GNU biletbehandlingsprogram
GNU biletbehandlingsprogram
Forord
Forord
Personane bak GIMP-handboka
Section 1, “Personane bak GIMP-handboka”
Å komme i gang med GIMP
Del I, «Å komme i gang med GIMP»
Introduction
Kapittel 1, Introduction
Velkommen til GIMP
Del 1, «Velkommen til GIMP»
Authors
Del 1.1, «Authors»
The GIMP Help system
Del 1.2, «The GIMP Help system»
Features and Capabilities
Del 1.3, «Features and Capabilities»
What's new in GIMP 2.10?
Del 2, «What's new in GIMP 2.10? »
Updated user interface and initial HiDPI support
Del 2.1, «Updated user interface and initial HiDPI support»
GEGL port, high bit depth support, multi-threading, and more
Del 2.2, «GEGL port, high bit depth support, multi-threading, and more»
Linear color space workflow
Del 2.3, «Linear color space workflow»
Color management revamped
Del 2.4, «Color management revamped»
Layers and masks
Del 2.5, «Layers and masks»
More use for CIE LAB and CIE LCH
Del 2.6, «More use for CIE LAB and CIE LCH»
New and improved tools
Del 2.7, «New and improved tools»
Unified Transform
Del 2.7.1, «Unified Transform»
Warp Transform
Del 2.7.2, «Warp Transform»
Handle Transform
Del 2.7.3, «Handle Transform»
Blend tool becomes Gradient tool and gets on-canvas editing
Del 2.7.4, «Blend tool becomes Gradient tool and gets on-canvas editing»
Better selection tools
Del 2.7.5, «Better selection tools»
Color tools
Del 2.7.6, «Color tools»
Text tool supports CJK and more writing systems
Del 2.7.7, «Text tool supports CJK and more writing systems»
Experimental tools
Del 2.7.8, «Experimental tools»
Digital painting improvements
Del 2.8, «Digital painting improvements»
Digital photography improvements
Del 2.9, «Digital photography improvements»
Effects
Del 2.10, «Effects»
Usability improvements
Del 2.11, «Usability improvements»
File formats support
Del 2.12, «File formats support»
Metadata viewing, editing, and preservation
Del 2.13, «Metadata viewing, editing, and preservation»
On-canvas interaction
Del 2.14, «On-canvas interaction»
Simplified bug reporting and crash recovery
Del 2.15, «Simplified bug reporting and crash recovery»
API changes
Del 2.16, «API changes»
Roadmap and what's next
Del 2.17, «Roadmap and what's next»
Fire up the GIMP
Kapittel 2, Fire up the GIMP
Starthjelp
Del 1, «Starthjelp»
Known Platforms
Del 1.1, «Known Platforms»
Language
Del 1.2, «Language»
Command Line Arguments
Del 1.3, «Command Line Arguments»
Å starte GIMP for første gong
Del 2, «Å starte GIMP for første gong»
Finally . . .
Del 2.1, «Finally . . . »
First Steps with Wilber
Kapittel 3, First Steps with Wilber
Grunnleggjande om bruken av GIMP
Del 1, «Grunnleggjande om bruken av GIMP»
Wilber, the GIMP mascot
Figur 3.1, «Wilber, the GIMP mascot»
???TITLE???
Channels
Hovudvindauge i GIMP
Del 2, «Hovudvindauge i GIMP»
???TITLE???
Del 2, «Hovudvindauge i GIMP»
???TITLE???
Multi-Window Mode
A screenshot illustrating the multi-window mode.
Figur 3.2, « A screenshot illustrating the multi-window mode. »
???TITLE???
Single Window Mode
A screenshot illustrating the single-window mode.
Figur 3.3, « A screenshot illustrating the single-window mode. »
Verktøykassa
Del 2.1, «Verktøykassa»
Screenshot of the Toolbox
Figur 3.4, «Screenshot of the Toolbox»
Biletvindauget
Del 2.2, «Biletvindauget»
The Image Window in Multi-Window Mode
Figur 3.5, «The Image Window in Multi-Window Mode»
The Image Area in Single-Window Mode
Figur 3.6, «The Image Area in Single-Window Mode»
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
8
???TITLE???
9
???TITLE???
11
???TITLE???
13
???TITLE???
14
Dialogar og samlevindauge («dokker»)
Del 2.3, «Dialogar og samlevindauge («dokker»)»
Organizing Dialogs
Del 2.3.1, «Organizing Dialogs»
Integrating a new dialog in a dialog group
Figur 3.7, «Integrating a new dialog in a dialog group»
Anchoring a dialog to a dock border
Figur 3.8, «Anchoring a dialog to a dock border»
Tab Menu
Del 2.3.2, «Tab Menu»
A dialog in a dock, with the Tab menu button highlighted.
Figur 3.9, «A dialog in a dock, with the Tab menu button highlighted.»
The Tab menu of the Layers dialog.
Figur 3.10, «The Tab menu of the Layers dialog.»
???TITLE???
Add Tab
«Add tab» sub-menu
Figur 3.11, ««Add tab» sub-menu»
???TITLE???
Close Tab
???TITLE???
Detach Tab
???TITLE???
Lock Tab to Dock
???TITLE???
Preview Size
Preview Size submenu of a Tab menu.
Figur 3.12, «Preview Size submenu of a Tab menu.»
???TITLE???
Tab Style
Tab Style submenu of a Tab menu.
Figur 3.13, «Tab Style submenu of a Tab menu.»
???TITLE???
View as List; View as Grid
???TITLE???
View as Grid
The list search field.
Figur 3.14, «The list search field.»
???TITLE???
Show Button Bar
Button Bar on the Brushes dialog.
Figur 3.15, «Button Bar on the Brushes dialog.»
A dock with an Image Menu highlighted.
Figur 3.16, «A dock with an Image Menu highlighted.»
Å angre
Del 3, «Å angre»
Things That Cannot be Undone
Del 3.1, «Things That Cannot be Undone»
Mykje brukte handlingar
Del 4, «Mykje brukte handlingar»
Intention
Del 4.1, «Intention»
Change the Size of an Image for the screen
Del 4.2, «Change the Size of an Image for the screen»
Example Image for Scaling
Figur 3.17, «Example Image for Scaling»
GIMP Used for Image Scaling
Figur 3.18, «GIMP Used for Image Scaling»
Dialog for Image Scaling in Pixels
Figur 3.19, «Dialog for Image Scaling in Pixels»
Change the Size of an Image for print
Del 4.3, «Change the Size of an Image for print»
Dialog for Setting Print Size
Figur 3.20, «Dialog for Setting Print Size»
Compressing Images
Del 4.4, «Compressing Images»
Example Image for JPEG Saving
Figur 3.21, «Example Image for JPEG Saving»
«Export Image» Dialog
Figur 3.22, ««Export Image» Dialog»
«Export Image as JPEG» dialog with default quality
Figur 3.23, ««Export Image as JPEG» dialog with default quality»
«Export Image as JPEG» dialog with quality 75
Figur 3.24, ««Export Image as JPEG» dialog with quality 75»
Example for High JPEG Compression
Figur 3.25, «Example for High JPEG Compression»
Example for Moderate JPEG Compression
Figur 3.26, «Example for Moderate JPEG Compression»
Crop An Image
Del 4.5, «Crop An Image»
Example Image for Cropping
Figur 3.27, «Example Image for Cropping»
Select a Region to Crop
Figur 3.28, «Select a Region to Crop»
Dialog for Cropping
Figur 3.29, «Dialog for Cropping»
Find Info About Your Image
Del 4.6, «Find Info About Your Image»
Finding Info
Figur 3.30, «Finding Info»
«Image Properties» Dialog
Figur 3.31, ««Image Properties» Dialog»
Change the Mode
Del 4.7, «Change the Mode»
Dialog for changing the mode
Figur 3.32, «Dialog for changing the mode»
Dialog «Convert Image to Indexed Colors»
Figur 3.33, «Dialog «Convert Image to Indexed Colors» »
Add Alpha Channel
Figur 3.34, «Add Alpha Channel»
Flip An Image
Del 4.8, «Flip An Image»
Dialog «Flip an Image»
Figur 3.35, «Dialog «Flip an Image» »
Example Image to Flip
Figur 3.36, «Example Image to Flip»
Rotate An Image
Del 4.9, «Rotate An Image»
Menu for «Rotate An Image»
Figur 3.37, «Menu for «Rotate An Image» »
Example for «Rotate An Image»
Figur 3.38, «Example for «Rotate An Image» »
Separating an Object From Its Background
Del 4.10, «Separating an Object From Its Background»
Object with Background
Figur 3.39, «Object with Background»
Free Select Tool
Figur 3.40, «Free Select Tool»
Intelligent Scissors Select Tool
Figur 3.41, «Intelligent Scissors Select Tool»
Foreground Select Tool
Figur 3.42, «Foreground Select Tool»
Result of Adding a Plain Color Background
Figur 3.43, «Result of Adding a Plain Color Background»
Result of Adding a Transparent Background
Figur 3.44, «Result of Adding a Transparent Background»
Result of Desaturating the Background
Figur 3.45, «Result of Desaturating the Background»
Teikne rette linjer
Del 5, «Teikne rette linjer»
Intention
Del 5.1, «Intention»
Example of straight lines
Figur 3.46, «Example of straight lines»
Introducing the Shift-key
Figur 3.47, «Introducing the Shift-key»
New image
Figur 3.48, «New image»
Paint tools in the toolbox
Figur 3.49, «Paint tools in the toolbox»
Starting point
Figur 3.50, «Starting point»
Drawing the line
Figur 3.51, «Drawing the line»
Final Image
Figur 3.52, «Final Image»
Examples
Del 5.2, «Examples»
Examples I
Figur 3.53, «Examples I»
Examples II
Figur 3.54, «Examples II»
Example III
Figur 3.55, «Example III»
Getting Unstuck
Kapittel 4, Getting Unstuck
Problemløysing
Del 1, «Problemløysing»
Stuck!
Del 1.1, «Stuck!»
Common Causes of GIMP Non-Responsiveness
Del 1.2, «Common Causes of GIMP Non-Responsiveness»
There is a floating selection
Del 1.2.1, «There is a floating selection»
Layers dialog showing a floating selection.
Figur 4.1, « Layers dialog showing a floating selection. »
The selection is hidden
Del 1.2.2, «The selection is hidden»
Unstuck show selection menu
Figur 4.2, «Unstuck show selection menu»
You are acting outside of the selection
Del 1.2.3, «You are acting outside of the selection»
Unstuck select all
Figur 4.3, «Unstuck select all»
The active drawable is not visible
Del 1.2.4, «The active drawable is not visible»
Unstuck layer invisibility
Figur 4.4, «Unstuck layer invisibility»
The active drawable is transparent
Del 1.2.5, «The active drawable is transparent»
Unstuck layer transparency
Figur 4.5, «Unstuck layer transparency»
You are trying to act outside the layer
Del 1.2.6, «You are trying to act outside the layer»
The image is in indexed color mode.
Del 1.2.7, «The image is in indexed color mode.»
Eraser and brushes no longer work
Del 1.2.8, «Eraser and brushes no longer work»
Empty Clipboard Brush
Figur 4.6, «Empty Clipboard Brush»
Frå novise til ekspert
Del II, «Frå novise til ekspert»
Getting Images into GIMP
Kapittel 5, Getting Images into GIMP
Bilettypar
Del 1, «Bilettypar»
Components of the RGB and CMY Color Model
Figur 5.1, «Components of the RGB and CMY Color Model»
Example of an image in RGB and Grayscale mode
Figur 5.2, «Example of an image in RGB and Grayscale mode»
Example of an image with alpha channel
Figur 5.3, «Example of an image with alpha channel»
Å lage nye filer
Del 2, «Å lage nye filer»
Å opna filer
Del 3, «Å opna filer»
Open File
Del 3.1, «Open File»
The «Open Image» dialog
Figur 5.4, «The «Open Image» dialog»
Open Location
Del 3.2, «Open Location»
The «Open Location» dialog
Figur 5.5, «The «Open Location» dialog»
Open Recent
Del 3.3, «Open Recent»
Using External Programs
Del 3.4, «Using External Programs»
File Manager
Del 3.5, «File Manager»
Drag and Drop
Del 3.6, «Drag and Drop»
Copy and Paste
Del 3.7, «Copy and Paste»
Image Browser
Del 3.8, «Image Browser»
Getting Images out of GIMP
Kapittel 6, Getting Images out of GIMP
Filer
Del 1, «Filer»
Save / Export Images
Del 1.1, «Save / Export Images»
File Formats
Del 1.2, «File Formats»
Closing warning
Figur 6.1, «Closing warning»
Export Image as GIF
Del 1.2.1, «Export Image as GIF»
???TITLE???
GIF
The GIF Export dialog
Figur 6.2, «The GIF Export dialog»
Export Image as JPEG
Del 1.2.2, «Export Image as JPEG»
???TITLE???
JPEG
The JPEG Export dialog
Figur 6.3, «The JPEG Export dialog»
Export Image as PNG
Del 1.2.3, «Export Image as PNG»
???TITLE???
PNG
???TITLE???
PNG
The «Export Image as PNG» dialog
Figur 6.4, «The «Export Image as PNG» dialog»
Export Image as TIFF
Del 1.2.4, «Export Image as TIFF»
The TIFF Export dialog
Figur 6.5, «The TIFF Export dialog»
Export Image as MNG
Del 1.2.5, «Export Image as MNG»
Export MNG File Dialog
Figur 6.6, «Export MNG File Dialog»
Å tilpassa bilete for Internett
Del 2, «Å tilpassa bilete for Internett»
Images with an Optimal Size/Quality Ratio
Del 2.1, «Images with an Optimal Size/Quality Ratio»
The Wilber image opened in RGBA mode
Figur 6.7, «The Wilber image opened in RGBA mode»
Reducing the File Size Even More
Del 2.2, «Reducing the File Size Even More»
The indexed image
Figur 6.8, «The indexed image»
Saving Images with Transparency
Del 2.3, «Saving Images with Transparency»
The Wilber image opened in RGBA mode
Figur 6.9, «The Wilber image opened in RGBA mode»
The Wilber image with transparency
Figur 6.10, «The Wilber image with transparency»
Painting with GIMP
Kapittel 7, Painting with GIMP
Utval
Del 1, «Utval»
How would you isolate the tree?
Figur 7.1, «How would you isolate the tree?»
Selection shown as usual with dashed line.
Figur 7.2, «Selection shown as usual with dashed line.»
Same selection in QuickMask mode.
Figur 7.3, «Same selection in QuickMask mode.»
Same selection in QuickMask mode after feathering.
Figur 7.4, «Same selection in QuickMask mode after feathering.»
Feathering
Del 1.1, «Feathering»
Making a Selection Partially Transparent
Del 1.2, «Making a Selection Partially Transparent»
Å lage og bruke utval
Del 2, «Å lage og bruke utval»
Moving a Selection
Del 2.1, «Moving a Selection»
Moving rectangular and elliptical selections
Del 2.1.1, «Moving rectangular and elliptical selections»
Moving selection outline
Figur 7.5, «Moving selection outline»
Moving a selection and its content, emptying the original place
Figur 7.6, « Moving a selection and its content, emptying the original place »
Moving a selection and its content without emptying the original place
Figur 7.7, « Moving a selection and its content without emptying the original place »
Moving the other selections
Del 2.1.2, «Moving the other selections»
Other method
Del 2.1.3, «Other method»
Adding or subtracting selections
Del 2.2, «Adding or subtracting selections»
Enlarging a rectangular selection with the Lasso
Figur 7.8, «Enlarging a rectangular selection with the Lasso»
Snarmaske
Del 3, «Snarmaske»
Image with QuickMask enabled
Figur 7.9, «Image with QuickMask enabled»
Overview
Del 3.1, «Overview»
Properties
Del 3.2, «Properties»
Å bruke snarmaskemodus
Del 4, «Å bruke snarmaskemodus»
Banar
Del 5, «

Banar »
???TITLE???
Banar
Illustration of four different path creating
Figur 7.10, «Illustration of four different path creating»
Path Creation
Del 5.1, «Path Creation»
Appearance of a path while it is manipulated
Figur 7.11, «Appearance of a path while it is manipulated»
Path Properties
Del 5.2, «Path Properties»
Paths and Selections
Del 5.3, «Paths and Selections»
Transforming Paths
Del 5.4, «Transforming Paths»
Stroking a Path
Del 5.5, «Stroking a Path»
Stroking paths
Figur 7.12, «Stroking paths»
The Stroke Path dialog
Figur 7.13, «The Stroke Path dialog»
Paths and Text
Del 5.6, «Paths and Text»
Text converted to a path
Figur 7.14, «Text converted to a path»
Paths and SVG files
Del 5.7, «Paths and SVG files»
Penslar
Del 6, «Penslar»
Brush strokes example
Figur 7.15, «Brush strokes example»
Selection to Brush after Copy or Cut
Figur 7.16, «Selection to Brush after Copy or Cut»
Å legge til nye penslar
Del 7, «Å legge til nye penslar»
???TITLE???
???TITLE???
Save a `.gbr` brush
Figur 7.17, « Save a `.gbr` brush »
Dialog for mønsterpensel
Del 8, «Dialog for mønsterpensel»
The dialog to describe the animated brush
Figur 7.18, «The dialog to describe the animated brush»
Here is the result by stroking an elliptical selection with the brush:
Figur 7.19, « Here is the result by stroking an elliptical selection with the brush: »
Å variere penselbreidda
Del 9, «Å variere penselbreidda»
How to vary the height of a brush
Del 9.1, «How to vary the height of a brush»
The Size slider
Figur 7.20, «The Size slider»
Creating a brush quickly
Del 9.2, «Creating a brush quickly»
Selection becomes a brush after copying
Figur 7.21, «Selection becomes a brush after copying»
Steps to create a brush
Figur 7.22, «Steps to create a brush»
Fargeovergangar («Gradienter»)
Del 10, «Fargeovergangar («Gradienter»)»
Some examples of GIMP gradients.
Figur 7.23, «Some examples of GIMP gradients. »
How to use rapidly a gradient in a selection
Figur 7.24, «How to use rapidly a gradient in a selection»
How to use rapidly a gradient with a drawing tool
Figur 7.25, «How to use rapidly a gradient with a drawing tool»
Gradient usage
Figur 7.26, «Gradient usage»
Mønsterelement
Del 11, «Mønsterelement»
Pattern usage
Figur 7.27, «Pattern usage»
The checked box for use a pattern
Figur 7.28, «The checked box for use a pattern»
Pattern script examples
Figur 7.29, «Pattern script examples»
How to create new patterns
Figur 7.30, «How to create new patterns»
Palettar
Del 12, «Palettar»
The Palettes dialog
Figur 7.31, «The Palettes dialog»
The Palette Editor
Figur 7.32, «The Palette Editor»
Colormap
Del 12.1, «Colormap»
The Colormap dialog
Figur 7.33, «The Colormap dialog»
Colormap dialog (1) and Palette dialog (2)
Figur 7.34, «Colormap dialog (1) and Palette dialog (2)»
Forval
Del 13, «Forval»
Enkle teikneobjekt
Del 14, «Enkle teikneobjekt»
Drawing a Straight Line
Del 14.1, «Drawing a Straight Line»
A new image
Figur 7.35, «A new image»
The start of the straight line
Figur 7.36, «The start of the straight line»
The helpline
Figur 7.37, «The helpline»
The line after the second click
Figur 7.38, «The line after the second click»
Creating a Basic Shape
Del 14.2, «Creating a Basic Shape»
Creating a rectangular selection
Figur 7.39, «Creating a rectangular selection»
Rectangular selection filled with foreground color
Figur 7.40, «Rectangular selection filled with foreground color»
Combining Images
Kapittel 8, Combining Images
Lag
Del 1, «Lag»
An image with layers
Figur 8.1, «An image with layers»
Layer Properties
Del 1.1, «Layer Properties»
Example for Alpha channel
Example for Alpha channel
Alpha channel example: Basic image
Figur 8.2, «Alpha channel example: Basic image»
Alpha channel example: One transparent layer
Figur 8.3, «Alpha channel example: One transparent layer»
Alpha channel example: Two transparent layers
Figur 8.4, «Alpha channel example: Two transparent layers»
Alpha channel example: Three transparent layers
Figur 8.5, «Alpha channel example: Three transparent layers»
Alpha channel example: Alpha channel added to the Background
Figur 8.6, « Alpha channel example: Alpha channel added to the Background »
Layer Dialog
Figur 8.7, «Layer Dialog»
Lagmodus
Del 2, «Lagmodus»
Images (masks) for layer mode examples
Figur 8.8, «Images (masks) for layer mode examples»
Images (backgrounds) for layer mode examples
Figur 8.9, «Images (backgrounds) for layer mode examples»
Example
Formel 8.1, «Example»
Example for layer mode «Normal»
Figur 8.10, «Example for layer mode «Normal»»
Equation for layer mode «Normal»
Formel 8.2, «Equation for layer mode «Normal»»
Example for layer mode «Dissolve»
Figur 8.11, «Example for layer mode «Dissolve»»
Enlarged screenshots
Figur 8.12, «Enlarged screenshots»
???TITLE???
Multiply
Example for layer mode «Multiply»
Figur 8.13, «Example for layer mode «Multiply»»
Equation for layer mode «Multiply»
Formel 8.3, «Equation for layer mode «Multiply»»
Example for layer mode «Divide»
Figur 8.14, «Example for layer mode «Divide»»
Equation for layer mode «Divide»
Formel 8.4, «Equation for layer mode «Divide»»
Example for layer mode «Screen»
Figur 8.15, «Example for layer mode «Screen»»
Equation for layer mode «Screen»
Formel 8.5, «Equation for layer mode «Screen»»
???TITLE???
Overlay
Example for layer mode «Overlay»
Figur 8.16, «Example for layer mode «Overlay»»
???TITLE???
???
Equation for layer mode «Overlay»
Formel 8.6, «Equation for layer mode «Overlay»»
Example for layer mode «Dodge»
Figur 8.17, «Example for layer mode «Dodge»»
Equation for layer mode «Dodge»
Formel 8.7, «Equation for layer mode «Dodge»»
Example for layer mode «Burn»
Figur 8.18, «Example for layer mode «Burn»»
Equation for layer mode «Burn»
Formel 8.8, «Equation for layer mode «Burn»»
Example for layer mode «Hard light»
Figur 8.19, «Example for layer mode «Hard light»»
Equation for layer mode «Hard light», M > 128
Formel 8.9, « Equation for layer mode «Hard light», M > 128 »
Equation for layer mode «Hard light», M ≤ 128
Formel 8.10, « Equation for layer mode «Hard light», M ≤ 128 »
Example for layer mode «Soft light»
Figur 8.20, «Example for layer mode «Soft light»»
Equation for layer mode «Screen»
Formel 8.11, «Equation for layer mode «Screen»»
Equation for layer mode «Soft light»
Formel 8.12, «Equation for layer mode «Soft light»»
Example for layer mode «Grain extract»
Figur 8.21, «Example for layer mode «Grain extract»»
Equation for layer mode «Grain extract»
Formel 8.13, «Equation for layer mode «Grain extract»»
Example for layer mode «Grain merge»
Figur 8.22, «Example for layer mode «Grain merge»»
Equation for layer mode «Grain merge»
Formel 8.14, «Equation for layer mode «Grain merge»»
???TITLE???
Difference
Example for layer mode «Difference»
Figur 8.23, «Example for layer mode «Difference»»
Equation for layer mode «Difference»
Formel 8.15, «Equation for layer mode «Difference»»
Example for layer mode «Addition»
Figur 8.24, «Example for layer mode «Addition»»
Equation for layer mode «Addition»
Formel 8.16, «Equation for layer mode «Addition»»
Example for layer mode «Subtract»
Figur 8.25, «Example for layer mode «Subtract»»
Equation for layer mode «Subtraction»
Formel 8.17, «Equation for layer mode «Subtraction»»
Example for layer mode «Darken only»
Figur 8.26, «Example for layer mode «Darken only»»
Equation for layer mode «Darken only»
Formel 8.18, «Equation for layer mode «Darken only»»
Example for layer mode «Lighten only»
Figur 8.27, «Example for layer mode «Lighten only»»
Equation for layer mode «Lighten only»
Formel 8.19, «Equation for layer mode «Lighten only»»
Example for layer mode «Hue»
Figur 8.28, «Example for layer mode «Hue»»
Example for layer mode «Saturation»
Figur 8.29, «Example for layer mode «Saturation»»
Example for layer mode «Color»
Figur 8.30, «Example for layer mode «Color»»
Example for layer mode «Value»
Figur 8.31, «Example for layer mode «Value»»
Multi layer example
Figur 8.32, «Multi layer example»
Å oppretta nye lag
Del 3, «Å oppretta nye lag»
Laggrupper
Del 4, «Laggrupper»
Layer Mode in or out Layer Group
Figur 8.33, «Layer Mode in or out Layer Group»
Text Management
Kapittel 9, Text Management
Tekststyring
Del 1, «Tekststyring»
Example of a text item
Figur 9.1, «Example of a text item»
Text Area
Del 1.1, «Text Area»
???TITLE???
Del 1.1, «Text Area»
Entering Unicode characters
Figur 9.2, «Entering Unicode characters»
Managing Text Layer
Del 1.2, «Managing Text Layer»
Warning lose modifications
Figur 9.3, «Warning lose modifications»
Text Toolbox
Del 1.3, «Text Toolbox»
Text Toolbox
Figur 9.4, «Text Toolbox»
Default Baseline
Figur 9.5, «Default Baseline»
Text Context Menu
Del 1.4, «Text Context Menu»
Text Editing Context Menu
Figur 9.6, «Text Editing Context Menu»
???TITLE???
Text to path applied
Figur 9.7, «Text to path applied»
Path made visible
Figur 9.8, «Path made visible»
Path tool activated
Figur 9.9, «Path tool activated»
???TITLE???
The Text along Path command among text commands in the Layer menu
Figur 9.10, « The Text along Path command among text commands in the Layer menu »
«Text along Path» example
Figur 9.11, ««Text along Path» example»
???TITLE???
Tekst
Del 2, «Tekst»
Embellishing Text
Del 2.1, «Embellishing Text»
Fancy text
Figur 9.12, «Fancy text»
Adding Fonts
Del 2.2, «Adding Fonts»
Font Problems
Del 2.3, «Font Problems»
Enhancing Photographs
Kapittel 10, Enhancing Photographs
Bilete frå digitalkamera
Del 1, «Bilete frå digitalkamera»
Introduction
Del 1.1, «Introduction»
Improving Composition
Del 1.2, «Improving Composition»
Rotating an Image
Del 1.2.1, «Rotating an Image»
Cropping
Del 1.2.2, «Cropping»
Improving Colors
Del 1.3, «Improving Colors»
Automated Tools
Del 1.3.1, «Automated Tools»
Exposure Problems
Del 1.3.2, «Exposure Problems»
Adjusting Hue and Saturation
Del 1.3.3, «Adjusting Hue and Saturation»
Adjusting Sharpness
Del 1.4, «Adjusting Sharpness»
Unblurring
Del 1.4.1, «Unblurring»
Reducing Graininess
Del 1.4.2, «Reducing Graininess»
Softening
Del 1.4.3, «Softening»
Removing Unwanted Objects from an Image
Del 1.5, «Removing Unwanted Objects from an Image»
Despeckling
Del 1.5.1, «Despeckling»
Garbage Removal
Del 1.5.2, «Garbage Removal»
Removing Red-eye
Del 1.5.3, «Removing Red-eye»
Saving Your Results
Del 1.6, «Saving Your Results»
Files
Del 1.6.1, «Files»
Printing Your Photos
Del 1.6.2, «Printing Your Photos»
EXIF Data
Del 1.6.3, «EXIF Data»
Color Management with GIMP
Kapittel 11, Color Management with GIMP
Fargestyring i GIMP
Del 1, «Fargestyring i GIMP»
Image Processing Workflow
Figur 11.1, «Image Processing Workflow»
Problems of a non Color Managed Workflow
Del 1.1, «Problems of a non Color Managed Workflow»
Introduction to a Color Managed Workflow
Del 1.2, «Introduction to a Color Managed Workflow»
Input
Del 1.2.1, «Input»
Applying the ICC-profile
Figur 11.2, «Applying the ICC-profile»
Display
Del 1.2.2, «Display»
Display Calibration and Profiling
Del 1.2.2.1, «Display Calibration and Profiling»
Print Simulation
Del 1.2.3, «Print Simulation»
Enrich my GIMP
Kapittel 12, Enrich my GIMP
Preferences Dialog
Del 1, «Preferences Dialog»
Introduction
Del 1.1, «Introduction»
List of preference pages
Figur 12.1, «List of preference pages»
System Resources
Del 1.2, «System Resources»
System Resources
Figur 12.2, «System Resources»
Options
Del 1.2.1, «Options»
Color Management
Del 1.3, «Color Management»
Color Management Preferences
Figur 12.3, «Color Management Preferences»
Options
Del 1.3.1, «Options»
Playground
Del 1.4, «Playground»
Insane Options
Figur 12.4, «Insane Options»
Tool Options
Del 1.5, «Tool Options»
Tool Options Preferences
Figur 12.5, «Tool Options Preferences»
Options
Del 1.5.1, «Options»
Default Image Preferences
Del 1.6, «Default Image Preferences»
???TITLE???
Del 1.6, «Default Image Preferences»
Default New Image Preferences
Figur 12.6, «Default New Image Preferences»
Default Image Grid
Del 1.7, «Default Image Grid»
Default Grid Preferences
Figur 12.7, «Default Grid Preferences»
Interface
Del 1.8, «Interface»
Assorted Interface Preferences
Figur 12.8, «Assorted Interface Preferences»
???TITLE???
Keyboard Shortcuts
Theme
Del 1.9, «Theme»
Theme Preference
Figur 12.9, «Theme Preference»
Theme
Del 1.10, «Theme»
Icon Theme Preference
Figur 12.10, «Icon Theme Preference»
Toolbox
Del 1.11, «Toolbox»
Toolbox Preferences
Figur 12.11, «Toolbox Preferences»
Options
Del 1.11.1, «Options»
Default Toolbox appearance
Figur 12.12, «Default Toolbox appearance»
Tools configuration
Tools configuration
Dialog Defaults
Del 1.12, «Dialog Defaults»
Dialog Default
Figur 12.13, «Dialog Default»
Help System
Del 1.13, «Help System»
Help System Preferences
Figur 12.14, «Help System Preferences»
Options
Del 1.13.1, «Options»
Display
Del 1.14, «Display»
Display Preferences
Figur 12.15, «Display Preferences»
Options
Del 1.14.1, «Options»
The Calibration dialog
Figur 12.16, «The Calibration dialog»
???TITLE???
Calibration
Window Management
Del 1.15, «Window Management»
Window Management Preferences
Figur 12.17, «Window Management Preferences»
Options
Del 1.15.1, «Options»
Utility window title bar
Figur 12.18, «Utility window title bar»
Image Windows
Del 1.16, «Image Windows»
General Image Window Preference
Figur 12.19, «General Image Window Preference»
Options
Del 1.16.1, «Options»
Image Window Appearance
Del 1.17, «Image Window Appearance»
Image Window Appearance Defaults
Figur 12.20, «Image Window Appearance Defaults»
Image Window Title and Statusbar
Del 1.18, «Image Window Title and Statusbar»
Image Window Title and Statusbar formats
Figur 12.21, «Image Window Title and Statusbar formats»
Choosing a Format
Del 1.18.1, «Choosing a Format»
Image Window Snapping Behavior
Del 1.19, «Image Window Snapping Behavior»
Image Window Snapping Behavior
Figur 12.22, «Image Window Snapping Behavior»
Input Devices
Del 1.20, «Input Devices»
Input devices preferences
Figur 12.23, «Input devices preferences»
Preferences for a tablet
Figur 12.24, «Preferences for a tablet»
Input Controllers
Del 1.21, «Input Controllers»
Input controllers preferences
Figur 12.25, «Input controllers preferences»
Main Mouse Wheel
Figur 12.26, «Main Mouse Wheel»
Select Controller Event Action
Figur 12.27, «Select Controller Event Action»
Main Keyboard
Figur 12.28, «Main Keyboard»
Folders
Del 1.22, «Folders»
Basic Folder Preferences
Figur 12.29, «Basic Folder Preferences»
Data Folders
Del 1.23, «Data Folders»
???TITLE???
Del 1.23, «Data Folders»
???TITLE???
Del 1.23, «Data Folders»
???TITLE???
Del 1.23, «Data Folders»
???TITLE???
Del 1.23, «Data Folders»
???TITLE???
Del 1.23, «Data Folders»
???TITLE???
Del 1.23, «Data Folders»
???TITLE???
Del 1.23, «Data Folders»
???TITLE???
Del 1.23, «Data Folders»
???TITLE???
Del 1.23, «Data Folders»
???TITLE???
Del 1.23, «Data Folders»
Preferences: Brush Folders
Figur 12.30, «Preferences: Brush Folders»
Rutenett og hjelpelinjer
Del 2, «Rutenett og hjelpelinjer»
Image used for examples below
Figur 12.31, «Image used for examples below»
The Image Grid
Del 2.1, «The Image Grid»
Image with default grid
Figur 12.32, «Image with default grid»
A different grid style
Figur 12.33, «A different grid style»
Guides
Del 2.2, «Guides»
Image with four guides
Figur 12.34, «Image with four guides»
Å teikne eit rutenett
Del 3, «Å teikne eit rutenett»
Korleis setje opp bufferlageret
Del 4, «Korleis setje opp bufferlageret»
Å lage snarvegar til menyfunksjonane
Del 5, «Å lage snarvegar til menyfunksjonane»
Configure Keyboard Shortcuts
Figur 12.35, «Configure Keyboard Shortcuts»
Personleg startskjerm
Del 6, «Personleg startskjerm»
Scripting
Kapittel 13, Scripting
Programtillegg
Del 1, «Programtillegg»
Introduction
Del 1.1, «Introduction»
Using Plugins
Del 1.2, «Using Plugins»
Installing New Plugins
Del 1.3, «Installing New Plugins»
Linux / Unix-sytem like systems
Del 1.3.1, «Linux / Unix-sytem like systems»
Windows
Del 1.3.2, «Windows»
Apple Mac OS X
Del 1.3.3, «Apple Mac OS X»
Writing Plugins
Del 1.4, «Writing Plugins»
Å bruke Script-Fu
Del 2, «Å bruke Script-Fu»
Script-Fu?
Del 2.1, «Script-Fu? »
Installing Script-Fus
Del 2.2, «Installing Script-Fus»
Do's and Don'ts
Del 2.3, «Do's and Don'ts»
Different Kinds Of Script-Fus
Del 2.4, «Different Kinds Of Script-Fus»
Script-Fus by category
Figur 13.1, «Script-Fus by category»
Where find Image-dependent scripts
Figur 13.2, «Where find Image-dependent scripts»
Standalone Scripts
Del 2.5, «Standalone Scripts»
Image-Dependent Scripts
Del 2.6, «Image-Dependent Scripts»
Ei innføring i Script-Fu
Del 3, «Ei innføring i Script-Fu»
Getting Acquainted With Scheme
Del 3.1, «Getting Acquainted With Scheme»
Let's Start Scheme'ing
Del 3.1.1, «Let's Start Scheme'ing»
Examples Of Prefix, Infix, And Postfix Notations
Del 3.1.2, «Examples Of Prefix, Infix, And Postfix Notations»
Practicing In Scheme
Del 3.1.3, «Practicing In Scheme»
The Script-Fu Console Window
Del 3.1.4, «The Script-Fu Console Window»
Use Script-Fu Console.
Figur 13.3, «Use Script-Fu Console.»
Watch Out For Extra Parentheses
Del 3.1.5, «Watch Out For Extra Parentheses»
Make Sure You Have The Proper Spacing, Too
Del 3.1.6, «Make Sure You Have The Proper Spacing, Too»
Variables And Functions
Del 3.2, «Variables And Functions»
Declaring Variables
Del 3.2.1, «Declaring Variables»
What Is A Local Variable?
Del 3.2.2, «What Is A Local Variable?»
The General Syntax Of `let*`
Del 3.2.3, «The General Syntax Of `let*`»
White Space
Del 3.2.4, «White Space»
Assigning A New Value To A Variable
Del 3.2.5, «Assigning A New Value To A Variable»
Functions
Del 3.2.6, «Functions»
Lists, Lists And More Lists
Del 3.3, «Lists, Lists And More Lists»
Defining A List
Del 3.3.1, «Defining A List»
How To Think Of Lists
Del 3.3.2, «How To Think Of Lists»
Creating Lists Through Concatenation (The Cons Function)
Del 3.3.3, «Creating Lists Through Concatenation (The Cons Function)»
Defining A List Using The `list` Function
Del 3.3.4, «Defining A List Using The `list` Function»
Accessing Values In A List
Del 3.3.5, «Accessing Values In A List»
The `car` Function
Del 3.3.6, «The `car` Function»
The `cdr` function
Del 3.3.7, «The `cdr` function»
Accessing Other Elements In A List
Del 3.3.8, «Accessing Other Elements In A List»
Your First Script-Fu Script
Del 3.4, «Your First Script-Fu Script»
Creating A Text Box Script
Del 3.4.1, «Creating A Text Box Script»
Editing And Storing Your Scripts
Del 3.4.2, «Editing And Storing Your Scripts»
The Bare Essentials
Del 3.4.3, «The Bare Essentials»
Naming Conventions
Del 3.4.4, «Naming Conventions»
Registering The Function
Del 3.4.5, «Registering The Function»
Steps For Registering The Script
Del 3.4.6, «Steps For Registering The Script»
The menu of our script.
Figur 13.4, «The menu of our script.»
Registering The Script's Parameters
Del 3.4.7, «Registering The Script's Parameters»
Script-Fu-parameter API
Del 3.4.8, «Script-Fu-parameter API»
Giving Our Script Some Guts
Del 3.5, «Giving Our Script Some Guts»
Creating A New Image
Del 3.5.1, «Creating A New Image»
Adding A New Layer To The Image
Del 3.5.2, «Adding A New Layer To The Image»
Adding The Text
Del 3.5.3, «Adding The Text»
Clearing The Dirty Flag
Del 3.5.4, «Clearing The Dirty Flag»
Extending The Text Box Script
Del 3.6, «Extending The Text Box Script»
Handling Undo Correctly
Del 3.6.1, «Handling Undo Correctly»
Extending The Script A Little More
Del 3.6.2, «Extending The Script A Little More»
Modifying The Parameters And The Registration Function
Del 3.6.3, « Modifying The Parameters And The Registration Function »
Adding The New Code
Del 3.6.4, «Adding The New Code»
Your script and its working
Del 3.7, «Your script and its working»
What you write
Del 3.7.1, «What you write»
What you obtain
Del 3.7.2, «What you obtain»
And the result on the screen.
Figur 13.5, «And the result on the screen.»
Funksjonar i GIMP
Del III, «Funksjonar i GIMP»
Tools
Kapittel 14, Tools
Verktøykassa
Del 1, «Verktøykassa»
Introduction
Del 1.1, «Introduction»
Tool Icons
Del 1.2, «Tool Icons»
The Tool Icons in the Toolbox
Figur 14.1, «The Tool Icons in the Toolbox»
Farge- og indikatorområdet
Del 1.3, «Farge- og indikatorområdet»
Color and Indicator Area in the Toolbox
Figur 14.2, «Color and Indicator Area in the Toolbox»
Color Area
Del 1.3.1, «Color Area»
Active Colors in the Toolbox
Figur 14.3, «Active Colors in the Toolbox»
???TITLE???
Default colors
???TITLE???
Swap FG/BG colors
Tools Indicator Area
Del 1.3.2, «Tools Indicator Area»
Active Brush, Pattern and Gradient in the Toolbox
Figur 14.4, «Active Brush, Pattern and Gradient in the Toolbox»
Active Image Area
Del 1.3.3, «Active Image Area»
Active Image in the Toolbox
Figur 14.5, «Active Image in the Toolbox»
Tool Options
Del 1.4, «Tool Options»
Tool Options Dialog
Figur 14.6, «Tool Options Dialog»
The new sliders of tool options dialogs
Figur 14.7, «The new sliders of tool options dialogs»
Utvalsverktøya
Del 2, «Utvalsverktøya»
The Selection tools
Figur 14.8, «The Selection tools»
Common Features
Del 2.1, «Common Features»
Key modifiers (Defaults)
Del 2.1.1, «Key modifiers (Defaults)»
Options
Del 2.1.2, «Options»
Common options of selection tools
Figur 14.9, «Common options of selection tools»
Rectangle Selection
Del 2.2, «Rectangle Selection»
Rectangle Select icon in the Toolbox
Figur 14.10, «Rectangle Select icon in the Toolbox»
Activating the tool
Del 2.2.1, «Activating the tool»
Key modifiers
Del 2.2.2, «Key modifiers»
Tool manipulation
Del 2.2.3, «Tool manipulation»
Example of Rectangle Selection.
Figur 14.11, «Example of Rectangle Selection.»
Sensitive selection areas
Figur 14.12, «Sensitive selection areas»
Tool Options
Del 2.2.4, «Tool Options»
Tool Options for the Rectangle Select tool
Figur 14.13, «Tool Options for the Rectangle Select tool»
???TITLE???
Guides
Auto Shrink example
Figur 14.14, «Auto Shrink example»
Ellipse Selection
Del 2.3, «Ellipse Selection»
Ellipse Select icon in the Toolbox
Figur 14.15, «Ellipse Select icon in the Toolbox»
Activating the tool
Del 2.3.1, «Activating the tool»
Key modifiers
Del 2.3.2, «Key modifiers»
Tool handling
Del 2.3.3, «Tool handling»
Example of Ellipse Selection.
Figur 14.16, «Example of Ellipse Selection. »
Options
Del 2.3.4, «Options»
Tool Options for the Ellipse Select tool
Figur 14.17, «Tool Options for the Ellipse Select tool»
Free Selection (Lasso)
Del 2.4, «Free Selection (Lasso)»
Free Selection icon in the Toolbox
Figur 14.18, «Free Selection icon in the Toolbox»
Mixing free hand segments and polygonal segments
Figur 14.19, «Mixing free hand segments and polygonal segments»
Activating the tool
Del 2.4.1, «Activating the tool»
Key modifiers
Del 2.4.2, «Key modifiers»
Tool handling
Del 2.4.3, «Tool handling»
Rough selection with the Free Selection tool.
Figur 14.20, «Rough selection with the Free Selection tool. »
Options
Del 2.4.4, «Options»
Tool Options for the Lasso tool
Figur 14.21, «Tool Options for the Lasso tool»
Fuzzy selection (Magic wand)
Del 2.5, «Fuzzy selection (Magic wand)»
Magic Wand tool icon in the Toolbox
Figur 14.22, «Magic Wand tool icon in the Toolbox»
Activating the tool
Del 2.5.1, «Activating the tool»
Key modifiers (Defaults)
Del 2.5.2, «Key modifiers (Defaults)»
Tool handling
Del 2.5.3, «Tool handling»
Using Magic Wand tool: selected pixels are contiguous
Figur 14.23, « Using Magic Wand tool: selected pixels are contiguous »
Options
Del 2.5.4, «Options»
Tool Options for the Magic Wand tool
Figur 14.24, «Tool Options for the Magic Wand tool»
???TITLE???
Diagonal Neighbors
Example for Diagonal Neighbors
Figur 14.25, «Example for Diagonal Neighbors»
Example for Diagonal Neighbors option applied
Figur 14.26, «Example for Diagonal Neighbors option applied»
Example for Draw mask option applied
Figur 14.27, «Example for Draw mask option applied»
Select By Color
Del 2.6, «Select By Color»
Select by Color tool icon in the Toolbox
Figur 14.28, «Select by Color tool icon in the Toolbox»
Activating the tool
Del 2.6.1, «Activating the tool»
Key modifiers (Defaults)
Del 2.6.2, «Key modifiers (Defaults)»
Handling tool
Del 2.6.3, «Handling tool»
Using Select by Color tool: selected pixels are not only contiguous
Figur 14.29, « Using Select by Color tool: selected pixels are not only contiguous »
Options
Del 2.6.4, «Options»
Tool Options for the Select by Color tool
Figur 14.30, «Tool Options for the Select by Color tool»
Intelligent Scissors
Del 2.7, «Intelligent Scissors»
Intelligent Scissors tool icon in the Toolbox
Figur 14.31, «Intelligent Scissors tool icon in the Toolbox»
Activating the tool
Del 2.7.1, «Activating the tool»
Key modifiers
Del 2.7.2, «Key modifiers»
Tool handling
Del 2.7.3, «Tool handling»
Using Intelligent Scissors
Figur 14.32, «Using Intelligent Scissors»
Options
Del 2.7.4, «Options»
Tool Options for the Intelligent Scissors
Figur 14.33, «Tool Options for the Intelligent Scissors»
Foreground Select
Del 2.8, «Foreground Select»
The «Foreground Select» tool in the Toolbox
Figur 14.34, «The «Foreground Select» tool in the Toolbox»
Activating the Tool
Del 2.8.1, «Activating the Tool»
Directions for use
Del 2.8.2, «Directions for use»
Options
Del 2.8.3, «Options»
«Foreground Select» tool options
Figur 14.35, ««Foreground Select» tool options»
Refining Foreground Extraction
Del 2.8.4, «Refining Foreground Extraction»
Example for Draw background
Figur 14.36, «Example for Draw background»
Example for Draw unknown
Figur 14.37, «Example for Draw unknown»
Teikneverktøya
Del 3, «Teikneverktøya»
The Paint Tools (Tools menu)
Figur 14.38, «The Paint Tools (Tools menu)»
Common Features
Del 3.1, «Common Features»
The Paint Tools (Tools Box)
Figur 14.39, «The Paint Tools (Tools Box)»
Key modifiers
Del 3.1.1, «Key modifiers»
Tool Options
Del 3.1.2, «Tool Options»
Tool options shared by paint tools
Figur 14.40, «Tool options shared by paint tools»
???TITLE???
Painting Modes
Spacing option
Figur 14.41, «Spacing option»
Hardness option
Figur 14.42, «Hardness option»
Force option
Figur 14.43, «Force option»
???TITLE???
Brush Dynamics
«Jitter» example
Figur 14.44, ««Jitter» example»
«Smooth Stroke» example
Figur 14.45, ««Smooth Stroke» example»
Lock brush example
Figur 14.46, «Lock brush example»
Lock brush to view rotation example
Figur 14.47, «Lock brush to view rotation example»
Paint Mode Examples
Del 3.1.3, «Paint Mode Examples»
Dissolve mode example
Figur 14.48, «Dissolve mode example»
Painting in Dissolve mode
Figur 14.49, «Painting in Dissolve mode»
Example for layer mode «Behind»
Figur 14.50, «Example for layer mode «Behind»»
Painting in «Behind» mode
Figur 14.51, «Painting in «Behind» mode»
Example for layer mode «Color erase»
Figur 14.52, «Example for layer mode «Color erase»»
Painting in «Color Erase» mode
Figur 14.53, «Painting in «Color Erase» mode»
Further Information
Del 3.1.4, «Further Information»
Dynamics
Del 3.2, «Dynamics»
The Paint Dynamics Selection Dialog
Del 3.2.1, «The Paint Dynamics Selection Dialog»
The Paint Dynamics Selection Dialog
Figur 14.54, «The Paint Dynamics Selection Dialog»
Editing Paint Dynamics
Del 3.2.2, «Editing Paint Dynamics»
Editing Paint Dynamics
Figur 14.55, «Editing Paint Dynamics»
The Paint Dynamics Matrix
Del 3.2.3, «The Paint Dynamics Matrix»
Customizing the Dynamics
Del 3.2.4, «Customizing the Dynamics»
Customizing the Dynamics
Figur 14.56, «Customizing the Dynamics»
The Fine Tuning Curve
Figur 14.57, «The Fine Tuning Curve»
Dynamics Examples
Del 3.2.5, «Dynamics Examples»
Dynamics Options
Figur 14.58, «Dynamics Options»
Dynamics Options
Del 3.2.6, «Dynamics Options»
Dynamics Options
Figur 14.59, «Dynamics Options»
Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient.
Figur 14.60, « Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient. »
Brush Tools (Pencil, Paintbrush, Airbrush)
Del 3.3, «Brush Tools (Pencil, Paintbrush, Airbrush)»
Painting example
Figur 14.61, «Painting example»
Key modifiers
Del 3.3.1, «Key modifiers»
Bucket Fill
Del 3.4, «Bucket Fill»
Toolbox Fill
Figur 14.62, «Toolbox Fill»
Activating the tool
Del 3.4.1, «Activating the tool»
Key modifiers
Del 3.4.2, «Key modifiers»
Options
Del 3.4.3, «Options»
«Bucket Fill» tool options
Figur 14.63, ««Bucket Fill» tool options»
Example for «Fill By»
Figur 14.64, «Example for «Fill By»»
«Fill by line art detection» example
Figur 14.65, ««Fill by line art detection» example»
Fill a feathered selection
Del 3.4.4, «Fill a feathered selection»
Example for «Fill a feathered Selection»
Figur 14.66, «Example for «Fill a feathered Selection»»
Gradient
Del 3.5, «Gradient»
Activating the Tool
Del 3.5.1, «Activating the Tool»
Options
Del 3.5.2, «Options»
The Gradient tool dialog
Figur 14.67, «The Gradient tool dialog»
Examples of gradient shapes
Figur 14.68, «Examples of gradient shapes»
Square-shaped gradient examples
Figur 14.69, «Square-shaped gradient examples»
Conical gradient examples
Figur 14.70, «Conical gradient examples»
Spiral gradient examples
Figur 14.71, «Spiral gradient examples»
«Blend» tool: Offset example
Figur 14.72, ««Blend» tool: Offset example»
Editing Gradient
Del 3.5.3, «Editing Gradient»
Pencil
Del 3.6, «Pencil»
Pencil tool
Figur 14.73, «Pencil tool»
Activating the Tool
Del 3.6.1, «Activating the Tool»
Key modifiers (Defaults)
Del 3.6.2, «Key modifiers (Defaults)»
Options
Del 3.6.3, «Options»
«Pencil» Tool options
Figur 14.74, ««Pencil» Tool options»
Paintbrush
Del 3.7, «Paintbrush»
Paintbrush
Figur 14.75, «Paintbrush»
Activating the Tool
Del 3.7.1, «Activating the Tool»
Key modifiers (Defaults)
Del 3.7.2, «Key modifiers (Defaults)»
Options
Del 3.7.3, «Options»
Paintbrush tool options
Figur 14.76, «Paintbrush tool options»
MyPaint Brush
Del 3.8, «MyPaint Brush»
MyPaint Brush Tool
Figur 14.77, «MyPaint Brush Tool»
Installing MyPaint Brushes
Del 3.8.1, «Installing MyPaint Brushes»
Activating the Tool
Del 3.8.2, « Activating the Tool »
Options
Del 3.8.3, «Options»
MyPaint Brush Tool Options
Figur 14.78, «MyPaint Brush Tool Options»
A collection of MyPaint brushes
Figur 14.79, «A collection of MyPaint brushes»
Base opacity example
Figur 14.80, «Base opacity example»
Hardness example
Figur 14.81, «Hardness example»
Eraser
Del 3.9, «Eraser»
Eraser tool icon in the Toolbox
Figur 14.82, «Eraser tool icon in the Toolbox»
Eraser and Alpha channel
Figur 14.83, «Eraser and Alpha channel»
Activating the tool
Del 3.9.1, «Activating the tool»
Key modifiers
Del 3.9.2, «Key modifiers»
Tool Options
Del 3.9.3, «Tool Options»
Tool Options for the Eraser tool
Figur 14.84, «Tool Options for the Eraser tool»
Tips
Tips
Airbrush
Del 3.10, «Airbrush»
The Airbrush tool in Toolbox
Figur 14.85, «The Airbrush tool in Toolbox»
Activating the Tool
Del 3.10.1, «Activating the Tool»
Key modifiers (Defaults)
Del 3.10.2, «Key modifiers (Defaults)»
Options
Del 3.10.3, «Options»
Airbrush options
Figur 14.86, «Airbrush options»
Ink
Del 3.11, «Ink»
The «Ink» tool in Toolbox
Figur 14.87, «The «Ink» tool in Toolbox»
Activating the Tool
Del 3.11.1, «Activating the Tool»
Key modifiers (Defaults)
Del 3.11.2, «Key modifiers (Defaults)»
Options
Del 3.11.3, «Options»
Ink Tool options
Figur 14.88, «Ink Tool options»
Clone
Del 3.12, «Clone»
Clone tool icon in the Toolbox
Figur 14.89, «Clone tool icon in the Toolbox»
Activating the tool
Del 3.12.1, «Activating the tool»
Key modifiers (default)
Del 3.12.2, «Key modifiers (default)»
Options
Del 3.12.3, «Options»
Tool Options for the Clone tool
Figur 14.90, «Tool Options for the Clone tool»
Original images for clone alignment
Figur 14.91, «Original images for clone alignment»
«None» clone alignment
Figur 14.92, ««None» clone alignment»
«Aligned» clone alignment
Figur 14.93, ««Aligned» clone alignment»
«Registered» clone alignment
Figur 14.94, ««Registered» clone alignment»
«Fixed» clone alignment
Figur 14.95, ««Fixed» clone alignment»
Further Information
Del 3.12.4, «Further Information»
Heal
Del 3.13, «Heal»
The «Heal tool» in the Toolbox
Figur 14.96, «The «Heal tool» in the Toolbox»
Activating the Tool
Del 3.13.1, «Activating the Tool»
Key modifiers (Defaults)
Del 3.13.2, «Key modifiers (Defaults)»
Options
Del 3.13.3, «Options»
Heal Tool options
Figur 14.97, «Heal Tool options»
Healing is not cloning
Del 3.13.4, «Healing is not cloning»
Comparing «Clone» and «Heal»
Figur 14.98, «Comparing «Clone» and «Heal»»
Perspective Clone
Del 3.14, «Perspective Clone»
The «Perspective Clone» tool in the Toolbox
Figur 14.99, «The «Perspective Clone» tool in the Toolbox»
Activating the Tool
Del 3.14.1, «Activating the Tool»
Key modifiers (Defaults)
Del 3.14.2, «Key modifiers (Defaults)»
Options
Del 3.14.3, «Options»
Perspective Clone tool options
Figur 14.100, «Perspective Clone tool options»
Example
Del 3.14.4, «Example»
«Perspective Clone» example
Figur 14.101, ««Perspective Clone» example»
Blur/Sharpen
Del 3.15, «Blur/Sharpen»
Blur/Sharpen tool icon in the Toolbox
Figur 14.102, «Blur/Sharpen tool icon in the Toolbox»
Activating the Tool
Del 3.15.1, «Activating the Tool»
Key modifiers (Defaults)
Del 3.15.2, «Key modifiers (Defaults)»
Options
Del 3.15.3, «Options»
Tool Options for the Blur/Sharpen tool
Figur 14.103, «Tool Options for the Blur/Sharpen tool»
Smudge
Del 3.16, «Smudge»
Smudge tool
Figur 14.104, «Smudge tool»
Activating the Tool
Del 3.16.1, «Activating the Tool»
Key modifiers (Defaults)
Del 3.16.2, «Key modifiers (Defaults)»
Smudge tool
Figur 14.105, «Smudge tool»
Options
Del 3.16.3, «Options»
Smudge Options
Figur 14.106, «Smudge Options»
Rate example
Figur 14.107, «Rate example»
An example of "No erasing" from the programmer
Figur 14.108, «An example of "No erasing" from the programmer»
Dodge/Burn
Del 3.17, «Dodge/Burn»
Dodge tool
Figur 14.109, «Dodge tool»
Activating the Tool
Del 3.17.1, «Activating the Tool»
Key modifiers (Defaults)
Del 3.17.2, «Key modifiers (Defaults)»
Options
Del 3.17.3, «Options»
«Dodge/Burn» tool options
Figur 14.110, ««Dodge/Burn» tool options»
Transformeringsverktøya
Del 4, «Transformeringsverktøya»
An overview of the transform tools
Figur 14.111, «An overview of the transform tools»
Common Features
Del 4.1, «Common Features»
Tool Options
Del 4.1.1, «Tool Options»
???TITLE???
Interpolation
Original image for examples
Figur 14.112, «Original image for examples»
Example for Clip
Figur 14.113, «Example for Clip»
Example for Crop to result
Figur 14.114, «Example for Crop to result»
Example for Crop with aspect
Figur 14.115, «Example for Crop with aspect»
???TITLE???
Guides
Transforming Paths
Del 4.1.2, «Transforming Paths»
Rotating paths
Figur 14.116, «Rotating paths»
Align
Del 4.2, «Align»
The Align tool in toolbox
Figur 14.117, «The Align tool in toolbox»
Activating the Tool
Del 4.2.1, «Activating the Tool»
Key modifiers (Defaults)
Del 4.2.2, «Key modifiers (Defaults)»
Tool Options
Del 4.2.3, «Tool Options»
Tool Options for the Align tool
Figur 14.118, «Tool Options for the Align tool»
Example for the «Distribute» commands
Figur 14.119, «Example for the «Distribute» commands»
A practical example for «Distribute»
Del 4.2.4, « A practical example for «Distribute»»
Origin
Figur 14.120, «Origin»
Align using the rubber-band box
Del 4.2.5, «Align using the rubber-band box»
Align using rubber-band box
Figur 14.121, «Align using rubber-band box»
Move
Del 4.3, «Move»
The Move tool in Toolbox
Figur 14.122, «The Move tool in Toolbox»
Activating the Tool
Del 4.3.1, «Activating the Tool»
Options
Del 4.3.2, «Options»
Move Tool options
Figur 14.123, «Move Tool options»
Summary of Move tool actions
Del 4.3.3, «Summary of Move tool actions»
Crop
Del 4.4, «Crop»
Crop tool
Figur 14.124, «Crop tool»
Activating the Tool
Del 4.4.1, «Activating the Tool»
Key modifiers (Defaults)
Del 4.4.2, «Key modifiers (Defaults)»
Tool Options
Del 4.4.3, «Tool Options»
Tool Options for the «Crop» tool
Figur 14.125, «Tool Options for the «Crop» tool»
Example for «Allow Growing»
Figur 14.126, «Example for «Allow Growing»»
Example for «Autoshrink»
Figur 14.127, «Example for «Autoshrink»»
Rotate
Del 4.5, «Rotate»
The Rotate tool in Toolbox
Figur 14.128, «The Rotate tool in Toolbox»
Overview
Del 4.5.1, «Overview»
Activating the Tool
Del 4.5.2, «Activating the Tool»
Key modifiers (Defaults)
Del 4.5.3, «Key modifiers (Defaults)»
Options
Del 4.5.4, «Options»
Rotation tool options
Figur 14.129, «Rotation tool options»
The Rotation adjustment dialog
Del 4.5.5, «The Rotation adjustment dialog»
The Rotation adjustment dialog
Figur 14.130, «The Rotation adjustment dialog»
The rotating center
Figur 14.131, «The rotating center»
Scale
Del 4.6, «Scale»
The Scale tool in Toolbox
Figur 14.132, «The Scale tool in Toolbox»
Overview
Del 4.6.1, «Overview»
Activating the Tool
Del 4.6.2, «Activating the Tool»
Key modifiers (Defaults)
Del 4.6.3, «Key modifiers (Defaults)»
Tool Options
Del 4.6.4, «Tool Options»
Tool options for the Scale tool
Figur 14.133, «Tool options for the Scale tool»
The Scale adjustment dialog
Del 4.6.5, «The Scale adjustment dialog»
The Scale adjustment dialog
Figur 14.134, «The Scale adjustment dialog»
Shear
Del 4.7, «Shear»
The Shear tool in Toolbox
Figur 14.135, «The Shear tool in Toolbox»
Shear example
Figur 14.136, «Shear example»
Activating the Tool
Del 4.7.1, «Activating the Tool»
Options
Del 4.7.2, «Options»
Shear tool options
Figur 14.137, «Shear tool options»
The Shear adjustment dialog
Del 4.7.3, «The Shear adjustment dialog»
The Shear adjustment dialog
Figur 14.138, «The Shear adjustment dialog»
Perspective
Del 4.8, «Perspective»
Perspective tool
Figur 14.139, «Perspective tool»
Activating the Tool
Del 4.8.1, «Activating the Tool»
Options
Del 4.8.2, «Options»
«Perspective» tool options
Figur 14.140, ««Perspective» tool options»
The Shear adjustment dialog
Del 4.8.3, «The Shear adjustment dialog»
The Shear adjustment dialog
Figur 14.141, « The Shear adjustment dialog »
Unified Transform
Del 4.9, «Unified Transform»
Unified Transform tool
Figur 14.142, «Unified Transform tool»
Activating the Tool
Del 4.9.1, « Activating the Tool »
Options
Del 4.9.2, «Options»
Unified Transform Tool Options
Figur 14.143, «Unified Transform Tool Options»
Scale Constraint Option
Figur 14.144, «Scale Constraint Option»
Perspective Constraint Option
Figur 14.145, «Perspective Constraint Option»
Scale from pivot
Figur 14.146, «Scale from pivot»
Perspective from pivot
Figur 14.147, «Perspective from pivot»
Key modifiers
Del 4.9.3, «Key modifiers»
Handle Transform
Del 4.10, «Handle Transform»
Handle Transform tool
Figur 14.148, «Handle Transform tool»
Example for 1 handle (Move)
Figur 14.149, «Example for 1 handle (Move)»
Example for 2 handles (Rotate and scale)
Figur 14.150, «Example for 2 handles (Rotate and scale)»
Example for 3 handles (Shear and scale)
Figur 14.151, «Example for 3 handles (Shear and scale)»
Example for 4 handles (Change perspective and scale)
Figur 14.152, «Example for 4 handles (Change perspective and scale)»
Activating the Tool
Del 4.10.1, « Activating the Tool »
Key modifiers
Del 4.10.2, «Key modifiers»
Options
Del 4.10.3, «Options»
Handle Transform Tool options
Figur 14.153, «Handle Transform Tool options»
Flip
Del 4.11, «Flip»
Flip tool
Figur 14.154, «Flip tool»
Activating the Tool
Del 4.11.1, «Activating the Tool»
Key modifiers (Defaults)
Del 4.11.2, «Key modifiers (Defaults)»
Options
Del 4.11.3, «Options»
«Flip Tool» Options
Figur 14.155, ««Flip Tool» Options»
The Cage Tool
Del 4.12, «The Cage Tool»
The Cage Tool in the Toolbox
Figur 14.156, «The Cage Tool in the Toolbox»
Activating the Tool
Del 4.12.1, « Activating the Tool »
Tool Options
Del 4.12.2, «Tool Options»
Cage Tool options
Figur 14.157, «Cage Tool options»
Using «Cage» tool
Del 4.12.3, «Using «Cage» tool»
Cage Tool example
Figur 14.158, «Cage Tool example»
Warp Transform
Del 4.13, «Warp Transform»
Warp Transform Tool
Figur 14.159, «Warp Transform Tool»
Activating the Tool
Del 4.13.1, « Activating the Tool »
Options
Del 4.13.2, «Options»
Warp Tool options
Figur 14.160, «Warp Tool options»
Move pixels example
Figur 14.161, «Move pixels example»
Grow example
Figur 14.162, «Grow example»
Shrink example
Figur 14.163, «Shrink example»
Swirl example
Figur 14.164, «Swirl example»
???TITLE???
Abyss policy
Examples for Abyss policy options
Figur 14.165, «Examples for Abyss policy options»
Andre verktøy
Del 5, «Andre verktøy»
Overview
Del 5.1, «Overview»
Other Tools in the Tools Menu
Figur 14.166, «Other Tools in the Tools Menu»
Banar
Del 5.2, «Banar»
Paths tool
Figur 14.167, «Paths tool»
Activating the Tool
Del 5.2.1, «Activating the Tool»
Key modifiers (Defaults)
Del 5.2.2, «Key modifiers (Defaults)»
Options
Del 5.2.3, «Options»
«Path» tool options
Figur 14.168, ««Path» tool options»
Fargeplukkaren
Del 5.3, «Fargeplukkaren»
The Color Picker in the toolbox (eye dropper icon)
Figur 14.169, «The Color Picker in the toolbox (eye dropper icon)»
Activating the Tool
Del 5.3.1, «Activating the Tool»
Key modifiers
Del 5.3.2, «Key modifiers»
Options
Del 5.3.3, «Options»
Color Picker Options
Figur 14.170, «Color Picker Options»
Color Picker Info Window
Figur 14.171, «Color Picker Info Window»
Lupe
Del 5.4, «Lupe»
The «Zoom» tool in Toolbox
Figur 14.172, «The «Zoom» tool in Toolbox»
Activating the Tool
Del 5.4.1, «Activating the Tool»
Key modifiers (Defaults)
Del 5.4.2, «Key modifiers (Defaults)»
Options
Del 5.4.3, «Options»
Zoom tool options
Figur 14.173, «Zoom tool options»
Zoom menu
Del 5.4.4, «Zoom menu»
Målingar
Del 5.5, «Målingar»
Measure tool
Figur 14.174, «Measure tool»
Status Bar
Del 5.5.1, «Status Bar»
Activating the Tool
Del 5.5.2, «Activating the Tool»
Key modifiers (Defaults)
Del 5.5.3, «Key modifiers (Defaults)»
Shift modifier
Figur 14.175, «Shift modifier»
Options
Del 5.5.4, «Options»
«Measure» tool options
Figur 14.176, ««Measure» tool options»
«Straighten» clipping options
Figur 14.177, ««Straighten» clipping options»
Measuring surfaces
Del 5.5.5, «Measuring surfaces»
Tekst
Del 5.6, «Tekst»
The Text tool in Toolbox
Figur 14.178, «The Text tool in Toolbox»
Activating the Tool
Del 5.6.1, «Activating the Tool»
Options
Del 5.6.2, «Options»
Text tool options
Figur 14.179, «Text tool options»
Text Editor
Del 5.6.3, «Text Editor»
The Text Editor
Figur 14.180, «The Text Editor»
GEGL-operasjon
Del 5.7, «GEGL-operasjon»
GEGL Operation tool
Figur 14.181, «GEGL Operation tool»
Activating the Tool
Del 5.7.1, «Activating the Tool»
Options
Del 5.7.2, «Options»
GEGL Operation tool options
Figur 14.182, «GEGL Operation tool options»
«Operation Settings» example
Figur 14.183, ««Operation Settings» example»
Dialogs
Kapittel 15, Dialogs
Innleiing til dialogane
Del 1, «Innleiing til dialogane»
Dialogar for biletoppbygginga
Del 2, «Dialogar for biletoppbygginga»
Lagdialogen
Del 2.1, «Lagdialogen»
Layers Dialog
Figur 15.1, «Layers Dialog»
Activating the dialog
Del 2.1.1, «Activating the dialog»
Using the Layer dialog
Del 2.1.2, «Using the Layer dialog»
???TITLE???
Layer attributes
???TITLE???
Visible layer
???TITLE???
Linked layers
???TITLE???
Layers characteristics
???TITLE???
Mode
???TITLE???
Opacity
???TITLE???
Lock
Lock pixels
Figur 15.2, «Lock pixels»
Lock position and size
Figur 15.3, «Lock position and size»
Lock Alpha channel
Figur 15.4, «Lock Alpha channel»
Example for Locking Alpha Channel
Figur 15.5, «Example for Locking Alpha Channel»
???TITLE???
New Layer
???TITLE???
New Layer Group
Lagmasker
Del 2.1.3, «Lagmasker»
«Add mask» dialog
Figur 15.6, ««Add mask» dialog»
A layer with layer mask
Figur 15.7, «A layer with layer mask»
Painting the layer mask
Figur 15.8, «Painting the layer mask»
Kanaldialogen
Del 2.2, «Kanaldialogen»
The Channels dialog
Figur 15.9, «The Channels dialog»
Representation of an image with channels
Figur 15.10, «Representation of an image with channels»
Activating the Dialog
Del 2.2.1, «Activating the Dialog»
Using the Channel dialog
Del 2.2.2, «Using the Channel dialog»
Overview
Del 2.2.2.1, «Overview»
Channel attributes
Del 2.2.2.2, «Channel attributes»
???TITLE???
Del 2.2.2.2, «Channel attributes»
Managing channels
Del 2.2.2.3, «Managing channels»
???TITLE???
Edit Channel Attributes
???TITLE???
New Channel
???TITLE???
Raise Channel
???TITLE???
Lower Channel
???TITLE???
Duplicate Channel
???TITLE???
Channel to Selection
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
???TITLE???
Delete Channel
Lokalmenyen kanalar
Del 2.2.2.4, «Lokalmenyen kanalar»
Channel Context Menu
Figur 15.11, «Channel Context Menu»
Utvalsmasker
Del 2.2.3, «Utvalsmasker»
???TITLE???
Selection masks
A selection composed out of channels.
Figur 15.12, «A selection composed out of channels.»
Using Selection Masks
Del 2.2.3.1, «Using Selection Masks»
Snarmaske
Del 2.2.4, «Snarmaske»
Dialog Quick Mask
Figur 15.13, «Dialog Quick Mask»
Activating the dialog
Del 2.2.4.1, «Activating the dialog»
Creating a Quick Mask
Del 2.2.4.2, «Creating a Quick Mask»
Using Quick Mask with a gradient
Del 2.2.4.3, «Using Quick Mask with a gradient»
Usage
Del 2.2.4.4, «Usage»
Banedialogen
Del 2.3, «Banedialogen»
The «Paths» dialog
Figur 15.14, «The «Paths» dialog»
Activating the dialog
Del 2.3.1, «Activating the dialog»
Using the Paths dialog
Del 2.3.2, «Using the Paths dialog»
Buttons
Del 2.3.3, «Buttons»
The «Paths» context menu
Del 2.3.4, «The «Paths» context menu»
The «Paths» context menu
Figur 15.15, «The «Paths» context menu»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Fargekart for indekserte fargar
Del 2.4, «Fargekart for indekserte fargar»
An indexed image with 6 colors and its Colormap dialog
Figur 15.16, «An indexed image with 6 colors and its Colormap dialog»
Activating the dialog
Del 2.4.1, «Activating the dialog»
Colormaps and Indexed Images
Del 2.4.2, «Colormaps and Indexed Images»
Using the Colormap dialog
Del 2.4.3, «Using the Colormap dialog»
???TITLE???
???TITLE???
The Colormap context menu
Del 2.4.4, «The Colormap context menu»
The Colormap context menu
Figur 15.17, «The Colormap context menu»
Histogramdialogen
Del 2.5, «Histogramdialogen»
The Histogram dialog
Figur 15.18, «The Histogram dialog»
Activating the dialog
Del 2.5.1, «Activating the dialog»
About Histograms
Del 2.5.2, «About Histograms»
Using the Histogram dialog
Del 2.5.3, «Using the Histogram dialog»
Channel options for an RGB layer with alpha channel
Figur 15.19, « Channel options for an RGB layer with alpha channel »
Combined histograms of R, G, and B channels.
Figur 15.20, « Combined histograms of R, G, and B channels. »
The histogram shown at the top, changed to logarithmic mode.
Figur 15.21, « The histogram shown at the top, changed to logarithmic mode. »
Dialog aspect after range fixing.
Figur 15.22, «Dialog aspect after range fixing.»
Navigeringsdialogen
Del 2.6, «Navigeringsdialogen»
Navigation Dialog
Figur 15.23, «Navigation Dialog»
Activating the dialog
Del 2.6.1, «Activating the dialog»
Using the Navigation Dialog
Del 2.6.2, «Using the Navigation Dialog»
Dialogen for angreloggen
Del 2.7, «Dialogen for angreloggen»
The Undo History dialog
Figur 15.24, «The Undo History dialog»
Activating the dialog
Del 2.7.1, «Activating the dialog»
Using the Undo History dialog
Del 2.7.2, «Using the Undo History dialog»
Dialogar relaterte til biletinnhaldet
Del 3, «Dialogar relaterte til biletinnhaldet»
Dialog for for- og bakgrunnsfarge
Del 3.1, «Dialog for for- og bakgrunnsfarge»
The FG/BG Color dialog
Figur 15.25, «The FG/BG Color dialog»
Activating the Dialog
Del 3.1.1, «Activating the Dialog»
Using the «FG/BG color» dialog
Del 3.1.2, «Using the «FG/BG color» dialog»
???TITLE???
GIMP Selector
???TITLE???
CMYK
CMYK
Figur 15.26, «CMYK»
???TITLE???
Triangle
The triangle selector
Figur 15.27, «The triangle selector»
???TITLE???
Watercolor
Watercolor Color Selector
Figur 15.28, «Watercolor Color Selector»
???TITLE???
Palette
Palette Color Selector
Figur 15.29, «Palette Color Selector»
???TITLE???
Scales
The Scales selector
Figur 15.30, «The Scales selector»
???TITLE???
Color picker
???TITLE???
HTML Notation
CSS keywords example
Figur 15.31, «CSS keywords example»
The HTML Notation context menu
Figur 15.32, «The HTML Notation context menu»
Penseldialogen
Del 3.2, «Penseldialogen»
The Brushes dialog
Figur 15.33, «The Brushes dialog»
Activating the Dialog
Del 3.2.1, «Activating the Dialog»
Using the «Brushes» dialog
Del 3.2.2, «Using the «Brushes» dialog»
Grid/List mode
Del 3.2.2.1, «Grid/List mode»
Grid/List view
Figur 15.34, «Grid/List view»
Brush previews
Del 3.2.2.2, «Brush previews»
The «Brushes» dialog
Figur 15.35, «The «Brushes» dialog»
Tagging
Del 3.2.2.3, «Tagging»
Buttons at the bottom
Del 3.2.2.4, «Buttons at the bottom»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The «Brushes» context menu
Del 3.2.2.5, «The «Brushes» context menu»
The «Brushes» context menu
Figur 15.36, «The «Brushes» context menu»
Brush Editor
Del 3.2.3, «Brush Editor»
The «Brushes» Editor dialog
Figur 15.37, «The «Brushes» Editor dialog»
The Clipboard Brush
Del 3.2.4, «The Clipboard Brush»
A new «Clipboard Brush»
Figur 15.38, «A new «Clipboard Brush»»
Dialogen for mønsterelement
Del 3.3, «Dialogen for mønsterelement»
Activating the dialog
Del 3.3.1, «Activating the dialog»
Using the pattern dialog
Del 3.3.2, «Using the pattern dialog»
The Patterns dialog
Figur 15.39, «The Patterns dialog»
???TITLE???
???TITLE???
???TITLE???
Tagging
Del 3.3.3, «Tagging»
The Pattern context menu
Del 3.3.4, «The Pattern context menu»
The Clipboard pattern
Del 3.3.5, «The Clipboard pattern»
A new «Clipboard Pattern»
Figur 15.40, «A new «Clipboard Pattern»»
Dialogen for fargeovergangar
Del 3.4, «Dialogen for fargeovergangar»
The screenshot illustrates the Gradients dialog
Figur 15.41, «The screenshot illustrates the Gradients dialog»
Activating the Dialog
Del 3.4.1, «Activating the Dialog»
Using the «Gradients» dialog
Del 3.4.2, «Using the «Gradients» dialog»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The Gradients Menu
Figur 15.42, «The Gradients Menu»
???TITLE???
Save as POV-Ray...
???TITLE???
Copy Gradient Location
???TITLE???
Custom Gradient...
???TITLE???
Save as CSS
Tagging
Del 3.4.2.1, «Tagging»
Fargeovergangshandteraren
Del 3.4.3, «Fargeovergangshandteraren»
???TITLE???
Del 3.4.3, «Fargeovergangshandteraren»
The gradient editor
Figur 15.43, «The gradient editor»
How to Activate the Gradient Editor
Del 3.4.3.1, «How to Activate the Gradient Editor»
Display
Del 3.4.3.2, «Display»
???TITLE???
???TITLE???
???TITLE???
The Gradient Editor pop-up Menu
Del 3.4.3.3, «The Gradient Editor pop-up Menu»
The Gradient Editor pop-up menu
Figur 15.44, «The Gradient Editor pop-up menu»
The Left/Right color type sub-menu
Figur 15.45, «The Left/Right color type sub-menu»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The «Load Color From» submenu
Figur 15.46, «The «Load Color From» submenu»
???TITLE???
???TITLE???
???TITLE???
The Blending Function submenu
Figur 15.47, «The Blending Function submenu»
???TITLE???
The Coloring Type submenu
Figur 15.48, «The Coloring Type submenu»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Using example for the Gradient Editor
Del 3.4.3.4, «Using example for the Gradient Editor»
New gradient
Figur 15.49, «New gradient»
Gradient with three segments
Figur 15.50, «Gradient with three segments»
First segment colored
Figur 15.51, «First segment colored»
Palettdialogen
Del 3.5, «Palettdialogen»
Activating the dialog
Del 3.5.1, «Activating the dialog»
Using the Palettes dialog
Del 3.5.2, «Using the Palettes dialog»
The «Palettes» dialog
Figur 15.52, «The «Palettes» dialog»
???TITLE???
???TITLE???
???TITLE???
New Palette
The «Palettes» pop-menu
Del 3.5.3, «The «Palettes» pop-menu»
The «Palettes» pop-menu
Figur 15.53, «The «Palettes» pop-menu»
???TITLE???
Edit Palette
???TITLE???
New Palette
???TITLE???
Import Palette
The Import Palette dialog
Figur 15.54, «The Import Palette dialog»
???TITLE???
Duplicate Palette
???TITLE???
Merge Palettes
???TITLE???
Copy Palette Location
???TITLE???
Delete Palette
???TITLE???
Refresh Palettes
???TITLE???
Offset Palette...
The «Offset Palette»dialog
Figur 15.55, «The «Offset Palette»dialog»
«Offset Palette» examples
Figur 15.56, ««Offset Palette» examples»
???TITLE???
Palette to gradient
???TITLE???
Palette to Repeating Gradient
«Palette to repeating gradient» examples
Figur 15.57, « «Palette to repeating gradient» examples »
???TITLE???
Sort Palette...
The «Sort Palette»dialog
Figur 15.58, «The «Sort Palette»dialog»
Palette Editor
Del 3.5.4, «Palette Editor»
The Palette Editor
Figur 15.59, «The Palette Editor»
How to Activate the Palette Editor
Del 3.5.4.1, «How to Activate the Palette Editor»
Using the Palette Editor
Del 3.5.4.2, «Using the Palette Editor»
The Palette Editor pop-menu
Del 3.5.5, «The Palette Editor pop-menu»
The Palette Editor pop-menu
Figur 15.60, «The Palette Editor pop-menu»
???TITLE???
Edit Color
???TITLE???
New Color from FG; New Color from BG
???TITLE???
Delete Color
???TITLE???
Zoom Out
???TITLE???
Zoom In
???TITLE???
Zoom All
???TITLE???
Edit Active Palette
Tagging
Del 3.6, «Tagging»
Tagging
Figur 15.61, «Tagging»
Example
Figur 15.62, «Example»
Dialogen for skrifttypar
Del 3.7, «Dialogen for skrifttypar»
The Fonts dialog
Figur 15.63, «The Fonts dialog»
Activating the Dialog
Del 3.7.1, «Activating the Dialog»
Using the Fonts dialog
Del 3.7.2, «Using the Fonts dialog»
The Fonts dialog
Figur 15.64, «The Fonts dialog»
???TITLE???
Refresh font list
Dialogar relaterte til bilethandteringa
Del 4, «Dialogar relaterte til bilethandteringa»
Bufferdialogen
Del 4.1, «Bufferdialogen»
The Buffers dialog (as a list)
Figur 15.65, «The Buffers dialog (as a list)»
Activating the Dialog
Del 4.1.1, «Activating the Dialog»
Using the Buffers dialog
Del 4.1.2, «Using the Buffers dialog»
The Buffers Menu
Figur 15.66, «The Buffers Menu»
The Buffers dialog (Grid View)
Figur 15.67, «The Buffers dialog (Grid View)»
Buttons at the bottom
Del 4.1.2.1, «Buttons at the bottom»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Context menu
Del 4.1.2.2, «Context menu»
The «Buffers» context menu
Figur 15.68, «The «Buffers» context menu»
Biletdialogen
Del 4.2, «Biletdialogen»
The Images dialog
Figur 15.69, «The Images dialog»
Activating the dialog
Del 4.2.1, «Activating the dialog»
Using the Images dialog
Del 4.2.2, «Using the Images dialog»
Dokumentlogg
Del 4.3, «Dokumentlogg»
Document History dialog
Figur 15.70, «Document History dialog»
Activating the Dialog
Del 4.3.1, «Activating the Dialog»
Using the Document History dialog
Del 4.3.2, «Using the Document History dialog»
Dialogen «Biletmalar»
Del 4.4, «Dialogen «Biletmalar»»
The Templates dialog
Figur 15.71, «The Templates dialog»
Activating the dialog
Del 4.4.1, «Activating the dialog»
Using the Templates dialog
Del 4.4.2, «Using the Templates dialog»
Grid/List modes
Del 4.4.2.1, «Grid/List modes»
Buttons at the bottom
Del 4.4.2.2, «Buttons at the bottom»
Rediger malen
Del 4.4.3, «Rediger malen»
The Edit Template dialog
Figur 15.72, «The Edit Template dialog»
The «Advanced Options» dialog
Figur 15.73, «The «Advanced Options» dialog»
Andre dialogar
Del 5, «Andre dialogar»
Dialogvindauget for verktøyforvala
Del 5.1, «Dialogvindauget for verktøyforvala»
The Tool Presets Dialog
Figur 15.74, «The Tool Presets Dialog»
Activating the Dialog
Del 5.1.1, «Activating the Dialog»
Using the Tool Presets Dialog
Del 5.1.2, «Using the Tool Presets Dialog»
The Tool Presets Dialog Context Menu
Del 5.1.3, «The Tool Presets Dialog Context Menu»
Redigering av verktøyforvala
Del 5.2, «Redigering av verktøyforvala»
The Tool Preset Editor
Figur 15.75, «The Tool Preset Editor»
Activating the Dialog
Del 5.2.1, «Activating the Dialog»
Using the Tool Preset Editor
Del 5.2.2, «Using the Tool Preset Editor»
Dialog for utstyrstatus
Del 5.3, «Dialog for utstyrstatus»
The «Device Status» Dialog
Figur 15.76, «The «Device Status» Dialog»
Activating the Dialog
Del 5.3.1, «Activating the Dialog»
Feilkonsollen
Del 5.4, «Feilkonsollen»
Activating the Dialog
Del 5.4.1, «Activating the Dialog»
The «Error Console» Dialog
Del 5.4.2, «The «Error Console» Dialog»
«Error Console» Dialog window
Figur 15.77, ««Error Console» Dialog window»
«Save Error Log to file» Dialog window
Figur 15.78, « «Save Error Log to file» Dialog window »
Lagra fil
Del 5.5, «Lagra fil»
Save Image Dialog
Figur 15.79, «Save Image Dialog»
Activate the Dialog
Del 5.5.1, «Activate the Dialog»
The Save Image Dialog
Del 5.5.2, «The Save Image Dialog»
Eksportere fil
Del 5.6, «Eksportere fil»
Export Image Dialog
Figur 15.80, «Export Image Dialog»
The Export Image Dialog
Del 5.6.1, «The Export Image Dialog»
Exporting
Del 5.6.2, «Exporting»
Dialogvindauget for «prøvepunkt»
Del 5.7, «Dialogvindauget for «prøvepunkt»»
Activating the dialog
Del 5.7.1, «Activating the dialog»
Using sample points
Del 5.7.2, «Using sample points»
The «Sample Point» menu
Figur 15.81, «The «Sample Point» menu»
«Sample Points» dialog description
Del 5.7.3, ««Sample Points» dialog description»
Sample points dialog
Figur 15.82, «Sample points dialog»
Peikardialogen
Del 5.8, «Peikardialogen»
Pointer dialog
Figur 15.83, «Pointer dialog»
Activating the dialog
Del 5.8.1, «Activating the dialog»
«Pointer» dialog options
Del 5.8.2, ««Pointer» dialog options»
Dialogvindauget for symmetrieikning
Del 5.9, «Dialogvindauget for symmetrieikning»
Activating the Dialog
Del 5.9.1, «Activating the Dialog»
Using the Symmetry Painting dialog
Del 5.9.2, «Using the Symmetry Painting dialog»
Symmetry Painting dialog
Figur 15.84, «Symmetry Painting dialog»
The Symmetry mirror dialog
Figur 15.85, «The Symmetry mirror dialog»
The Symmetry Tiling Dialog
Figur 15.86, «The Symmetry Tiling Dialog»
The Symmetry Mandala Dialog
Figur 15.87, «The Symmetry Mandala Dialog»
Examples
Del 5.9.3, «Examples»
Vertical Symmetry
Figur 15.88, «Vertical Symmetry»
Figur 15.89, «»
Figur 15.90, «»
Menus
Kapittel 16, Menus
Menyane i GIMP
Del 1, «Menyane i GIMP»
The Image Menu Bar
Del 1.1, «The Image Menu Bar»
Context Menus
Del 1.2, «Context Menus»
Tear-off menus
Del 1.3, «Tear-off menus»
The «windows» submenu and its tear-off submenu
Figur 16.1, « The «windows» submenu and its tear-off submenu »
Tab menus
Del 1.4, «Tab menus»
A dockable dialog.
Figur 16.2, «A dockable dialog.»
Menyen «Fil»
Del 2, «Menyen «Fil»»
Overview
Del 2.1, «Overview»
The File menu
Figur 16.3, «The File menu»
New…
Del 2.2, «New…»
Activate the command
Del 2.2.1, «Activate the command»
Basic Options
Del 2.2.2, «Basic Options»
The «Create a New Image» dialog
Figur 16.4, «The «Create a New Image» dialog»
The «Template» dialog
Figur 16.5, «The «Template» dialog»
Advanced Options
Del 2.2.3, «Advanced Options»
New Image dialog (Advanced Options)
Figur 16.6, «New Image dialog (Advanced Options)»
Precision example
Figur 16.7, «Precision example»
Create
Del 2.3, «Create»
The «Create» submenu
Figur 16.8, «The «Create» submenu»
Activate the Submenu
Del 2.3.1, «Activate the Submenu»
From Clipboard
Del 2.3.2, «From Clipboard»
From Web page
Del 2.3.3, «From Web page»
Screenshot
Del 2.3.4, «Screenshot»
The «Screenshot» window
Figur 16.9, «The «Screenshot» window»
Scanner/Camera
Del 2.3.5, «Scanner/Camera»
Scanner and Camera
Figur 16.10, «Scanner and Camera»
Buttons, Logos, Patterns, Web Page Themes
Del 2.3.6, «Buttons, Logos, Patterns, Web Page Themes»
Open…
Del 2.4, «Open…»
Activate Dialog
Del 2.4.1, «Activate Dialog»
File browsing
Del 2.4.2, «File browsing»
The Open Image Dialog
Figur 16.11, «The Open Image Dialog»
Open as Layers…
Del 2.5, «Open as Layers…»
Activate Command
Del 2.5.1, «Activate Command»
Open Location…
Del 2.6, «Open Location…»
Activate Command
Del 2.6.1, «Activate Command»
Description of the dialog window
Del 2.6.2, «Description of the dialog window»
The «Open Location» dialog window
Figur 16.12, «The «Open Location» dialog window»
Open Recent
Del 2.7, «Open Recent»
Activate Command
Del 2.7.1, «Activate Command»
Save
Del 2.8, «Save»
???TITLE???
Del 2.8, «Save»
???TITLE???
Del 2.8, «Save»
Save as…
Del 2.9, «Save as…»
Activating the Command
Del 2.9.1, «Activating the Command»
The «Save Image» dialog
Del 2.9.2, «The «Save Image» dialog»
The «Save Image» dialog
Figur 16.13, «The «Save Image» dialog»
Save a Copy…
Del 2.10, «Save a Copy…»
Activate Command
Del 2.10.1, «Activate Command»
Revert
Del 2.11, «Revert»
Activate Command
Del 2.11.1, «Activate Command»
Export…
Del 2.12, «Export…»
Export As…
Del 2.13, «Export As…»
Activating the Command
Del 2.13.1, «Activating the Command»
Create Template…
Del 2.14, «Create Template…»
Activating the Command
Del 2.14.1, «Activating the Command»
Print
Del 2.15, «Print»
The «Print» dialog
Figur 16.14, «The «Print» dialog»
Activate Command
Del 2.15.1, «Activate Command»
Send by Email
Del 2.16, «Send by Email»
Copy Image Location
Del 2.17, «Copy Image Location»
Show in File Manager
Del 2.18, «Show in File Manager»
Close
Del 2.19, «Close»
???TITLE???
Del 2.19, «Close»
Activating the Command
Del 2.19.1, «Activating the Command»
Close all
Del 2.20, «Close all»
Activate the Command
Del 2.20.1, «Activate the Command»
Quit
Del 2.21, «Quit»
???TITLE???
Del 2.21, «Quit»
Activate Command
Del 2.21.1, «Activate Command»
Menyen «Rediger»
Del 3, «Menyen «Rediger»»
«Edit» Menu Entries
Del 3.1, ««Edit» Menu Entries»
Contents of the Edit Menu
Figur 16.15, «Contents of the Edit Menu»
Undo
Del 3.2, «Undo»
Activate the Command
Del 3.2.1, «Activate the Command»
Redo
Del 3.3, «Redo»
Activating the Command
Del 3.3.1, «Activating the Command»
Fade
Del 3.4, «Fade»
Activate the command
Del 3.4.1, «Activate the command»
Options
Del 3.4.2, «Options»
The «Fade» dialog
Figur 16.16, «The «Fade» dialog»
Undo History
Del 3.5, «Undo History»
Activating the Command
Del 3.5.1, «Activating the Command»
Cut
Del 3.6, «Cut»
Activate the Command
Del 3.6.1, «Activate the Command»
Copy
Del 3.7, «Copy»
Activate the Command
Del 3.7.1, «Activate the Command»
Copy Visible
Del 3.8, «Copy Visible»
Activating the Command
Del 3.8.1, «Activating the Command»
Paste
Del 3.9, «Paste»
Activate the Command
Del 3.9.1, «Activate the Command»
Paste Into Selection
Del 3.10, «Paste Into Selection»
Activate the Command
Del 3.10.1, «Activate the Command»
Paste In Place
Del 3.11, «Paste In Place»
Activate the Command
Del 3.11.1, «Activate the Command»
Paste Into Selection In Place
Del 3.12, «Paste Into Selection In Place»
Activate the Command
Del 3.12.1, «Activate the Command»
Paste as
Del 3.13, «Paste as»
The «Paste as» sub-menu
Figur 16.17, «The «Paste as» sub-menu»
Paste as New Layer
Del 3.13.1, «Paste as New Layer»
Activate the Command
Del 3.13.1.1, «Activate the Command»
Paste As New Layer In Place
Del 3.13.2, «Paste As New Layer In Place»
Activate the Command
Del 3.13.2.1, «Activate the Command»
Paste as New Image
Del 3.13.3, «Paste as New Image»
Activate the Command
Del 3.13.3.1, «Activate the Command»
Paste as New Brush
Del 3.13.4, «Paste as New Brush»
Options
Del 3.13.4.1, «Options»
The «New Brush»dialog
Figur 16.18, «The «New Brush»dialog»
Activate the Command
Del 3.13.4.2, «Activate the Command»
Paste as New Pattern
Del 3.13.5, «Paste as New Pattern»
Options
Del 3.13.5.1, «Options»
The «New Pattern»dialog
Figur 16.19, «The «New Pattern»dialog»
Activate the Command
Del 3.13.5.2, «Activate the Command»
Buffer
Del 3.14, «Buffer»
The «Buffer» submenu of the «Edit» menu
Figur 16.20, « The «Buffer» submenu of the «Edit» menu »
Activate the Submenu
Del 3.14.1, «Activate the Submenu»
Sub-menu entries
Del 3.14.2, «Sub-menu entries»
Clear
Del 3.15, «Clear»
Activate the Command
Del 3.15.1, «Activate the Command»
Fill with FG Color
Del 3.16, «Fill with FG Color»
Activate the Command
Del 3.16.1, «Activate the Command»
Fill with BG Color
Del 3.17, «Fill with BG Color»
Activate the Command
Del 3.17.1, «Activate the Command»
Fill with Pattern
Del 3.18, «Fill with Pattern»
Activate the Command
Del 3.18.1, «Activate the Command»
Fill Selection Outline
Del 3.19, «Fill Selection Outline»
Activate the command
Del 3.19.1, «Activate the command»
Options
Del 3.19.2, «Options»
The «Choose Fill Style» dialog
Figur 16.21, «The «Choose Fill Style» dialog»
Fill Path
Del 3.20, «Fill Path»
Activate the command
Del 3.20.1, «Activate the command»
Options
Del 3.20.2, «Options»
The «Choose Fill Style» dialog
Figur 16.22, «The «Choose Fill Style» dialog»
Fill Path Example
Figur 16.23, «Fill Path Example»
Stroke Selection
Del 3.21, «Stroke Selection»
Activate the Command
Del 3.21.1, «Activate the Command»
The «Stroke Selection» dialog
Del 3.21.2, «The «Stroke Selection» dialog»
Stroke Path
Del 3.22, «Stroke Path»
Activating the Command
Del 3.22.1, «Activating the Command»
Description of the Dialog Window
Del 3.22.2, «Description of the Dialog Window»
The «Choose Stroke Style» dialog window
Figur 16.24, «The «Choose Stroke Style» dialog window»
Example of miter limit
Figur 16.25, «Example of miter limit»
The «Preferences» Command
Del 3.23, «The «Preferences» Command»
Activate Command
Del 3.23.1, «Activate Command»
Keyboard Shortcuts
Del 3.24, «Keyboard Shortcuts»
Activate the Command
Del 3.24.1, «Activate the Command»
Modules
Del 3.25, «Modules»
Activating the Command
Del 3.25.1, «Activating the Command»
Description of the «Module Manager» Dialog
Del 3.25.2, «Description of the «Module Manager» Dialog»
The «Module Manager» dialog window
Figur 16.26, «The «Module Manager» dialog window»
Loaded modules example: Color selector modules
Figur 16.27, «Loaded modules example: Color selector modules»
Units
Del 3.26, «Units»
Activate the Command
Del 3.26.1, «Activate the Command»
Description of the «Unit Editor» dialog window
Del 3.26.2, «Description of the «Unit Editor» dialog window»
The «Unit Editor» dialog window
Figur 16.28, «The «Unit Editor» dialog window»
Defining New Units
Del 3.26.3, «Defining New Units»
The «New Unit» dialog
Figur 16.29, «The «New Unit» dialog»
Menyen «Utval»
Del 4, «Menyen «Utval»»
Introduction to the «Select» Menu
Del 4.1, «Introduction to the «Select» Menu»
The Contents of the «Select» menu
Figur 16.30, «The Contents of the «Select» menu»
Select All
Del 4.2, «Select All»
Activate the Command
Del 4.2.1, «Activate the Command»
None
Del 4.3, «None»
Activating the Command
Del 4.3.1, «Activating the Command»
Invert
Del 4.4, «Invert»
Activate the Command
Del 4.4.1, «Activate the Command»
Float
Del 4.5, «Float»
Activate the Command
Del 4.5.1, «Activate the Command»
Creating a Floating Selection Automatically
Del 4.5.2, «Creating a Floating Selection Automatically»
Anchor a Floating Selection
Del 4.5.3, «Anchor a Floating Selection»
By Color
Del 4.6, «By Color»
Activating the Command
Del 4.6.1, «Activating the Command»
From Path
Del 4.7, «From Path»
???TITLE???
Del 4.7, «From Path»
Activating the Command
Del 4.7.1, «Activating the Command»
Selection Editor
Del 4.8, «Selection Editor»
Activating the Command
Del 4.8.1, «Activating the Command»
Description of the «Selection Editor» dialog window
Del 4.8.2, « Description of the «Selection Editor» dialog window »
The «Selection Editor» dialog window
Figur 16.31, «The «Selection Editor» dialog window»
Example of clicking in the «Selection Editor» display window
Figur 16.32, « Example of clicking in the «Selection Editor» display window »
The «Selection to Path Advanced Settings» dialog
Del 4.8.3, « The «Selection to Path Advanced Settings» dialog »
The «Advanced Settings» dialog window
Figur 16.33, «The «Advanced Settings» dialog window»
Feather
Del 4.9, «Feather»
Activating the Command
Del 4.9.1, «Activating the Command»
Description of the «Feather Selection» dialog window
Del 4.9.2, « Description of the «Feather Selection» dialog window »
The «Feather Selection» dialog
Figur 16.34, «The «Feather Selection» dialog»
Sharpen
Del 4.10, «Sharpen»
Activating the Command
Del 4.10.1, «Activating the Command»
Shrink
Del 4.11, «Shrink»
Activating the Command
Del 4.11.1, «Activating the Command»
Description of the «Shrink» dialog
Del 4.11.2, «Description of the «Shrink» dialog»
The «Shrink Selection» dialog
Figur 16.35, «The «Shrink Selection» dialog»
Grow
Del 4.12, «Grow»
Activating the Command
Del 4.12.1, «Activating the Command»
Description of the «Grow Selection» dialog
Del 4.12.2, «Description of the «Grow Selection» dialog»
The «Grow Selection» dialog window
Figur 16.36, «The «Grow Selection» dialog window»
A Peculiarity of Rectangular Selections
Del 4.12.3, «A Peculiarity of Rectangular Selections»
Why growing a rectangular selection results in rounded corners
Figur 16.37, « Why growing a rectangular selection results in rounded corners »
Border
Del 4.13, «Border»
Example of creating a border from a selection
Figur 16.38, «Example of creating a border from a selection»
Activating the Command
Del 4.13.1, «Activating the Command»
Description of the «Border» dialog window
Del 4.13.2, «Description of the «Border» dialog window»
The «Border» dialog window
Figur 16.39, «The «Border» dialog window»
Border Style Comparison
Figur 16.40, «Border Style Comparison»
Select border with and without «Selected areas continue outside the image»
Figur 16.41, « Select border with and without «Selected areas continue outside the image» »
Remove Holes
Del 4.14, «Remove Holes»
Activating the Command
Del 4.14.1, «Activating the Command»
Example for Remove Holes
Del 4.14.2, «Example for Remove Holes»
A selection and the Selection Editor
Figur 16.42, «A selection and the Selection Editor»
Remove Holes applied and the Selection Editor
Figur 16.43, «Remove Holes applied and the Selection Editor»
Distort
Del 4.15, «Distort»
Example of using Distort on a selection
Figur 16.44, «Example of using Distort on a selection»
Activating the Command
Del 4.15.1, «Activating the Command»
Description of the «Distort» Dialog Window
Del 4.15.2, « Description of the «Distort» Dialog Window »
The «Distort» dialog
Figur 16.45, « The «Distort» dialog »
Rounded Rectangle
Del 4.16, «Rounded Rectangle»
Example of using Rounded rectangle on a selection
Figur 16.46, «Example of using Rounded rectangle on a selection»
Activating the Command
Del 4.16.1, «Activating the Command»
Description of the «Rounded Rectangle» Dialog Window
Del 4.16.2, « Description of the «Rounded Rectangle» Dialog Window »
The «Rounded Rectangle» dialog
Figur 16.47, «The «Rounded Rectangle» dialog»
Toggle QuickMask
Del 4.17, «Toggle QuickMask»
Activate Dialog
Del 4.17.1, «Activate Dialog»
Save to Channel
Del 4.18, «Save to Channel»
Activate the Command
Del 4.18.1, «Activate the Command»
To Path
Del 4.19, «To Path»
Activating the Command
Del 4.19.1, «Activating the Command»
Menyen «Vis»
Del 5, «Menyen «Vis»»
Introduction to the «View» Menu
Del 5.1, «Introduction to the «View» Menu»
Contents of the View menu
Figur 16.48, «Contents of the View menu»
New View
Del 5.2, «New View»
Activating the Command
Del 5.2.1, «Activating the Command»
Dot for Dot
Del 5.3, «Dot for Dot»
Activating the Command
Del 5.3.1, «Activating the Command»
Zoom
Del 5.4, «Zoom»
The «Zoom» submenu of the «View» menu
Figur 16.49, « The «Zoom» submenu of the «View» menu »
Activate the Submenu
Del 5.4.1, «Activate the Submenu»
Contents of the «Zoom» submenu
Del 5.4.2, «Contents of the «Zoom» submenu»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Fit Image in Window
???TITLE???
Fill Window
???TITLE???
Zoom to Selection
???TITLE???
???TITLE???
Flip and Rotate (0°)
Del 5.5, «Flip and Rotate (0°)»
The «Flip and Rotate» submenu
Figur 16.50, « The «Flip and Rotate» submenu »
The «Select Rotation Angle» dialog
Figur 16.51, « The «Select Rotation Angle» dialog »
Shrink Wrap
Del 5.6, «Shrink Wrap»
Activating the Command
Del 5.6.1, «Activating the Command»
Full Screen
Del 5.7, «Full Screen»
Activating the Command
Del 5.7.1, «Activating the Command»
Navigation Window
Del 5.8, «Navigation Window»
Activating the Command
Del 5.8.1, «Activating the Command»
Display Filters
Del 5.9, «Display Filters»
Activating the Command
Del 5.9.1, «Activating the Command»
Description of the «Display Filters» Dialog
Del 5.9.2, «Description of the «Display Filters» Dialog»
The «Color Display Filters» dialog
Figur 16.52, « The «Color Display Filters» dialog »
Color Deficient Vision
Del 5.9.3, «Color Deficient Vision»
Description of the «Color Deficient Vision» dialog
Figur 16.53, « Description of the «Color Deficient Vision» dialog »
Options
Del 5.9.3.1, «Options»
Examples
Del 5.9.3.2, «Examples»
Example of protanopia
Figur 16.54, «Example of protanopia»
Examples of the three types of vision deficiencies in one image
Figur 16.55, « Examples of the three types of vision deficiencies in one image »
Gamma
Del 5.9.4, «Gamma»
The «Gamma» dialog
Figur 16.56, «The «Gamma» dialog»
Contrast
Del 5.9.5, «Contrast»
The «Contrast» dialog
Figur 16.57, «The «Contrast» dialog»
Options
Del 5.9.5.1, «Options»
Clip Warning
Del 5.9.6, «Clip Warning»
The «Clip Warning» dialog
Figur 16.58, «The «Clip Warning» dialog»
Options
Del 5.9.6.1, «Options»
Color Management
Del 5.10, «Color Management»
The «View/Color Management» submenu
Figur 16.59, « The «View/Color Management» submenu »
Show Selection
Del 5.11, «Show Selection»
Activating the Command
Del 5.11.1, «Activating the Command»
Show Layer Boundary
Del 5.12, «Show Layer Boundary»
Activating the Command
Del 5.12.1, «Activating the Command»
Show Guides
Del 5.13, «Show Guides»
Activating the Command
Del 5.13.1, «Activating the Command»
Show Grid
Del 5.14, «Show Grid»
Activating the Command
Del 5.14.1, «Activating the Command»
Show Sample Points
Del 5.15, «Show Sample Points»
Activating the Command
Del 5.15.1, «Activating the Command»
Snap to Guides
Del 5.16, «Snap to Guides»
Activating the Command
Del 5.16.1, «Activating the Command»
Snap to Grid
Del 5.17, «Snap to Grid»
Activating the Command
Del 5.17.1, «Activating the Command»
Snap to Canvas
Del 5.18, «Snap to Canvas»
Activating the Command
Del 5.18.1, «Activating the Command»
Snap to Active Path
Del 5.19, «Snap to Active Path»
Activating the Command
Del 5.19.1, «Activating the Command»
Padding Color
Del 5.20, «Padding Color»
Contents of the «Padding Color» submenu
Figur 16.60, «Contents of the «Padding Color» submenu»
Activating the submenu
Del 5.20.1, «Activating the submenu»
«Padding Color» Options
Del 5.20.2, ««Padding Color» Options»
Show Menubar
Del 5.21, «Show Menubar»
Activating the Command
Del 5.21.1, «Activating the Command»
Show Rulers
Del 5.22, «Show Rulers»
Activating the Command
Del 5.22.1, «Activating the Command»
Show Scrollbars
Del 5.23, «Show Scrollbars»
Activating the Command
Del 5.23.1, «Activating the Command»
Show Statusbar
Del 5.24, «Show Statusbar»
Activating the Command
Del 5.24.1, «Activating the Command»
Menyen «Bilete»
Del 6, «Menyen «Bilete»»
Overview
Del 6.1, «Overview»
The Contents of the «Image» Menu
Figur 16.61, «The Contents of the «Image» Menu»
Duplicate
Del 6.2, «Duplicate»
Activating the Command
Del 6.2.1, «Activating the Command»
Mode
Del 6.3, «Mode»
The «Mode» submenu of the «Image» menu
Figur 16.62, « The «Mode» submenu of the «Image» menu »
Activating the Submenu
Del 6.3.1, «Activating the Submenu»
The Contents of the «Mode» Submenu
Del 6.3.2, «The Contents of the «Mode» Submenu»
RGB mode
Del 6.4, «RGB mode»
Activating the command
Del 6.4.1, «Activating the command»
Grayscale mode
Del 6.5, «Grayscale mode»
Activating the Command
Del 6.5.1, «Activating the Command»
Indexed mode
Del 6.6, «Indexed mode»
Activating the Command
Del 6.6.1, «Activating the Command»
The «Convert Image to Indexed Colors» dialog
Del 6.6.2, «The «Convert Image to Indexed Colors» dialog»
The «Convert Image to Indexed Colors» dialog
Figur 16.63, «The «Convert Image to Indexed Colors» dialog»
Example: full color, with no dithering
Figur 16.64, «Example: full color, with no dithering»
Example: four colors, with no dithering
Figur 16.65, «Example: four colors, with no dithering»
Example: Floyd-Steinberg (normal)
Figur 16.66, «Example: Floyd-Steinberg (normal)»
Example: Floyd-Steinberg (reduced color bleeding)
Figur 16.67, «Example: Floyd-Steinberg (reduced color bleeding)»
Precision
Del 6.7, «Precision»
The «Precision» submenu of the «Image» menu
Figur 16.68, « The «Precision» submenu of the «Image» menu »
Activating the Submenu
Del 6.7.1, «Activating the Submenu»
The Contents of the «Precision» Submenu
Del 6.7.2, «The Contents of the «Precision» Submenu»
Choosing the image precision and channel encoding
Del 6.7.3, «Choosing the image precision and channel encoding»
More information about the Precision options
Del 6.7.4, «More information about the Precision options»
Color Management
Del 6.8, «Color Management»
The «Color Management» submenu of the «Image» menu
Figur 16.69, « The «Color Management» submenu of the «Image» menu »
Activating the Color Management Submenu
Del 6.8.1, «Activating the Color Management Submenu»
The Contents of the «Color Management» Submenu
Del 6.8.2, «The Contents of the «Color Management» Submenu»
Enable Color Management
Del 6.9, «Enable Color Management»
Activating the command
Del 6.9.1, «Activating the command»
Use Notes regarding unchecking Enable Color Management
Del 6.9.2, « Use Notes regarding unchecking Enable Color Management »
What does GIMP do when Enable Color Management is unchecked?
Del 6.9.3, « What does GIMP do when Enable Color Management is unchecked? »
When Enable Color Management is unchecked, what happens to the image and the image appearance?
Del 6.9.4, « When Enable Color Management is unchecked, what happens to the image and the image appearance? »
Two screenshots showing examples of correct and incorrect image appearances after unchecking Enable Color Management
Del 6.9.5, « Two screenshots showing examples of correct and incorrect image appearances after unchecking Enable Color Management »
Assign Color Profile
Del 6.10, «Assign Color Profile»
Activating the command
Del 6.10.1, «Activating the command»
Use Notes for Assign Color Profile
Del 6.10.2, «Use Notes for Assign Color Profile»
An example with screenshots showing how to use Assign Color Profile
Del 6.10.3, «An example with screenshots showing how to use Assign Color Profile»
Convert to Color Profile
Del 6.11, «Convert to Color Profile»
Activating the command
Del 6.11.1, «Activating the command»
Use Notes for Convert to Color Profile
Del 6.11.2, «Use Notes for Convert to Color Profile»
An example with screenshots showing how to use Convert to Color Profile
Del 6.11.3, «An example with screenshots showing how to use Convert to Color Profile»
Discard Color Profile
Del 6.12, «Discard Color Profile»
Activating the command
Del 6.12.1, «Activating the command»
Use Notes for Discard Color Profile
Del 6.12.2, «Use Notes for Discard Color Profile»
Save Color Profile to File
Del 6.13, «Save Color Profile to File»
Activating the command
Del 6.13.1, «Activating the command»
Use Notes for Save Color Profile to File
Del 6.13.2, «Use Notes for Save Color Profile to File »
An example with screenshots showing how to use Save Color Profile to File
Del 6.13.3, «An example with screenshots showing how to use Save Color Profile to File»
Transform
Del 6.14, «Transform»
The «Transform» submenu of the «Image» menu
Figur 16.70, « The «Transform» submenu of the «Image» menu »
Activating the Submenu
Del 6.14.1, «Activating the Submenu»
The Contents of the «Transform» Submenu
Del 6.14.2, «The Contents of the «Transform» Submenu»
Flip Horizontally; Flip Vertically
Del 6.15, «Flip Horizontally; Flip Vertically»
???TITLE???
Del 6.15, «Flip Horizontally; Flip Vertically»
Activate the Commands
Del 6.15.1, «Activate the Commands»
Rotation
Del 6.16, «Rotation»
???TITLE???
Del 6.16, «Rotation»
???TITLE???
Del 6.16, «Rotation»
Activate the Commands
Del 6.16.1, «Activate the Commands»
Slice Using Guides
Del 6.17, «Slice Using Guides»
Activate the Command
Del 6.17.1, «Activate the Command»
Canvas Size
Del 6.18, «Canvas Size»
Activating the Command
Del 6.18.1, «Activating the Command»
Description of the «Set Image Canvas Size» dialog
Del 6.18.2, «Description of the «Set Image Canvas Size» dialog»
The «Set Image Canvas Size» dialog
Figur 16.71, «The «Set Image Canvas Size» dialog»
The Resize layers list
Figur 16.72, «The Resize layers list»
Example
Del 6.18.3, «Example»
Original image
Figur 16.73, «Original image»
Canvas enlarged (layers unchanged)
Figur 16.74, «Canvas enlarged (layers unchanged)»
Canvas enlarged (all layers changed)
Figur 16.75, «Canvas enlarged (all layers changed)»
What's Canvas Size useful for?
Del 6.18.4, «What's Canvas Size useful for?»
Resizing canvas
Figur 16.76, «Resizing canvas»
Cropped image
Figur 16.77, «Cropped image»
Fit Canvas to Layers
Del 6.19, «Fit Canvas to Layers»
Activate the command
Del 6.19.1, «Activate the command»
Fit Canvas to Selection
Del 6.20, «Fit Canvas to Selection»
Activate the command
Del 6.20.1, «Activate the command»
Print Size
Del 6.21, «Print Size»
Activating the Dialog
Del 6.21.1, «Activating the Dialog»
Options in the «Print Size» Dialog
Del 6.21.2, «Options in the «Print Size» Dialog»
The «Set Image Print Resolution» dialog
Figur 16.78, «The «Set Image Print Resolution» dialog»
Scale Image
Del 6.22, «Scale Image»
???TITLE???
Del 6.22, «Scale Image»
Activate the Command
Del 6.22.1, «Activate the Command»
The «Scale Image» Dialog
Del 6.22.2, «The «Scale Image» Dialog»
The «Scale Image» dialog
Figur 16.79, «The «Scale Image» dialog»
Crop Image
Del 6.23, «Crop Image»
Crop to selection
Del 6.23.1, «Crop to selection»
Crop to content
Del 6.23.2, «Crop to content»
«Crop to content» example
Figur 16.80, ««Crop to content» example»
Activate the command
Del 6.23.3, «Activate the command»
Zealous Crop
Del 6.24, «Zealous Crop»
Example
Del 6.24.1, «Example»
«Zealous Crop» Example
Figur 16.81, ««Zealous Crop» Example»
Activate the Command
Del 6.24.2, «Activate the Command»
Merge Visible Layers
Del 6.25, «Merge Visible Layers»
Activate the Command
Del 6.25.1, «Activate the Command»
Description of the «Layers Merge Options» Dialog
Del 6.25.2, « Description of the «Layers Merge Options» Dialog »
The «Layers Merge Options» Dialog
Figur 16.82, «The «Layers Merge Options» Dialog»
«Merge visible layers» example
Figur 16.83, ««Merge visible layers» example»
Flatten Image
Del 6.26, «Flatten Image»
Activate the Command
Del 6.26.1, «Activate the Command»
Align Visible Layers…
Del 6.27, «Align Visible Layers…»
Example image for layer alignment
Figur 16.84, «Example image for layer alignment»
Activate the Command
Del 6.27.1, «Activate the Command»
The «Not enough layers» message
Figur 16.85, «The «Not enough layers» message»
Description of the «Align Visible Layers» dialog
Del 6.27.2, « Description of the «Align Visible Layers» dialog »
The «Align Visible Layers» dialog
Figur 16.86, «The «Align Visible Layers» dialog»
Horizontal «Collect» alignment (on the edge of the canvas)
Figur 16.87, « Horizontal «Collect» alignment (on the edge of the canvas) »
Horizontal «Collect» alignment (on the bottom layer)
Figur 16.88, « Horizontal «Collect» alignment (on the bottom layer) »
Horizontal «Fill» alignment (canvas)
Figur 16.89, « Horizontal «Fill» alignment (canvas) »
Horizontal «Fill» alignment (bottom layer)
Figur 16.90, « Horizontal «Fill» alignment (bottom layer) »
Vertical «Fill» alignment (bottom layer)
Figur 16.91, « Vertical «Fill» alignment (bottom layer) »
Guides
Del 6.28, «Guides»
The «Guides» options of the «Image» submenu
Figur 16.92, « The «Guides» options of the «Image» submenu »
Activating the Submenu
Del 6.28.1, «Activating the Submenu»
The Contents of the «Guides» Submenu
Del 6.28.2, «The Contents of the «Guides» Submenu»
New Guide
Del 6.29, «New Guide»
Activate the Command
Del 6.29.1, «Activate the Command»
«New Guide» Options
Del 6.29.2, ««New Guide» Options»
The «New Guide» Dialog
Figur 16.93, «The «New Guide» Dialog»
New Guide (by Percent)
Del 6.30, «New Guide (by Percent)»
Activate the Command
Del 6.30.1, «Activate the Command»
«New Guide (by Percent)» Options
Del 6.30.2, ««New Guide (by Percent)» Options»
The «New Guide (by Percent)» Dialog
Figur 16.94, «The «New Guide (by Percent)» Dialog»
New Guides from Selection
Del 6.31, «New Guides from Selection»
Activating the Command
Del 6.31.1, «Activating the Command»
Remove all guides
Del 6.32, «Remove all guides»
Activate the Command
Del 6.32.1, «Activate the Command»
Configure Grid…
Del 6.33, «Configure Grid…»
???TITLE???
Del 6.33, «Configure Grid…»
Activating the Command
Del 6.33.1, «Activating the Command»
Description of the «Configure Image Grid» dialog
Del 6.33.2, « Description of the «Configure Image Grid» dialog »
The «Configure Grid» dialog
Figur 16.95, «The «Configure Grid» dialog»
Image Properties
Del 6.34, «Image Properties»
Activate the Command
Del 6.34.1, «Activate the Command»
Options
Del 6.34.2, «Options»
«Properties» tab
Del 6.34.2.1, ««Properties» tab»
«Properties» tab
Figur 16.96, ««Properties» tab»
«Color profile» tab
Del 6.34.2.2, ««Color profile» tab»
«Color profile» tab
Figur 16.97, ««Color profile» tab»
«Comments» tab
Del 6.34.2.3, ««Comments» tab»
«Comments» tab
Figur 16.98, ««Comments» tab»
Lagmenyen
Del 7, «Lagmenyen»
Introduction to the «Layer» Menu
Del 7.1, «Introduction to the «Layer» Menu»
The Contents of the «Layer» Menu
Figur 16.99, «The Contents of the «Layer» Menu»
The Contents of the «Layer» local pop-menu
Figur 16.100, «The Contents of the «Layer» local pop-menu»
New Layer
Del 7.2, «New Layer»
Activating the Command
Del 7.2.1, «Activating the Command»
Description of the «New Layer» Dialog
Del 7.2.2, «Description of the «New Layer» Dialog»
The «New Layer» dialog
Figur 16.101, «The «New Layer» dialog»
«Union» option example
Figur 16.102, ««Union» option example»
«Clip to backdrop» option example
Figur 16.103, ««Clip to backdrop» option example»
«Clip to layer» option example
Figur 16.104, ««Clip to layer» option example»
«Intersection» option example
Figur 16.105, ««Intersection» option example»
New Layer Group
Del 7.3, «New Layer Group»
Activating the Command
Del 7.3.1, «Activating the Command»
New From Visible
Del 7.4, «New From Visible»
Activating the Command
Del 7.4.1, «Activating the Command»
Duplicate layer
Del 7.5, «Duplicate layer»
Activate the Command
Del 7.5.1, «Activate the Command»
Anchor layer
Del 7.6, «Anchor layer»
Activate the Command
Del 7.6.1, «Activate the Command»
Alternative Ways of Anchoring a Floating Selection
Del 7.6.2, «Alternative Ways of Anchoring a Floating Selection»
Merge Down
Del 7.7, «Merge Down»
Activating the Command
Del 7.7.1, «Activating the Command»
Delete Layer
Del 7.8, «Delete Layer»
Activate the Command
Del 7.8.1, «Activate the Command»
The Text Commands of the Layer Menu
Del 7.9, «The Text Commands of the Layer Menu»
Text commands in the Layer menu
Figur 16.106, «Text commands in the Layer menu»
The Text Commands
Del 7.9.1, «The Text Commands»
???TITLE???
Text to Selection
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
Discard Text Information
Del 7.10, «Discard Text Information»
The Discard Text command among text commands in the Layer menu
Figur 16.107, « The Discard Text command among text commands in the Layer menu »
Activating the Command
Del 7.10.1, «Activating the Command»
«Stack» Submenu
Del 7.11, ««Stack» Submenu»
The «Stack» submenu
Figur 16.108, «The «Stack» submenu»
Activating the Submenu
Del 7.11.1, «Activating the Submenu»
The Contents of the «Stack» Submenu
Del 7.11.2, «The Contents of the «Stack» Submenu»
Select Previous Layer
Del 7.12, «Select Previous Layer»
Activating the Command
Del 7.12.1, «Activating the Command»
Select Next Layer
Del 7.13, «Select Next Layer»
Activating the Command
Del 7.13.1, «Activating the Command»
Select Top Layer
Del 7.14, «Select Top Layer»
Activating the Command
Del 7.14.1, «Activating the Command»
Select Bottom Layer
Del 7.15, «Select Bottom Layer»
Activate the Command
Del 7.15.1, «Activate the Command»
Raise Layer
Del 7.16, «Raise Layer»
Activating the Command
Del 7.16.1, «Activating the Command»
Lower Layer
Del 7.17, «Lower Layer»
Activating the Command
Del 7.17.1, «Activating the Command»
Layer to Top
Del 7.18, «Layer to Top»
Activating the Command
Del 7.18.1, «Activating the Command»
Layer to Bottom
Del 7.19, «Layer to Bottom»
Activating the Command
Del 7.19.1, «Activating the Command»
The «Reverse Layer Order» command
Del 7.20, «The «Reverse Layer Order» command»
Activating the command
Del 7.20.1, «Activating the command»
The «Mask» Submenu
Del 7.21, «The «Mask» Submenu»
The «Mask» submenu of the «Layer» menu
Figur 16.109, « The «Mask» submenu of the «Layer» menu »
Activating the Submenu
Del 7.21.1, «Activating the Submenu»
The Contents of the «Mask» Submenu
Del 7.21.2, «The Contents of the «Mask» Submenu»
Add Layer Mask
Del 7.22, «Add Layer Mask»
Activating the Command
Del 7.22.1, «Activating the Command»
Description of the «Add Layer Mask» Dialog
Del 7.22.2, «Description of the «Add Layer Mask» Dialog»
The «Add Layer Mask» dialog
Figur 16.110, «The «Add Layer Mask» dialog»
Apply Layer Mask
Del 7.23, « Apply Layer Mask »
Activating the Command
Del 7.23.1, « Activating the Command »
Delete Layer Mask
Del 7.24, «Delete Layer Mask»
Activating the Command
Del 7.24.1, «Activating the Command»
Show Layer Mask
Del 7.25, «Show Layer Mask»
Activating the Command
Del 7.25.1, «Activating the Command»
Edit Layer Mask
Del 7.26, «Edit Layer Mask»
Activating the Command
Del 7.26.1, «Activating the Command»
Disable Layer Mask
Del 7.27, «Disable Layer Mask»
Activating the Command
Del 7.27.1, «Activating the Command»
Mask to Selection
Del 7.28, «Mask to Selection»
Activating the Command
Del 7.28.1, «Activating the Command»
Illustration of «Layer Mask to Selection»
Del 7.28.2, «Illustration of «Layer Mask to Selection»»
Illustration of «Layer Mask to Selection»
Figur 16.111, «Illustration of «Layer Mask to Selection»»
Add Layer Mask to Selection
Del 7.29, «Add Layer Mask to Selection»
Activating the Command
Del 7.29.1, «Activating the Command»
Illustration of Add Layer Mask to Selection
Del 7.29.2, «Illustration of Add Layer Mask to Selection»
Illustration of Add Layer Mask to Selection
Figur 16.112, «Illustration of Add Layer Mask to Selection»
Subtract Layer Mask from Selection
Del 7.30, «Subtract Layer Mask from Selection»
Activating the Command
Del 7.30.1, «Activating the Command»
Illustration of Subtract Layer Mask from Selection
Del 7.30.2, «Illustration of Subtract Layer Mask from Selection»
Illustration of Subtract Layer Mask from Selection
Figur 16.113, «Illustration of Subtract Layer Mask from Selection»
Intersect Layer Mask with Selection
Del 7.31, «Intersect Layer Mask with Selection»
Activating the Command
Del 7.31.1, «Activating the Command»
Illustration of Intersecting the Layer Mask with the Selection
Del 7.31.2, « Illustration of Intersecting the Layer Mask with the Selection »
Illustration of Intersecting the Layer Mask with the Selection
Figur 16.114, « Illustration of Intersecting the Layer Mask with the Selection »
The «Transparency» Submenu of the «Layer» menu
Del 7.32, « The «Transparency» Submenu of the «Layer» menu »
The «Transparency» submenu of the «Layer» menu
Figur 16.115, « The «Transparency» submenu of the «Layer» menu »
Activating the Submenu
Del 7.32.1, «Activating the Submenu»
The Contents of the «Transparency» Submenu
Del 7.32.2, «The Contents of the «Transparency» Submenu»
Add Alpha Channel
Del 7.33, «Add Alpha Channel»
Activate the Command
Del 7.33.1, «Activate the Command»
Remove Alpha Channel
Del 7.34, «Remove Alpha Channel»
Activate the Command
Del 7.34.1, «Activate the Command»
Color to Alpha
Del 7.35, «Color to Alpha»
Semi-flatten
Del 7.36, «Semi-flatten»
Activate the Command
Del 7.36.1, «Activate the Command»
Threshold Alpha
Del 7.37, «Threshold Alpha»
Activating the Command
Del 7.37.1, «Activating the Command»
Description of the Dialog Window
Del 7.37.2, «Description of the Dialog Window»
The only one option of the «Threshold Alpha» dialog
Figur 16.116, « The only one option of the «Threshold Alpha» dialog »
Threshold Alpha example
Figur 16.117, «Threshold Alpha example»
Alpha to Selection
Del 7.38, «Alpha to Selection»
Activate the Command
Del 7.38.1, «Activate the Command»
Example
Del 7.38.2, «Example»
Applying «Alpha to Selection»
Figur 16.118, «Applying «Alpha to Selection»»
Add Alpha channel to Selection
Del 7.39, «Add Alpha channel to Selection»
Activate the Command
Del 7.39.1, «Activate the Command»
Example
Del 7.39.2, «Example»
Applying «Add to Selection»
Figur 16.119, «Applying «Add to Selection»»
Subtract from Selection
Del 7.40, «Subtract from Selection»
Activate the Command
Del 7.40.1, «Activate the Command»
Example
Del 7.40.2, «Example»
Applying «Subtract from Selection»
Figur 16.120, « Applying «Subtract from Selection» »
Intersect Alpha channel with Selection
Del 7.41, «Intersect Alpha channel with Selection»
Activate the Command
Del 7.41.1, «Activate the Command»
Example
Del 7.41.2, «Example»
Applying «Intersect with Selection»
Figur 16.121, «Applying «Intersect with Selection»»
The «Transform» Submenu
Del 7.42, «The «Transform» Submenu»
The «Transform» Submenu of the «Layer» menu
Figur 16.122, « The «Transform» Submenu of the «Layer» menu »
Activating the Submenu
Del 7.42.1, «Activating the Submenu»
The Contents of the «Transform» Submenu
Del 7.42.2, «The Contents of the «Transform» Submenu»
Flip Horizontally
Del 7.43, «Flip Horizontally»
Activating the Command
Del 7.43.1, «Activating the Command»
Example
Del 7.43.2, «Example»
Applying «Flip Layer Horizontally»
Figur 16.123, «Applying «Flip Layer Horizontally»»
Flip Vertically
Del 7.44, «Flip Vertically»
Activating the Command
Del 7.44.1, «Activating the Command»
Example
Del 7.44.2, «Example»
Applying «Flip Layer Vertically»
Figur 16.124, «Applying «Flip Layer Vertically»»
Rotate 90° clockwise
Del 7.45, «Rotate 90° clockwise»
Activating the Command
Del 7.45.1, «Activating the Command»
Example
Del 7.45.2, «Example»
Applying «Rotate 90° clockwise»
Figur 16.125, «Applying «Rotate 90° clockwise»»
Rotate 90° counter-clockwise
Del 7.46, «Rotate 90° counter-clockwise»
Activating the Command
Del 7.46.1, «Activating the Command»
Example
Del 7.46.2, «Example»
Applying «Rotate 90° counter-clockwise»
Figur 16.126, «Applying «Rotate 90° counter-clockwise»»
Rotate 180°
Del 7.47, «Rotate 180°»
Activating the Command
Del 7.47.1, «Activating the Command»
Example
Del 7.47.2, «Example»
Applying «Rotate 180°»
Figur 16.127, «Applying «Rotate 180°»»
Arbitrary Rotation
Del 7.48, «Arbitrary Rotation»
Activating the Command
Del 7.48.1, «Activating the Command»
Example
Del 7.48.2, «Example»
Applying «Rotate Arbitrary»
Figur 16.128, «Applying «Rotate Arbitrary»»
Offset
Del 7.49, «Offset»
Activating the Command
Del 7.49.1, «Activating the Command»
Using the «Offset» Command
Del 7.49.2, «Using the «Offset» Command»
The «Offset» dialog
Figur 16.129, «The «Offset» dialog»
Example
Del 7.49.3, «Example»
Using «Offset» together with «Edge Behaviors»
Figur 16.130, «Using «Offset» together with «Edge Behaviors»»
Layer Boundary Size
Del 7.50, «Layer Boundary Size»
Activating the Command
Del 7.50.1, «Activating the Command»
Description of the «Layer Boundary Size» dialog
Del 7.50.2, « Description of the «Layer Boundary Size» dialog »
The «Layer Boundary Size» Dialog
Figur 16.131, «The «Layer Boundary Size» Dialog»
Resizing Layer
Del 7.50.3, «Resizing Layer»
Example
Figur 16.132, «Example»
Example
Figur 16.133, «Example»
Result
Figur 16.134, «Result»
Layer to Image Size
Del 7.51, «Layer to Image Size»
Activating the Command
Del 7.51.1, «Activating the Command»
Scale Layer
Del 7.52, «Scale Layer»
Activating the Command
Del 7.52.1, «Activating the Command»
Description of the «Scale Layer» Dialog
Del 7.52.2, «Description of the «Scale Layer» Dialog»
The «Scale Layer» dialog
Figur 16.135, «The «Scale Layer» dialog»
Crop Layer
Del 7.53, «Crop Layer»
Crop to selection
Del 7.53.1, «Crop to selection»
Applying «Crop to Selection»
Figur 16.136, «Applying «Crop to Selection»»
Crop to content
Del 7.53.2, «Crop to content»
«Crop to content» example
Figur 16.137, ««Crop to content» example»
Activating the Command
Del 7.53.3, «Activating the Command»
Menyen «Fargar»
Del 8, «Menyen «Fargar»»
Introduction to the «Colors» Menu
Del 8.1, «Introduction to the «Colors» Menu»
Contents of the «Colors» Menu
Figur 16.138, «Contents of the «Colors» Menu»
Colors Common Features
Del 8.1.1, «Colors Common Features»
Preset Menu
Figur 16.139, «Preset Menu»
Manage saved Settings Dialog
Figur 16.140, «Manage saved Settings Dialog»
Color Balance
Del 8.2, «Color Balance»
Activating the Tool
Del 8.2.1, «Activating the Tool»
Options
Del 8.2.2, «Options»
Color Balance options
Figur 16.141, «Color Balance options»
Color Temperature
Del 8.3, «Color Temperature»
Overview
Del 8.3.1, «Overview»
Example for the «Color Temperature» filter
Figur 16.142, «Example for the «Color Temperature» filter»
Activate the filter
Del 8.3.2, «Activate the filter»
Options
Del 8.3.3, «Options»
«Color Temperature» options
Figur 16.143, ««Color Temperature» options»
Hue Chroma
Del 8.4, «Hue Chroma»
Activating the Command
Del 8.4.1, «Activating the Command»
Options
Del 8.4.2, «Options»
Hue-Chroma Options
Figur 16.144, «Hue-Chroma Options»
Hue-Saturation
Del 8.5, «Hue-Saturation»
Activating the command
Del 8.5.1, «Activating the command»
Options
Del 8.5.2, «Options»
Hue-Saturation Options
Figur 16.145, «Hue-Saturation Options»
Example for the «Overlap» option
Figur 16.146, « Example for the «Overlap» option »
Saturation
Del 8.6, «Saturation»
Activating the Command
Del 8.6.1, «Activating the Command»
Options
Del 8.6.2, «Options»
Saturation Options
Figur 16.147, «Saturation Options»
Exposure
Del 8.7, «Exposure»
Activating the Command
Del 8.7.1, «Activating the Command»
Options
Del 8.7.2, «Options»
Exposure Options
Figur 16.148, «Exposure Options»
Shadows-Highlights
Del 8.8, «Shadows-Highlights»
Activating the Command
Del 8.8.1, «Activating the Command»
Options
Del 8.8.2, «Options»
Shadows and Highlights Options
Figur 16.149, «Shadows and Highlights Options»
Brightness-Contrast
Del 8.9, «Brightness-Contrast»
Activating the Tool
Del 8.9.1, «Activating the Tool»
Options
Del 8.9.2, «Options»
Brightness-Contrast options dialog
Figur 16.150, «Brightness-Contrast options dialog»
Levels
Del 8.10, «Levels»
Activating the Tool
Del 8.10.1, «Activating the Tool»
Options
Del 8.10.2, «Options»
Level tool options
Figur 16.151, «Level tool options»
Example for Levels eye-droppers
Figur 16.152, «Example for Levels eye-droppers»
Tool Options dialog
Del 8.10.3, «Tool Options dialog»
«Levels» tool options
Figur 16.153, ««Levels» tool options»
Actual practice
Del 8.10.4, «Actual practice»
A very under-exposed image
Figur 16.154, «A very under-exposed image»
Setting the white point
Figur 16.155, «Setting the white point»
Setting the balance between Shadows and Highlights
Figur 16.156, «Setting the balance between Shadows and Highlights»
Curves
Del 8.11, «Curves»
Activating the Tool
Del 8.11.1, «Activating the Tool»
«Curves» options
Del 8.11.2, ««Curves» options»
The «Curves» dialog
Figur 16.157, «The «Curves» dialog»
«Levels» tool options
Figur 16.158, ««Levels» tool options»
Using the «Curves» tool
Del 8.11.3, «Using the «Curves» tool»
Summary and basic shapes
Del 8.11.3.1, «Summary and basic shapes»
Making the curve more horizontal
Figur 16.159, «Making the curve more horizontal»
Making the curve more vertical
Figur 16.160, «Making the curve more vertical»
Practical cases
Del 8.11.3.2, «Practical cases»
Invert
Del 8.12, «Invert»
Activate the Command
Del 8.12.1, «Activate the Command»
Example
Del 8.12.2, «Example»
Applying «Invert colors»
Figur 16.161, «Applying «Invert colors»»
Linear Invert
Del 8.13, «Linear Invert»
Value Invert
Del 8.14, «Value Invert»
Overview
Del 8.14.1, «Overview»
Example for the «Value invert» filter
Figur 16.162, «Example for the «Value invert» filter»
Example of using this filter twice
Figur 16.163, «Example of using this filter twice»
Activate the filter
Del 8.14.2, «Activate the filter»
The «Auto» Submenu
Del 8.15, «The «Auto» Submenu»
The «Colors/Auto» submenu
Figur 16.164, «The «Colors/Auto» submenu»
Activate submenu
Del 8.15.1, «Activate submenu»
Automatic Color-Stretching
Del 8.15.2, «Automatic Color-Stretching»
The original layer and its histograms
Figur 16.165, «The original layer and its histograms»
The Equalize command
Figur 16.166, « The Equalize command »
The White Balance command
Figur 16.167, « The White Balance command »
The Color Enhance command
Figur 16.168, « The Color Enhance command »
The Normalize command
Figur 16.169, « The Normalize command »
The Stretch Contrast command
Figur 16.170, « The Stretch Contrast command »
The Stretch HSV command
Figur 16.171, « The Stretch HSV command »
Jamn ut
Del 8.16, «Jamn ut»
Activate the Command
Del 8.16.1, «Activate the Command»
«Equalize» example
Del 8.16.2, ««Equalize» example»
Original image
Figur 16.172, «Original image»
Image after the command
Figur 16.173, «Image after the command»
Kvitbalanse
Del 8.17, «Kvitbalanse»
Activate the Command
Del 8.17.1, «Activate the Command»
«White Balance» example
Del 8.17.2, ««White Balance» example»
Original image
Figur 16.174, «Original image»
Image after the command
Figur 16.175, «Image after the command»
Fargeforsterking
Del 8.18, «Fargeforsterking»
Color Enhance (legacy)
Del 8.19, «Color Enhance (legacy)»
Activate the command
Del 8.19.1, «Activate the command»
«Color Enhance (legacy)» example
Del 8.19.2, ««Color Enhance (legacy)» example»
Original image
Figur 16.176, «Original image»
Command applied
Figur 16.177, « Command applied »
Normalisering
Del 8.20, «Normalisering»
Activate the Command
Del 8.20.1, «Activate the Command»
«Normalize»Example
Del 8.20.2, ««Normalize»Example»
Original image
Figur 16.178, «Original image»
Image after the command
Figur 16.179, «Image after the command»
Strekk kontrast
Del 8.21, «Strekk kontrast»
Activate the Command
Del 8.21.1, «Activate the Command»
«Stretch Contrast» Example
Del 8.21.2, ««Stretch Contrast» Example»
Original image
Figur 16.180, «Original image»
Image after the command
Figur 16.181, «Image after the command»
Strekk HSV
Del 8.22, «Strekk HSV»
Activate the Command
Del 8.22.1, «Activate the Command»
«Stretch HSV» example
Del 8.22.2, ««Stretch HSV» example»
Original image
Figur 16.182, «Original image»
Image after the command
Figur 16.183, «Image after the command»
The «Components» Submenu
Del 8.23, «The «Components» Submenu»
The «Components» submenu
Figur 16.184, «The «Components» submenu»
Activating the command
Del 8.23.1, «Activating the command»
Kanalmiksar
Del 8.24, «Kanalmiksar»
Overview
Del 8.24.1, «Overview»
Example for the «Channel Mixer» filter
Figur 16.185, «Example for the «Channel Mixer» filter»
Activate the command
Del 8.24.2, «Activate the command»
Options
Del 8.24.3, «Options»
«Channel Mixer» command options
Figur 16.186, ««Channel Mixer» command options»
Buttons
Del 8.24.4, «Buttons»
How does Channel Mixer work?
Del 8.24.5, «How does Channel Mixer work? »
The original image and its channels
Figur 16.187, «The original image and its channels»
Output channel is red. Green Channel +50
Figur 16.188, «Output channel is red. Green Channel +50»
Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked.
Figur 16.189, « Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked. »
Monochrome option checked. Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked.
Figur 16.190, « Monochrome option checked. Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked. »
Kombiner
Del 8.25, «Kombiner»
Overview
Del 8.25.1, «Overview»
Example for the «Compose» command
Figur 16.191, «Example for the «Compose» command»
Activate the command
Del 8.25.2, «Activate the command»
Options
Del 8.25.3, «Options»
«Compose» command options
Figur 16.192, ««Compose» command options»
Channel Representation example: exchange two channels
Figur 16.193, « Channel Representation example: exchange two channels »
Extract Component
Del 8.26, «Extract Component»
Mono Mixer
Del 8.27, «Mono Mixer»
Separer
Del 8.28, «

Separer »
???TITLE???
Del 8.28, «

Separer »
Oversyn
Del 8.28.1, «Oversyn»
Decomposition to images (RGB)
Figur 16.194, «Decomposition to images (RGB)»
Decomposition to layers (RGB)
Figur 16.195, «Decomposition to layers (RGB)»
Aktivering
Del 8.28.2, «Aktivering»
Innstillingar
Del 8.28.3, «Innstillingar»
«Decompose» command options
Figur 16.196, ««Decompose» command options»
???TITLE???
Decompose to Layers
Crop marks
Døme 16.1, «Crop marks»
Set saman på nytt
Del 8.29, «Set saman på nytt»
Overview
Del 8.29.1, «Overview»
Example for the «Recompose» command
Figur 16.197, «Example for the «Recompose» command»
Activate the command
Del 8.29.2, «Activate the command»
Color to Gray
Del 8.30, «Color to Gray»
Avmetting
Del 8.31, «Avmetting»
Activating the Command
Del 8.31.1, «Activating the Command»
Options
Del 8.31.2, «Options»
The «Desaturate» option dialog
Figur 16.198, «The «Desaturate» option dialog»
Using the five modes to convert two very different color images to black and white
Figur 16.199, «Using the five modes to convert two very different color images to black and white»
Comparing results from using different options for converting from color to black and white:
Del 8.31.3, «Comparing results from using different options for converting from color to black and white:»
More information about the five options for converting from color to black and white:
Del 8.31.4, «More information about the five options for converting from color to black and white:»
???TITLE???
1
???TITLE???
2
???TITLE???
3
Sepia
Del 8.32, «Sepia»
Overview
Del 8.32.1, «Overview»
Example for the «Sepia» filter
Figur 16.200, «Example for the «Sepia» filter»
Activate the filter
Del 8.32.2, «Activate the filter»
Options
Del 8.32.3, «Options»
«Sepia» options
Figur 16.201, ««Sepia» options»
The «Map» Submenu
Del 8.33, «The «Map» Submenu»
The «Map» submenu
Figur 16.202, «The «Map» submenu»
Ordne fargekartet på nytt
Del 8.34, «Ordne fargekartet på nytt»
The «Rearrange Colormap» window
Figur 16.203, «The «Rearrange Colormap» window»
Activate Dialog
Del 8.34.1, «Activate Dialog»
Using the «Rearrange Colormap» dialog
Del 8.34.2, «Using the «Rearrange Colormap» dialog»
The «Rearrange Colormap» pop-menu
Figur 16.204, «The «Rearrange Colormap» pop-menu»
Sett fargekart
Del 8.35, «Sett fargekart»
The «Set Colormap» window
Figur 16.205, «The «Set Colormap» window»
The «Palette Selection» dialog
Figur 16.206, «The «Palette Selection» dialog»
Activate the command
Del 8.35.1, «Activate the command»
Alien Map
Del 8.36, «Alien Map»
Bytt farge
Del 8.37, «Bytt farge»
Overview
Del 8.37.1, «Overview»
«Color Exchange» filter example
Figur 16.207, ««Color Exchange» filter example»
Activate the filter
Del 8.37.2, «Activate the filter»
Options
Del 8.37.3, «Options»
Option of the «Two color exchange» filter
Figur 16.208, «Option of the «Two color exchange» filter»
Roter fargane
Del 8.38, «Roter fargane»
Overview
Del 8.38.1, «Overview»
Example for the «Rotate Colors» filter
Figur 16.209, «Example for the «Rotate Colors» filter»
Activating the filter
Del 8.38.2, «Activating the filter»
Main Options
Del 8.38.3, «Main Options»
Main Options of the «Color Map Rotation» filter
Figur 16.210, « Main Options of the «Color Map Rotation» filter »
Gray Options
Del 8.38.4, «Gray Options»
Base image for Gray Options
Figur 16.211, «Base image for Gray Options»
Gray Mode
Figur 16.212, «Gray Mode»
Gray Threshold
Figur 16.213, «Gray Threshold»
Previews
Del 8.38.5, «Previews»
Units
Del 8.38.6, «Units»
Fargelegg frå fargeovergang
Del 8.39, «Fargelegg frå fargeovergang»
Overview
Del 8.39.1, «Overview»
Example of gradient map
Figur 16.214, «Example of gradient map»
Activate the filter
Del 8.39.2, «Activate the filter»
Fargelegg frå palett
Del 8.40, «Fargelegg frå palett»
Overview
Del 8.40.1, «Overview»
Activate the filter
Del 8.40.2, «Activate the filter»
Example
Del 8.40.3, «Example»
The active palette is applied to a gradient image
Figur 16.215, «The active palette is applied to a gradient image»
Fargelegg frå mal
Del 8.41, «Fargelegg frå mal»
Overview
Del 8.41.1, «Overview»
Example for the «Sample Colorize» filter
Figur 16.216, «Example for the «Sample Colorize» filter»
Activate the filter
Del 8.41.2, «Activate the filter»
Options
Del 8.41.3, «Options»
Options of the «Sample Colorize» filter
Figur 16.217, «Options of the «Sample Colorize» filter»
Fattal et al. 2002
Del 8.42, «Fattal et al. 2002»
Mantiuk 2006
Del 8.43, «Mantiuk 2006»
Reinhard 2005
Del 8.44, «Reinhard 2005»
Stress
Del 8.45, «Stress»
Retinex
Del 8.46, «Retinex»
Overview
Del 8.46.1, «Overview»
«Retinex» example
Figur 16.218, ««Retinex» example»
Activate the filter
Del 8.46.2, «Activate the filter»
Options
Del 8.46.3, «Options»
«Retinex» filter options
Figur 16.219, ««Retinex» filter options»
The «Info» Submenu
Del 8.47, «The «Info» Submenu»
The «Info» submenu
Figur 16.220, «The «Info» submenu»
Histogram
Del 8.48, «Histogram»
Kantgjennomsnitt
Del 8.49, «Kantgjennomsnitt»
Overview
Del 8.49.1, «Overview»
Example for the «Border Average» filter
Figur 16.221, «Example for the «Border Average» filter»
Activating the filter
Del 8.49.2, «Activating the filter»
Options
Del 8.49.3, «Options»
Options of the «Border Average Filter»
Figur 16.222, «Options of the «Border Average Filter»»
Examples illustrating the «Border Average» filter
Del 8.49.4, « Examples illustrating the «Border Average» filter »
Original image
Figur 16.223, «Original image»
«Number of Colors» is set to 8:
Figur 16.224, ««Number of Colors» is set to 8:»
«Number of Colors» is set to 64:
Figur 16.225, ««Number of Colors» is set to 64:»
Fargeromanalyse
Del 8.50, «Fargeromanalyse»
Overview
Del 8.50.1, «Overview»
Example for the «Colorcube» filter
Figur 16.226, «Example for the «Colorcube» filter»
Activating the filter
Del 8.50.2, «Activating the filter»
Export Histogram
Del 8.51, «Export Histogram»
Palettutglatting
Del 8.52, «Palettutglatting»
Overview
Del 8.52.1, «Overview»
Example for the «Smooth Palette» filter
Figur 16.227, «Example for the «Smooth Palette» filter»
Activating the filter
Del 8.52.2, «Activating the filter»
Options
Del 8.52.3, «Options»
«Smooth Palette» options
Figur 16.228, ««Smooth Palette» options»
Threshold
Del 8.53, «Threshold»
Activating the Tool
Del 8.53.1, «Activating the Tool»
Options
Del 8.53.2, «Options»
Threshold tool options
Figur 16.229, «Threshold tool options»
Preset Menu
Figur 16.230, «Preset Menu»
Manage saved Settings Dialog
Figur 16.231, «Manage saved Settings Dialog»
Using Threshold and Quick Mask to create a selection mask
Del 8.53.3, «Using Threshold and Quick Mask to create a selection mask»
The original image, the decompose image and its Layer Dialog
Figur 16.232, « The original image, the decompose image and its Layer Dialog »
The selected layer after threshold fit
Figur 16.233, «The selected layer after threshold fit»
The mask
Figur 16.234, «The mask»
The result
Figur 16.235, «The result»
Colorize
Del 8.54, «Colorize»
Activating tool
Del 8.54.1, «Activating tool»
Options
Del 8.54.2, «Options»
Colorize options
Figur 16.236, «Colorize options»
Preset Menu
Figur 16.237, «Preset Menu»
Manage saved Settings Dialog
Figur 16.238, «Manage saved Settings Dialog»
Posterize
Del 8.55, «Posterize»
Activating the Command
Del 8.55.1, «Activating the Command»
Options
Del 8.55.2, «Options»
Posterize tool options
Figur 16.239, «Posterize tool options»
Example
Del 8.55.3, «Example»
Color to Alpha…
Del 8.56, «Color to Alpha…»
Overview
Del 8.56.1, «Overview»
Example for «Color to Alpha»
Figur 16.240, «Example for «Color to Alpha»»
Activate the filter
Del 8.56.2, «Activate the filter»
Options
Del 8.56.3, «Options»
«Color to Alfa» command options
Figur 16.241, ««Color to Alfa» command options»
Dither
Del 8.57, «Dither»
RGB Clip
Del 8.58, «RGB Clip»
Hot…
Del 8.59, «Hot…»
Overview
Del 8.59.1, «Overview»
Activate the command
Del 8.59.2, «Activate the command»
Options
Del 8.59.3, «Options»
«Hot» options
Figur 16.242, ««Hot» options»
Menyen «Verktøy»
Del 9, «Menyen «Verktøy»»
Introduction to the «Tools» Menu
Del 9.1, «Introduction to the «Tools» Menu»
Contents of the «Tools» menu
Figur 16.243, «Contents of the «Tools» menu»
Menyen «Filter»
Del 10, «Menyen «Filter»»
Introduction to the «Filters» Menu
Del 10.1, «Introduction to the «Filters» Menu»
The «Filters» menu
Figur 16.244, «The «Filters» menu»
Repeat Last
Del 10.2, «Repeat Last»
Activating the Command
Del 10.2.1, «Activating the Command»
Re-show Last
Del 10.3, «Re-show Last»
Activating the Command
Del 10.3.1, «Activating the Command»
Reset All Filters
Del 10.4, «Reset All Filters»
Activating the Command
Del 10.4.1, «Activating the Command»
The «Python-Fu» Submenu
Del 10.5, «The «Python-Fu» Submenu»
The «Python-Fu» submenu
Figur 16.245, «The «Python-Fu» submenu»
Activating the submenu
Del 10.5.1, «Activating the submenu»
The Python-Fu Console
Del 10.5.2, «The Python-Fu Console»
The Python-Fu Console
Figur 16.246, «The Python-Fu Console»
The «Script-Fu» Submenu
Del 10.6, «The «Script-Fu» Submenu»
The «Script-Fu» submenu
Figur 16.247, «The «Script-Fu» submenu»
Activating the submenu
Del 10.6.1, «Activating the submenu»
Refresh Scripts
Del 10.6.2, «Refresh Scripts»
Script-Fu Console
Del 10.6.3, «Script-Fu Console»
The Script-Fu Console
Figur 16.248, «The Script-Fu Console»
Start Server
Del 10.6.4, «Start Server»
The Script-Fu Server Options
Figur 16.249, «The Script-Fu Server Options»
Header format for commands
Tabell 16.1, «Header format for commands»
Header format for responses
Tabell 16.2, «Header format for responses»
Menyen «Vindauge»
Del 11, «Menyen «Vindauge»»
Contents of the «Windows» Menu
Figur 16.250, «Contents of the «Windows» Menu»
???TITLE???
1
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
6
???TITLE???
7
Menyen «Hjelp»
Del 12, «Menyen «Hjelp»»
Introduction to the «Help» Menu
Del 12.1, «Introduction to the «Help» Menu»
Contents of the «Help» menu
Figur 16.251, «Contents of the «Help» menu»
Help
Del 12.2, «Help»
Activating the Command
Del 12.2.1, «Activating the Command»
Context Help
Del 12.3, «Context Help»
Activating the Command
Del 12.3.1, «Activating the Command»
Tip of the Day
Del 12.4, «Tip of the Day»
Activating the Command
Del 12.4.1, «Activating the Command»
Description of the dialog window
Del 12.4.2, «Description of the dialog window»
«Tip of the Day»Dialog window
Figur 16.252, ««Tip of the Day»Dialog window»
About
Del 12.5, «About»
Activating the «About» Command
Del 12.5.1, «Activating the «About» Command»
Description of the dialog window
Del 12.5.2, «Description of the dialog window»
The «About» dialog window
Figur 16.253, «The «About» dialog window»
Plug-In Browser
Del 12.6, «Plug-In Browser»
Activating the Command
Del 12.6.1, «Activating the Command»
Description of the «Plug-In Browser» dialog window
Del 12.6.2, « Description of the «Plug-In Browser» dialog window »
The list view of the «Plug-In Browser» dialog window
Figur 16.254, « The list view of the «Plug-In Browser» dialog window »
The tree view of the «Plug-In Browser» dialog window
Figur 16.255, « The tree view of the «Plug-In Browser» dialog window »
The Procedure Browser
Del 12.7, «The Procedure Browser»
Activating the Command
Del 12.7.1, «Activating the Command»
Description of the «Procedure Browser» dialog window
Del 12.7.2, « Description of the «Procedure Browser» dialog window »
The «Procedure Browser» dialog window
Figur 16.256, « The «Procedure Browser» dialog window »
GIMP online
Del 12.8, «GIMP online»
The «GIMP Online» submenu of the Help menu
Figur 16.257, «The «GIMP Online» submenu of the Help menu»
Filters
Kapittel 17, Filters
Innleiing
Del 1, «Innleiing»
Common Features
Del 2, «Common Features»
Filters Common Options
Figur 17.1, «Filters Common Options»
Sløringsfiltra
Del 3, «Sløringsfiltra»
Introduction
Del 3.1, «Introduction»
Original for demo
Figur 17.2, «Original for demo»
Gaussian blur (radius 10)
Figur 17.3, «Gaussian blur (radius 10)»
Selective blur
Figur 17.4, «Selective blur»
Pixelize
Figur 17.5, «Pixelize»
Circular Motion Blur filter
Figur 17.6, «Circular Motion Blur filter»
Linear Motion Blur filter
Figur 17.7, «Linear Motion Blur filter»
Zoom Motion Blur filter
Figur 17.8, «Zoom Motion Blur filter»
Gaussian Blur
Del 3.2, «Gaussian Blur»
Overview
Del 3.2.1, «Overview»
Example for the «Gaussian Blur» filter
Figur 17.9, «Example for the «Gaussian Blur» filter»
Activate the filter
Del 3.2.2, «Activate the filter»
Options
Del 3.2.3, «Options»
«Gaussian» filter parameters settings
Figur 17.10, ««Gaussian» filter parameters settings»
Example
Figur 17.11, «Example»
Median Blur
Del 3.3, «Median Blur»
Overview
Del 3.3.1, «Overview»
Calculating Median
Figur 17.12, «Calculating Median»
Activate the filter
Del 3.3.2, «Activate the filter»
Options
Del 3.3.3, «Options»
«Median» filter parameters
Figur 17.13, ««Median» filter parameters»
«Median» Neighborhood
Figur 17.14, ««Median» Neighborhood»
«Median» blur vs «Gaussian» blur
Figur 17.15, ««Median» blur vs «Gaussian» blur»
Using Median Blur
Del 3.3.4, «Using Median Blur»
Pixelize
Del 3.4, «Pixelize»
Overview
Del 3.4.1, «Overview»
Example for the «Pixelize» filter
Figur 17.16, «Example for the «Pixelize» filter»
Activate the filter
Del 3.4.2, «Activate the filter»
Options
Del 3.4.3, «Options»
«Pixelize» filter options
Figur 17.17, ««Pixelize» filter options»
Selective Gaussian Blur
Del 3.5, «Selective Gaussian Blur»
Overview
Del 3.5.1, «Overview»
The Selective Gaussian Blur filter
Figur 17.18, «The Selective Gaussian Blur filter»
Activate the filter
Del 3.5.2, «Activate the filter»
Options
Del 3.5.3, «Options»
«Selective Gaussian» filter parameters settings
Figur 17.19, « «Selective Gaussian» filter parameters settings »
Circular Motion Blur
Del 3.6, «Circular Motion Blur»
Overview
Del 3.6.1, «Overview»
The Circular Motion Blur filter
Figur 17.20, «The Circular Motion Blur filter»
Options
Del 3.6.2, «Options»
«Circular Motion Blur» filter options
Figur 17.21, ««Circular Motion Blur» filter options»
Linear Motion Blur
Del 3.7, «Linear Motion Blur»
Overview
Del 3.7.1, «Overview»
The Linear Motion Blur filter
Figur 17.22, «The Linear Motion Blur filter»
Options
Del 3.7.2, «Options»
«Linear Motion Blur» filter options
Figur 17.23, ««Linear Motion Blur» filter options»
Zoom Motion Blur
Del 3.8, «Zoom Motion Blur»
Overview
Del 3.8.1, «Overview»
The Zoom Motion Blur filter
Figur 17.24, «The Zoom Motion Blur filter»
Options
Del 3.8.2, «Options»
«Zoom Motion Blur» filter options
Figur 17.25, ««Zoom Motion Blur» filter options»
Tileable Blur
Del 3.9, «Tileable Blur»
Overview
Del 3.9.1, «Overview»
Example for the «Tileable» filter
Figur 17.26, «Example for the «Tileable» filter»
Activate the filter
Del 3.9.2, «Activate the filter»
Options
Del 3.9.3, «Options»
«Tileable Blur» filter options
Figur 17.27, ««Tileable Blur» filter options»
Forbetringsfiltra
Del 4, «Forbetringsfiltra»
The Enhance filters menu
Figur 17.28, «The Enhance filters menu»
Introduction
Del 4.1, «Introduction»
Antialias
Del 4.2, «Antialias»
Overview
Del 4.2.1, «Overview»
Activating the filter
Del 4.2.2, «Activating the filter»
Examples
Del 4.2.3, «Examples»
Deinterlace
Del 4.3, «Deinterlace»
Overview
Del 4.3.1, «Overview»
Activating the filter
Del 4.3.2, «Activating the filter»
Options
Del 4.3.3, «Options»
Deinterlace filter options
Figur 17.29, «Deinterlace filter options»
Example
Del 4.3.4, «Example»
Simple applying example for the Deinterlace filter
Figur 17.30, «Simple applying example for the Deinterlace filter»
High Pass
Del 4.4, «High Pass»
Overview
Del 4.4.1, «Overview»
Activating the filter
Del 4.4.2, «Activating the filter»
Options
Del 4.4.3, «Options»
«High Pass» filter options
Figur 17.31, ««High Pass» filter options»
Using High Pass Filter
Del 4.4.4, «Using High Pass Filter»
Noise Reduction
Del 4.5, «Noise Reduction»
Overview
Del 4.5.1, «Overview»
Activating the filter
Del 4.5.2, «Activating the filter»
Options
Del 4.5.3, «Options»
Noise Reduction filter options
Figur 17.32, «Noise Reduction filter options»
Example
Del 4.5.4, «Example»
Red Eye Removal
Del 4.6, «Red Eye Removal»
Overview
Del 4.6.1, «Overview»
Example for the «Red Eye Removal» filter
Figur 17.33, «Example for the «Red Eye Removal» filter»
Activating the filter
Del 4.6.2, «Activating the filter»
Options
Del 4.6.3, «Options»
«Red Eye Removal» options
Figur 17.34, ««Red Eye Removal» options»
Symmetric Nearest Neighbor
Del 4.7, «Symmetric Nearest Neighbor»
Overview
Del 4.7.1, «Overview»
Activating the filter
Del 4.7.2, «Activating the filter»
Options
Del 4.7.3, «Options»
«Symmetric Nearest neighbor» filter options
Figur 17.35, ««Symmetric Nearest neighbor» filter options»
Example
Del 4.7.4, «Example»
Sharpen (Unsharp Mask)
Del 4.8, «Sharpen (Unsharp Mask)»
Overview
Del 4.8.1, «Overview»
Applying example for the Sharpen filter
Figur 17.36, «Applying example for the Sharpen filter»
Activating the filter
Del 4.8.2, «Activating the filter»
Options
Del 4.8.3, «Options»
«Sharpen» filter options
Figur 17.37, ««Sharpen» filter options»
How does an unsharp mask work?
Del 4.8.4, «How does an unsharp mask work?»
Black eye effect
Figur 17.38, «Black eye effect»
Despeckle
Del 4.9, «Despeckle»
Overview
Del 4.9.1, «Overview»
Activating the filter
Del 4.9.2, «Activating the filter»
Options
Del 4.9.3, «Options»
«Despeckle» filter options
Figur 17.39, ««Despeckle» filter options»
Destripe
Del 4.10, «Destripe»
Overview
Del 4.10.1, «Overview»
Activating the filter
Del 4.10.2, «Activating the filter»
Options
Del 4.10.3, «Options»
«Destripe» filter options
Figur 17.40, ««Destripe» filter options»
NL Filter
Del 4.11, «NL Filter»
Overview
Del 4.11.1, «Overview»
Example for the NL-Filter
Figur 17.41, «Example for the NL-Filter»
Activating the filter
Del 4.11.2, «Activating the filter»
Options
Del 4.11.3, «Options»
«NL Filter» options
Figur 17.42, ««NL Filter» options»
Operating Modes
Del 4.11.4, «Operating Modes»
Wavelet Decompose
Del 4.12, «Wavelet Decompose»
Overview
Del 4.12.1, «Overview»
Example for «Wavelet decompose» filter
Figur 17.43, «Example for «Wavelet decompose» filter»
Activating the filter
Del 4.12.2, «Activating the filter»
Options
Del 4.12.3, «Options»
«Wavelet decompose» options
Figur 17.44, ««Wavelet decompose» options»
Forvrengningsfiltra
Del 5, «Forvrengningsfiltra»
The Distort filters menu
Figur 17.45, «The Distort filters menu»
Introduction
Del 5.1, «Introduction»
Apply Lens
Del 5.2, «Apply Lens»
Overview
Del 5.2.1, «Overview»
The same image, before and after applying lens effect.
Figur 17.46, «The same image, before and after applying lens effect.»
Activate the filter
Del 5.2.2, «Activate the filter»
Options
Del 5.2.3, «Options»
«Apply Lens» filter options
Figur 17.47, ««Apply Lens» filter options»
Emboss
Del 5.3, «Emboss»
Overview
Del 5.3.1, «Overview»
Applying example for the Emboss filter
Figur 17.48, «Applying example for the Emboss filter»
Starting filter
Del 5.3.2, «Starting filter»
Options
Del 5.3.3, «Options»
«Emboss» filter options
Figur 17.49, ««Emboss» filter options»
Engrave
Del 5.4, «Engrave»
Overview
Del 5.4.1, «Overview»
Example for the «Engrave» filter
Figur 17.50, «Example for the «Engrave» filter»
Activating the filter
Del 5.4.2, «Activating the filter»
Options
Del 5.4.3, «Options»
«Engrave» options
Figur 17.51, ««Engrave» options»
Example result of Limit line width option
Figur 17.52, «Example result of Limit line width option»
Lens Distortion
Del 5.5, «Lens Distortion»
Overview
Del 5.5.1, «Overview»
Example for the «Lens Distortion» filter
Figur 17.53, «Example for the «Lens Distortion» filter»
Activating the filter
Del 5.5.2, «Activating the filter»
Options
Del 5.5.3, «Options»
«Lens Distortion» options
Figur 17.54, ««Lens Distortion» options»
Example result of Main option
Figur 17.55, «Example result of Main option»
Example result of Edge option (Main set to 50.0)
Figur 17.56, «Example result of Edge option (Main set to 50.0)»
Example result of Zoom option
Figur 17.57, «Example result of Zoom option»
Example result of Brigthen option (Main set to 75.0)
Figur 17.58, «Example result of Brigthen option (Main set to 75.0)»
Example result of Shift X option (Main set to 70.0)
Figur 17.59, «Example result of Shift X option (Main set to 70.0)»
Mosaic
Del 5.6, «Mosaic»
Overview
Del 5.6.1, «Overview»
Applying example for the «Mosaic» filter
Figur 17.60, «Applying example for the «Mosaic» filter»
Activating the filter
Del 5.6.2, «Activating the filter»
Options
Del 5.6.3, «Options»
«Mosaic» filter options
Figur 17.61, ««Mosaic» filter options»
Polar Coordinates
Del 5.7, «Polar Coordinates»
Overview
Del 5.7.1, «Overview»
Example for Polar Coordinates filter
Figur 17.62, «Example for Polar Coordinates filter»
Activating the filter
Del 5.7.2, «Activating the filter»
Options
Del 5.7.3, «Options»
«Polar Coordinates» filter options
Figur 17.63, ««Polar Coordinates» filter options»
Examples
Del 5.7.4, «Examples»
With text
Figur 17.64, «With text»
With two horizontal bars
Figur 17.65, «With two horizontal bars»
Ripple
Del 5.8, «Ripple»
Overview
Del 5.8.1, «Overview»
«Ripple» filter example
Figur 17.66, ««Ripple» filter example»
Activating the filter
Del 5.8.2, «Activating the filter»
Options
Del 5.8.3, «Options»
«Ripple» filter options
Figur 17.67, ««Ripple» filter options»
Shift
Del 5.9, «Shift»
Overview
Del 5.9.1, «Overview»
Example for the Shift filter
Figur 17.68, «Example for the Shift filter»
Activating the filter
Del 5.9.2, «Activating the filter»
Options
Del 5.9.3, «Options»
«Shift» filter options
Figur 17.69, ««Shift» filter options»
Spherize
Del 5.10, «Spherize»
Overview
Del 5.10.1, «Overview»
Spherize filter example, with default values
Figur 17.70, «Spherize filter example, with default values»
Starting filter
Del 5.10.2, «Starting filter»
Options
Del 5.10.3, «Options»
«Spherize» filter options
Figur 17.71, ««Spherize» filter options»
Using Spherize filter
Del 5.10.4, «Using Spherize filter»
Value Propagate
Del 5.11, «Value Propagate»
Overview
Del 5.11.1, «Overview»
Example for the Value Propagate filter
Figur 17.72, «Example for the Value Propagate filter»
Activating the filter
Del 5.11.2, «Activating the filter»
Options
Del 5.11.3, «Options»
«Value propagate» filter options
Figur 17.73, ««Value propagate» filter options»
More white
Figur 17.74, «More white»
More black
Figur 17.75, «More black»
To bottom only
Figur 17.76, «To bottom only»
Middle value to peaks
Figur 17.77, «Middle value to peaks»
Color to peaks
Figur 17.78, «Color to peaks»
Only color
Figur 17.79, «Only color»
More opaque
Figur 17.80, «More opaque»
Using Value Propagate
Del 5.11.4, «Using Value Propagate»
Video
Del 5.12, «Video»
Overview
Del 5.12.1, «Overview»
Applying example for the «Video Degradation» filter
Figur 17.81, «Applying example for the «Video Degradation» filter»
Activating the filter
Del 5.12.2, «Activating the filter »
Options
Del 5.12.3, «Options»
«Video» filter options
Figur 17.82, ««Video» filter options»
Waves
Del 5.13, «Waves»
Overview
Del 5.13.1, «Overview»
Example for the Waves filter
Figur 17.83, «Example for the Waves filter»
Activating the filter
Del 5.13.2, «Activating the filter»
Options
Del 5.13.3, «Options»
«Waves» filter options
Figur 17.84, ««Waves» filter options»
Whirl and Pinch
Del 5.14, «Whirl and Pinch»
Overview
Del 5.14.1, «Overview»
Example for the Whirl and Pinch filter
Figur 17.85, «Example for the Whirl and Pinch filter»
Illustration
Figur 17.86, «Illustration»
Activating the filter
Del 5.14.2, «Activating the filter»
Parameter Settings
Del 5.14.3, «Parameter Settings»
«Whirl and Pinch» filter options
Figur 17.87, ««Whirl and Pinch» filter options»
Wind
Del 5.15, «Wind»
Overview
Del 5.15.1, «Overview»
«Wind» filter example
Figur 17.88, ««Wind» filter example»
Activating the filter
Del 5.15.2, «Activating the filter»
Options
Del 5.15.3, «Options»
«Wind» filter options
Figur 17.89, ««Wind» filter options»
Curve Bend
Del 5.16, «Curve Bend»
Overview
Del 5.16.1, «Overview»
Applying example for the Curve Bend filter
Figur 17.90, «Applying example for the Curve Bend filter»
Activating the filter
Del 5.16.2, «Activating the filter»
Options
Del 5.16.3, «Options»
«Curve bend» filter options
Figur 17.91, ««Curve bend» filter options»
Emboss (legacy)
Del 5.17, «Emboss (legacy)»
Overview
Del 5.17.1, «Overview»
Applying example for the Emboss (legacy) filter
Figur 17.92, «Applying example for the Emboss (legacy) filter»
Starting filter
Del 5.17.2, «Starting filter»
Options
Del 5.17.3, «Options»
«Emboss (legacy)» filter options
Figur 17.93, ««Emboss (legacy)» filter options»
Newsprint
Del 5.18, «Newsprint»
Overview
Del 5.18.1, «Overview»
Applying example for the Newsprint filter
Figur 17.94, «Applying example for the Newsprint filter»
Starting filter
Del 5.18.2, «Starting filter»
Options
Del 5.18.3, «Options»
«Newsprint» filter options
Figur 17.95, ««Newsprint» filter options»
Example
Del 5.18.4, «Example»
Example for Newsprint
Figur 17.96, «Example for Newsprint»
Page Curl
Del 5.19, «Page Curl»
Overview
Del 5.19.1, «Overview»
Example for the Page Curl filter
Figur 17.97, «Example for the Page Curl filter»
Activating the filter
Del 5.19.2, «Activating the filter»
Options
Del 5.19.3, «Options»
Options
Figur 17.98, «Options»
Lys- og skyggefiltra
Del 6, «Lys- og skyggefiltra»
The Light and Shadow filters menu
Figur 17.99, «The Light and Shadow filters menu»
Introduction
Del 6.1, «Introduction»
Supernova
Del 6.2, «Supernova»
Overview
Del 6.2.1, «Overview»
Applying example for the Supernova filter
Figur 17.100, «Applying example for the Supernova filter»
Activate the filter
Del 6.2.2, «Activate the filter»
Options
Del 6.2.3, «Options»
«Supernova» filter options
Figur 17.101, ««Supernova» filter options»
Lens Flare
Del 6.3, «Lens Flare»
Overview
Del 6.3.1, «Overview»
Example for the Lens Flare filter
Figur 17.102, «Example for the Lens Flare filter»
Activate the filter
Del 6.3.2, «Activate the filter»
Options
Del 6.3.3, «Options»
«Lens Flare» filter options
Figur 17.103, ««Lens Flare» filter options»
Gradient Flare
Del 6.4, «Gradient Flare»
Overview
Del 6.4.1, «Overview»
Example for the Gradient Flare filter
Figur 17.104, «Example for the Gradient Flare filter»
Activating the filter
Del 6.4.2, «Activating the filter»
Options
Del 6.4.3, «Options»
Settings
Del 6.4.3.1, «Settings»
«Gradient Flare» filter options (Settings)
Figur 17.105, ««Gradient Flare» filter options (Settings)»
Selector
Del 6.4.3.2, «Selector»
«Gradient Flare» filter options (Selector)
Figur 17.106, ««Gradient Flare» filter options (Selector)»
Gradient Flare Editor
Del 6.4.4, «Gradient Flare Editor»
General
Del 6.4.4.1, «General»
«Gradient Flare Editor» options (General)
Figur 17.107, ««Gradient Flare Editor» options (General)»
Glow
Del 6.4.4.2, «Glow»
«Gradient Flare Editor» options (Glow)
Figur 17.108, ««Gradient Flare Editor» options (Glow)»
Rays
Del 6.4.4.3, «Rays»
«Gradient Flare Editor» options (Rays)
Figur 17.109, ««Gradient Flare Editor» options (Rays)»
Second Flares
Del 6.4.4.4, «Second Flares»
«Gradient Flare Editor» options (Second Flares)
Figur 17.110, « «Gradient Flare Editor» options (Second Flares) »
Lighting Effects
Del 6.5, «Lighting Effects»
Overview
Del 6.5.1, «Overview»
The same image, before and after applying Lighting filter
Figur 17.111, «The same image, before and after applying Lighting filter»
Activate the filter
Del 6.5.2, «Activate the filter»
Options
Del 6.5.3, «Options»
«Lighting» filter options
Figur 17.112, ««Lighting» filter options»
General Options
Del 6.5.3.1, «General Options»
«Lighting» filter options (General Options)
Figur 17.113, « «Lighting» filter options (General Options) »
Light Settings
Del 6.5.3.2, «Light Settings»
«Lighting» filter options (Light Settings)
Figur 17.114, « «Lighting» filter options (Light Settings) »
Material Properties
Del 6.5.3.3, «Material Properties»
«Lighting» filter options (Material Properties)
Figur 17.115, « «Lighting» filter options (Material Properties) »
Bump Map
Del 6.5.3.4, «Bump Map»
«Lighting» filter options (Bump Map)
Figur 17.116, « «Lighting» filter options (Bump Map) »
Environment Map
Del 6.5.3.5, «Environment Map»
«Lighting» filter options (Environment Map)
Figur 17.117, « «Lighting» filter options (Environment Map) »
Sparkle
Del 6.6, «Sparkle»
Overview
Del 6.6.1, «Overview»
Applying example for the Sparkle filter
Figur 17.118, «Applying example for the Sparkle filter»
Activate the filter
Del 6.6.2, «Activate the filter»
Parameter Settings
Del 6.6.3, «Parameter Settings»
«Sparkle» filter options
Figur 17.119, ««Sparkle» filter options»
Drop Shadow
Del 6.7, «Drop Shadow»
Overview
Del 6.7.1, «Overview»
Example for the «Drop Shadow» filter
Figur 17.120, «Example for the «Drop Shadow» filter»
Activate the filter
Del 6.7.2, «Activate the filter»
Options
Del 6.7.3, «Options»
«Drop Shadow» filter options
Figur 17.121, ««Drop Shadow» filter options»
Using Drop Shadow Filter
Del 6.7.4, «Using Drop Shadow Filter»
Long Shadow
Del 6.8, «Long Shadow»
Overview
Del 6.8.1, «Overview»
Activate the filter
Del 6.8.2, «Activate the filter»
Options
Del 6.8.3, «Options»
«Long Shadow» filter options
Figur 17.122, ««Long Shadow» filter options»
«Style» option examples
Figur 17.123, ««Style» option examples»
«Composition» option examples
Figur 17.124, ««Composition» option examples»
Vignette
Del 6.9, «Vignette»
Overview
Del 6.9.1, «Overview»
Original images used for examples
Figur 17.125, «Original images used for examples»
Activate the filter
Del 6.9.2, «Activate the filter»
Options
Del 6.9.3, «Options»
«Vignette» filter options
Figur 17.126, ««Vignette» filter options»
Drop Shadow
Del 6.10, «Drop Shadow»
Overview
Del 6.10.1, «Overview»
Example for the «Drop Shadow» filter
Figur 17.127, «Example for the «Drop Shadow» filter»
Activate the filter
Del 6.10.2, «Activate the filter»
Options
Del 6.10.3, «Options»
«Drop Shadow» filter options
Figur 17.128, ««Drop Shadow» filter options»
«Drop Shadow» color example
Figur 17.129, ««Drop Shadow» color example»
Perspective
Del 6.11, «Perspective»
Overview
Del 6.11.1, «Overview»
Example for the «Perspective» filter
Figur 17.130, «Example for the «Perspective» filter»
Activate the filter
Del 6.11.2, «Activate the filter»
Options
Del 6.11.3, «Options»
«Perspective» options
Figur 17.131, ««Perspective» options»
«Angle» example
Figur 17.132, ««Angle» example»
«Distance of horizon» example
Figur 17.133, ««Distance of horizon» example»
«Length of Shadow» example
Figur 17.134, ««Length of Shadow» example»
Blur example
Figur 17.135, «Blur example»
«Allow resizing» example
Figur 17.136, ««Allow resizing» example»
Xach-Effect
Del 6.12, «Xach-Effect»
Overview
Del 6.12.1, «Overview»
Example for the «Xach-Effect» filter
Figur 17.137, «Example for the «Xach-Effect» filter»
Activate the filter
Del 6.12.2, «Activate the filter»
Options
Del 6.12.3, «Options»
«Xach-Effect» options
Figur 17.138, ««Xach-Effect» options»
Støyfilter
Del 7, «Støyfilter»
Introduction
Del 7.1, «Introduction»
CIE lch Noise
Del 7.2, «CIE lch Noise»
Overview
Del 7.2.1, «Overview»
Example of applying the «CIE lch Noise» filter
Figur 17.139, «Example of applying the «CIE lch Noise» filter»
Activate the filter
Del 7.2.2, «Activate the filter»
Options
Del 7.2.3, «Options»
«CIE lch Noise» filter options
Figur 17.140, ««CIE lch Noise» filter options»
HSV Noise
Del 7.3, «HSV Noise»
Overview
Del 7.3.1, «Overview»
Example of applying the «HSV Noise» filter
Figur 17.141, «Example of applying the «HSV Noise» filter»
Activate the filter
Del 7.3.2, «Activate the filter»
Options
Del 7.3.3, «Options»
«HSV Noise» filter options
Figur 17.142, ««HSV Noise» filter options»
Hurl
Del 7.4, «Hurl»
Overview
Del 7.4.1, «Overview»
Example for the «Hurl» filter
Figur 17.143, «Example for the «Hurl» filter»
Options
Del 7.4.2, «Options»
«Hurl» options
Figur 17.144, ««Hurl» options»
Pick
Del 7.5, «Pick»
Overview
Del 7.5.1, «Overview»
Example of applying the «Pick» filter
Figur 17.145, «Example of applying the «Pick» filter»
Activate the filter
Del 7.5.2, «Activate the filter»
Options
Del 7.5.3, «Options»
«Pick» filter options
Figur 17.146, ««Pick» filter options»
RGB Noise
Del 7.6, «RGB Noise»
Overview
Del 7.6.1, «Overview»
Example of applying the «RGB Noise» filter
Figur 17.147, «Example of applying the «RGB Noise» filter»
Activate the filter
Del 7.6.2, «Activate the filter»
Options
Del 7.6.3, «Options»
«RGB Noise» filter options
Figur 17.148, ««RGB Noise» filter options»
Slur
Del 7.7, «Slur»
Overview
Del 7.7.1, «Overview»
Example of applying the Slur filter
Figur 17.149, «Example of applying the Slur filter»
Activate the filter
Del 7.7.2, «Activate the filter»
Options
Del 7.7.3, «Options»
Slur filter options
Figur 17.150, «Slur filter options»
Spread
Del 7.8, «Spread»
Overview
Del 7.8.1, «Overview»
Example of applying the Spread filter
Figur 17.151, «Example of applying the Spread filter»
Activate the filter
Del 7.8.2, «Activate the filter»
Options
Del 7.8.3, «Options»
«Spread» filter options
Figur 17.152, ««Spread» filter options»
Filteret «Finn kantar»
Del 8, «Filteret «Finn kantar»»
Introduction
Del 8.1, «Introduction»
Difference of Gaussians
Del 8.2, «Difference of Gaussians»
Overview
Del 8.2.1, «Overview»
Applying example for the «Difference of Gaussians» filter
Figur 17.153, « Applying example for the «Difference of Gaussians» filter »
Activating the filter
Del 8.2.2, «Activating the filter»
Options
Del 8.2.3, «Options»
Gaussian Difference filter options
Figur 17.154, « Gaussian Difference filter options »
Edge
Del 8.3, «Edge»
Activating the filter
Del 8.3.1, «Activating the filter»
Options
Del 8.3.2, «Options»
Edge filter options
Figur 17.155, «Edge filter options»
Laplace
Del 8.4, «Laplace»
Overview
Del 8.4.1, «Overview»
Applying example for the Laplace filter
Figur 17.156, «Applying example for the Laplace filter»
Activating the filter
Del 8.4.2, «Activating the filter»
Options
Del 8.4.3, «Options»
Neon
Del 8.5, «Neon»
Overview
Del 8.5.1, «Overview»
Applying example for the Neon filter
Figur 17.157, «Applying example for the Neon filter»
Activating the filter
Del 8.5.2, «Activating the filter»
Options
Del 8.5.3, «Options»
Neon filter options
Figur 17.158, «Neon filter options»
Sobel
Del 8.6, «Sobel»
Overview
Del 8.6.1, «Overview»
Applying example of the Sobel filter
Figur 17.159, «Applying example of the Sobel filter»
Activating the filter
Del 8.6.2, «Activating the filter»
Options
Del 8.6.3, «Options»
Sobel filter options
Figur 17.160, «Sobel filter options»
Uspesifiserte filter
Del 9, «Uspesifiserte filter»
Introduction
Del 9.1, «Introduction»
Convolution Matrix
Del 9.2, «Convolution Matrix»
Overview
Del 9.2.1, «Overview»
Activating the filter
Del 9.2.2, «Activating the filter»
Options
Del 9.2.3, «Options»
«Convolution matrix» options
Figur 17.161, ««Convolution matrix» options»
Examples
Del 9.2.4, «Examples»
Sharpen
Figur 17.162, «Sharpen»
Blur
Figur 17.163, «Blur»
Edge enhance
Figur 17.164, «Edge enhance»
Edge detect
Figur 17.165, «Edge detect»
Emboss
Figur 17.166, «Emboss»
Distance Map
Del 9.3, «Distance Map»
Overview
Del 9.3.1, «Overview»
Activating the filter
Del 9.3.2, «Activating the filter»
Options
Del 9.3.3, «Options»
«Distance Map» options
Figur 17.167, ««Distance Map» options»
«Threshold low» example
Figur 17.168, ««Threshold low» example»
«Normalize» example
Figur 17.169, ««Normalize» example»
Using Distance Map filter
Del 9.3.4, «Using Distance Map filter»
GEGL graph
Del 9.4, «GEGL graph»
Overview
Del 9.4.1, «Overview»
Activating the filter
Del 9.4.2, «Activating the filter»
Options
Del 9.4.3, «Options»
«Distance Map» options
Figur 17.170, ««Distance Map» options»
Dilate
Del 9.5, «Dilate»
Overview
Del 9.5.1, «Overview»
Applying example for the Dilate filter
Figur 17.171, «Applying example for the Dilate filter»
Activating the filter
Del 9.5.2, «Activating the filter»
Examples
Del 9.5.3, «Examples»
Dilate text
Figur 17.172, «Dilate text»
Dilate neon effect
Figur 17.173, «Dilate neon effect»
Erode
Del 9.6, «Erode»
Overview
Del 9.6.1, «Overview»
Erode noise
Figur 17.174, «Erode noise»
«Erode noise» example
Figur 17.175, ««Erode noise» example»
Activating the filter
Del 9.6.2, «Activating the filter»
Kombineringsfiltra
Del 10, «Kombineringsfiltra»
Introduction
Del 10.1, «Introduction»
Depth Merge
Del 10.2, «Depth Merge»
Overview
Del 10.2.1, «Overview»
Filter example
Figur 17.176, «Filter example»
Accessing this Filter
Del 10.2.2, «Accessing this Filter»
Options
Del 10.2.3, «Options»
«Depth Merge» filter options
Figur 17.177, ««Depth Merge» filter options»
Using example
Del 10.2.4, «Using example»
Source images and their maps
Figur 17.178, «Source images and their maps»
Results
Figur 17.179, «Results»
Filmstrip
Del 10.3, «Filmstrip»
Overview
Del 10.3.1, «Overview»
Applying example for the Filmstrip filter
Figur 17.180, «Applying example for the Filmstrip filter»
Accessing this Filter
Del 10.3.2, «Accessing this Filter»
Options
Del 10.3.3, «Options»
Selection
Del 10.3.3.1, «Selection»
«Filmstrip» filter options (Selection)
Figur 17.181, ««Filmstrip» filter options (Selection)»
Advanced
Del 10.3.3.2, «Advanced»
«Filmstrip» filter options (Advanced)
Figur 17.182, ««Filmstrip» filter options (Advanced)»
Artistiske filter
Del 11, «Artistiske filter»
Introduction
Del 11.1, «Introduction»
Apply Canvas
Del 11.2, «Apply Canvas»
Overview
Del 11.2.1, «Overview»
Example for the «Apply Canvas» filter
Figur 17.183, «Example for the «Apply Canvas» filter»
Activate the filter
Del 11.2.2, «Activate the filter»
Options
Del 11.2.3, «Options»
«Apply Canvas» options
Figur 17.184, ««Apply Canvas» options»
Cartoon
Del 11.3, «Cartoon»
Overview
Del 11.3.1, «Overview»
Example for the «Cartoon» filter
Figur 17.185, «Example for the «Cartoon» filter»
Activate the filter
Del 11.3.2, «Activate the filter»
Options
Del 11.3.3, «Options»
«Cartoon» filter options
Figur 17.186, ««Cartoon» filter options»
Cubism
Del 11.4, «Cubism»
Overview
Del 11.4.1, «Overview»
Example for the «Cubism»
Figur 17.187, «Example for the «Cubism»»
Activate the filter
Del 11.4.2, «Activate the filter»
Options
Del 11.4.3, «Options»
«Cubism» filter options
Figur 17.188, ««Cubism» filter options»
Example illustrating the action of the «Use BackGround color» option
Figur 17.189, « Example illustrating the action of the «Use BackGround color» option »
The option is not checked
Figur 17.190, «The option is not checked»
The option is checked
Figur 17.191, «The option is checked»
Glass Tile
Del 11.5, «Glass Tile»
Overview
Del 11.5.1, «Overview»
The same image, before and after applying glass tile effect.
Figur 17.192, « The same image, before and after applying glass tile effect. »
Activate the filter
Del 11.5.2, «Activate the filter»
Options
Del 11.5.3, «Options»
«Glass Tile» filter options
Figur 17.193, ««Glass Tile» filter options»
Oilify
Del 11.6, «Oilify»
Overview
Del 11.6.1, «Overview»
Example for the «Oilify» filter
Figur 17.194, «Example for the «Oilify» filter»
Activate the filter
Del 11.6.2, «Activate the filter»
Options
Del 11.6.3, «Options»
«Oilify» filter options
Figur 17.195, ««Oilify» filter options»
Photocopy
Del 11.7, «Photocopy»
Overview
Del 11.7.1, «Overview»
Example for the «Photocopy» filter
Figur 17.196, «Example for the «Photocopy» filter»
Starting filter
Del 11.7.2, «Starting filter»
Options
Del 11.7.3, «Options»
«Photocopy» filter options
Figur 17.197, ««Photocopy» filter options»
Simple Linear Iterative Clustering (SLIC)
Del 11.8, «Simple Linear Iterative Clustering (SLIC)»
Overview
Del 11.8.1, «Overview»
Activating the filter
Del 11.8.2, «Activating the filter»
Options
Del 11.8.3, «Options»
«Simple Linear Iterative Clustering» options
Figur 17.198, ««Simple Linear Iterative Clustering» options»
«Regions size» example
Figur 17.199, ««Regions size» example»
«Compactness» example
Figur 17.200, ««Compactness» example»
«Regions size» example
Figur 17.201, ««Regions size» example»
Softglow
Del 11.9, «Softglow»
Overview
Del 11.9.1, «Overview»
Example for the «SoftGlow» filter
Figur 17.202, «Example for the «SoftGlow» filter»
Starting filter
Del 11.9.2, «Starting filter»
Options
Del 11.9.3, «Options»
«Softglow» filter options
Figur 17.203, ««Softglow» filter options»
Waterpixels
Del 11.10, «Waterpixels»
Overview
Del 11.10.1, «Overview»
Activating the filter
Del 11.10.2, «Activating the filter»
Options
Del 11.10.3, «Options»
«Waterpixels» options
Figur 17.204, ««Waterpixels» options»
Cartoon (legacy)
Del 11.11, «Cartoon (legacy)»
Overview
Del 11.11.1, «Overview»
Example for the «Cartoon (legacy)» filter
Figur 17.205, «Example for the «Cartoon (legacy)» filter»
Activate the filter
Del 11.11.2, «Activate the filter»
Options
Del 11.11.3, «Options»
«Cartoon» filter options
Figur 17.206, ««Cartoon» filter options»
Clothify
Del 11.12, «Clothify»
Overview
Del 11.12.1, «Overview»
Example of Clothify
Figur 17.207, «Example of Clothify»
Activate the filter
Del 11.12.2, «Activate the filter»
Options
Del 11.12.3, «Options»
«Clothify» filter options
Figur 17.208, ««Clothify» filter options»
GIMPressionist
Del 11.13, «GIMPressionist»
Overview
Del 11.13.1, «Overview»
Example for the «GIMPressionist» filter
Figur 17.209, «Example for the «GIMPressionist» filter»
Activating the filter
Del 11.13.2, «Activating the filter»
Options
Del 11.13.3, «Options»
GIMPressionist options
Figur 17.210, «GIMPressionist options»
Preview
Del 11.13.3.1, «Preview»
Presets tab
Del 11.13.3.2, «Presets tab»
«Presets» tab options
Figur 17.211, ««Presets» tab options»
Paper tab
Del 11.13.3.3, «Paper tab»
«Paper» tab options
Figur 17.212, ««Paper» tab options»
Brush tab
Del 11.13.3.4, «Brush tab»
«Brush» tab options
Figur 17.213, ««Brush» tab options»
Orientation tab
Del 11.13.3.5, «Orientation tab»
«Orientation» tab options
Figur 17.214, ««Orientation» tab options»
Size tab
Del 11.13.3.6, «Size tab»
«Size» tab options
Figur 17.215, ««Size» tab options»
Placement tab
Del 11.13.3.7, «Placement tab»
«Placement» tab options
Figur 17.216, ««Placement» tab options»
Color tab
Del 11.13.3.8, «Color tab»
«Color» tab options
Figur 17.217, ««Color» tab options»
General tab
Del 11.13.3.9, «General tab»
«General» tab options
Figur 17.218, ««General» tab options»
Orientation Map Editor
Del 11.13.4, «Orientation Map Editor»
Overview
Del 11.13.4.1, «Overview»
Options
Del 11.13.4.2, «Options»
Options of the «Orientation-map Editor» dialog
Figur 17.219, « Options of the «Orientation-map Editor» dialog »
???TITLE???
Voronoi
Size Map Editor
Del 11.13.5, «Size Map Editor»
Overview
Del 11.13.5.1, «Overview»
Options
Del 11.13.5.2, «Options»
Size-map editor options
Figur 17.220, «Size-map editor options»
Oilify (legacy)
Del 11.14, «Oilify (legacy)»
Overview
Del 11.14.1, «Overview»
Example for the «Oilify (legacy)» filter
Figur 17.221, «Example for the «Oilify (legacy)» filter»
Activate the filter
Del 11.14.2, «Activate the filter»
Options
Del 11.14.3, «Options»
«Oilify (legacy)» filter options
Figur 17.222, ««Oilify (legacy)» filter options»
Predator
Del 11.15, «Predator»
Overview
Del 11.15.1, «Overview»
Example for the «Predator» filter
Figur 17.223, «Example for the «Predator» filter»
Activate the filter
Del 11.15.2, «Activate the filter»
Options
Del 11.15.3, «Options»
«Predator» options
Figur 17.224, ««Predator» options»
«Edge amount» examples
Figur 17.225, ««Edge amount» examples»
«Pixelize» examples
Figur 17.226, ««Pixelize» examples»
Softglow (legacy)
Del 11.16, «Softglow (legacy)»
Overview
Del 11.16.1, «Overview»
Example for the «SoftGlow (legacy)» filter
Figur 17.227, «Example for the «SoftGlow (legacy)» filter»
Starting filter
Del 11.16.2, «Starting filter»
Options
Del 11.16.3, «Options»
«Softglow» filter options
Figur 17.228, ««Softglow» filter options»
Van Gogh (LIC)
Del 11.17, «Van Gogh (LIC)»
Overview
Del 11.17.1, «Overview»
From left to right: original image, map, resulting image
Figur 17.229, « From left to right: original image, map, resulting image »
Activate the filter
Del 11.17.2, «Activate the filter»
Options
Del 11.17.3, «Options»
«Van Gogh (LIC)» filter options
Figur 17.230, ««Van Gogh (LIC)» filter options»
Derivative option example
Figur 17.231, «Derivative option example»
Blurring with vertical gradient map
Figur 17.232, «Blurring with vertical gradient map»
Blurring with a square gradient map
Figur 17.233, «Blurring with a square gradient map»
Texture example
Figur 17.234, «Texture example»
Action example of Filter Length on blur
Figur 17.235, «Action example of Filter Length on blur»
Filter Length example on texture
Figur 17.236, «Filter Length example on texture»
Action example of Noise Magnitude on texture
Figur 17.237, «Action example of Noise Magnitude on texture»
Action example of Integration Steps on texture
Figur 17.238, «Action example of Integration Steps on texture»
Action example of min/max values on texture
Figur 17.239, «Action example of min/max values on texture»
Weave
Del 11.18, «Weave»
Overview
Del 11.18.1, «Overview»
Example of Weave
Figur 17.240, «Example of Weave»
Activate the filter
Del 11.18.2, «Activate the filter»
Options
Del 11.18.3, «Options»
«Weave» filter options
Figur 17.241, ««Weave» filter options»
Another usage
Del 11.18.4, «Another usage»
Adding a lattice using «Weave» texture
Figur 17.242, «Adding a lattice using «Weave» texture»
Dekorfiltra
Del 12, «Dekorfiltra»
Introduction
Del 12.1, «Introduction»
Add Bevel
Del 12.2, «Add Bevel»
Overview
Del 12.2.1, «Overview»
Example for the «Add Bevel» filter
Figur 17.243, «Example for the «Add Bevel» filter»
Another «Add Bevel» example, with bumpmap
Figur 17.244, «Another «Add Bevel» example, with bumpmap»
Activate the filter
Del 12.2.2, «Activate the filter»
Options
Del 12.2.3, «Options»
«Add Bevel» options
Figur 17.245, ««Add Bevel» options»
Add Border
Del 12.3, «Add Border»
Overview
Del 12.3.1, «Overview»
Example for the «Add Border» filter
Figur 17.246, «Example for the «Add Border» filter»
Activate the filter
Del 12.3.2, «Activate the filter»
Options
Del 12.3.3, «Options»
«Add Border» options
Figur 17.247, ««Add Border» options»
Delta examples
Figur 17.248, «Delta examples»
Coffee Stain
Del 12.4, «Coffee Stain»
Overview
Del 12.4.1, «Overview»
Example for the «Coffee Stain» filter
Figur 17.249, «Example for the «Coffee Stain» filter»
Activate the filter
Del 12.4.2, «Activate the filter»
Options
Del 12.4.3, «Options»
«Coffee Stain» options
Figur 17.250, ««Coffee Stain» options»
Fog
Del 12.5, «Fog»
Overview
Del 12.5.1, «Overview»
Example for the «Fog» filter
Figur 17.251, «Example for the «Fog» filter»
Activating the filter
Del 12.5.2, «Activating the filter»
Options
Del 12.5.3, «Options»
«Fog» options
Figur 17.252, ««Fog» options»
Fuzzy Border
Del 12.6, «Fuzzy Border»
Overview
Del 12.6.1, «Overview»
Example for the «Fuzzy Border» filter
Figur 17.253, «Example for the «Fuzzy Border» filter»
Activate the filter
Del 12.6.2, «Activate the filter»
Options
Del 12.6.3, «Options»
«Fuzzy Border» options
Figur 17.254, ««Fuzzy Border» options»
«Blur border» example
Figur 17.255, ««Blur border» example»
«Blur border» zoomed (1600%)
Figur 17.256, ««Blur border» zoomed (1600%)»
Granularity example (without blurring)
Figur 17.257, «Granularity example (without blurring)»
«Add shadow» example
Figur 17.258, ««Add shadow» example»
Old Photo
Del 12.7, «Old Photo»
Overview
Del 12.7.1, «Overview»
Example for the «Old Photo» filter
Figur 17.259, «Example for the «Old Photo» filter»
Activate the filter
Del 12.7.2, «Activate the filter»
Options
Del 12.7.3, «Options»
«Old Photo» options
Figur 17.260, ««Old Photo» options»
Example for the «Defocus» option
Figur 17.261, «Example for the «Defocus» option»
Example for the «Mottle» option
Figur 17.262, «Example for the «Mottle» option»
Round Corners
Del 12.8, «Round Corners»
Overview
Del 12.8.1, «Overview»
Example for the «Round Corners» filter
Figur 17.263, «Example for the «Round Corners» filter»
Activate the filter
Del 12.8.2, «Activate the filter»
Options
Del 12.8.3, «Options»
«Round Corners» options
Figur 17.264, ««Round Corners» options»
Edge radius examples
Figur 17.265, «Edge radius examples»
Shadow offset examples
Figur 17.266, «Shadow offset examples»
Slide
Del 12.9, «Slide»
Overview
Del 12.9.1, «Overview»
Example for the «Slide» filter
Figur 17.267, «Example for the «Slide» filter»
Activate the filter
Del 12.9.2, «Activate the filter»
Options
Del 12.9.3, «Options»
«Slide» options
Figur 17.268, ««Slide» options»
Stencil Carve
Del 12.10, «Stencil Carve»
Overview
Del 12.10.1, «Overview»
Example for the «Stencil Carve» filter
Figur 17.269, «Example for the «Stencil Carve» filter»
Activating the filter
Del 12.10.2, «Activating the filter»
Options
Del 12.10.3, «Options»
«Stencil Carve» options
Figur 17.270, ««Stencil Carve» options»
Engraving Masks
Figur 17.271, «Engraving Masks»
Example for «Carve white areas»
Figur 17.272, «Example for «Carve white areas»»
Stencil Chrome
Del 12.11, «Stencil Chrome»
Overview
Del 12.11.1, «Overview»
Example for the «Stencil Chrome» filter
Figur 17.273, «Example for the «Stencil Chrome» filter»
Activating the filter
Del 12.11.2, «Activating the filter»
Options
Del 12.11.3, «Options»
«Stencil Chrome» options
Figur 17.274, ««Stencil Chrome» options»
How to create the chrome effect
Del 12.11.4, «How to create the chrome effect»
Biletkartfiltra
Del 13, «Biletkartfiltra»
Introduction
Del 13.1, «Introduction»
Bump Map
Del 13.2, «Bump Map»
Overview
Del 13.2.1, «Overview»
«bump-map» example
Figur 17.275, ««bump-map» example»
Activate the filter
Del 13.2.2, «Activate the filter»
Options
Del 13.2.3, «Options»
«Bump Map» filter options
Figur 17.276, ««Bump Map» filter options»
Using Bumpmap filter
Del 13.2.4, «Using Bumpmap filter»
Displace
Del 13.3, «Displace»
Overview
Del 13.3.1, «Overview»
Displacement examples
Figur 17.277, «Displacement examples»
Activating the filter
Del 13.3.2, «Activating the filter»
Options
Del 13.3.3, «Options»
Displace filter options
Figur 17.278, «Displace filter options»
Cartesian Displacement Mode
Del 13.3.3.1, «Cartesian Displacement Mode»
Displace filter options (Cartesian)
Figur 17.279, «Displace filter options (Cartesian)»
Polar Displacement Mode
Del 13.3.3.2, «Polar Displacement Mode»
Displace filter options (Polar)
Figur 17.280, «Displace filter options (Polar)»
Center displacement
Del 13.3.3.3, «Center displacement»
Using gradient to bend a text
Del 13.3.4, «Using gradient to bend a text»
Using Displace filter to fit a text to an uneven surface
Del 13.3.5, «Using Displace filter to fit a text to an uneven surface»
Images example
Figur 17.281, «Images example»
Displacement Calculation
Del 13.3.6, «Displacement Calculation»
A closer look at the displacement example
Figur 17.282, «A closer look at the displacement example»
Fractal Trace
Del 13.4, «Fractal Trace»
Overview
Del 13.4.1, «Overview»
Fractal Trace
Figur 17.283, «Fractal Trace»
Activate the filter
Del 13.4.2, «Activate the filter»
Options
Del 13.4.3, «Options»
«Fractal trace» filter options
Figur 17.284, ««Fractal trace» filter options»
Illusion
Del 13.5, «Illusion»
Overview
Del 13.5.1, «Overview»
Illusion
Figur 17.285, «Illusion»
Activate the filter
Del 13.5.2, «Activate the filter»
Options
Del 13.5.3, «Options»
«Illusion» filter options
Figur 17.286, ««Illusion» filter options»
From left to right: original image, Type 1, Type 2, with Divisions=4
Figur 17.287, « From left to right: original image, Type 1, Type 2, with Divisions=4 »
Little Planet
Del 13.6, «Little Planet»
Overview
Del 13.6.1, «Overview»
Activate the filter
Del 13.6.2, «Activate the filter»
Options
Del 13.6.3, «Options»
«Little Planet» filter options
Figur 17.288, ««Little Planet» filter options»
Using Little Planet filter with an equirectangular image
Del 13.6.4, «Using Little Planet filter with an equirectangular image»
Using Little Planet filter with a normal image
Del 13.6.5, «Using Little Planet filter with a normal image»
Original Images
Figur 17.289, «Original Images»
Results
Figur 17.290, «Results»
Panorama Projection
Del 13.7, «Panorama Projection»
Overview
Del 13.7.1, «Overview»
Activate the filter
Del 13.7.2, «Activate the filter»
Options
Del 13.7.3, «Options»
«Panorama Projection» filter options
Figur 17.291, ««Panorama Projection» filter options»
Key Modifiers
Del 13.7.4, «Key Modifiers»
Using Panorama Projection filter
Del 13.7.5, «Using Panorama Projection filter»
«Panorama Projection» filter applied
Figur 17.292, ««Panorama Projection» filter applied»
Recursive Transform
Del 13.8, «Recursive Transform»
Overview
Del 13.8.1, «Overview»
Changing perspective
Figur 17.293, «Changing perspective»
Scaling in all directions
Figur 17.294, «Scaling in all directions»
Activate the filter
Del 13.8.2, «Activate the filter»
Options
Del 13.8.3, «Options»
«Recursive Transform» filter options
Figur 17.295, ««Recursive Transform» filter options»
«Recursive Transform» filter options
Figur 17.296, ««Recursive Transform» filter options»
Using Recursive Transform Filter
Del 13.8.4, «Using Recursive Transform Filter»
Paper Tile
Del 13.9, «Paper Tile»
Overview
Del 13.9.1, «Overview»
«Papertile» filter example.
Figur 17.297, ««Papertile» filter example.»
Activate the filter
Del 13.9.2, «Activate the filter»
Options
Del 13.9.3, «Options»
«Paper Tile» filter options
Figur 17.298, ««Paper Tile» filter options»
Tile Seamless
Del 13.10, «Tile Seamless»
Overview
Del 13.10.1, «Overview»
An example of Tile Seamless.
Figur 17.299, «An example of Tile Seamless.»
Activation
Del 13.10.2, «Activation»
Options
Del 13.10.3, «Options»
«Tile Seamless» filter options
Figur 17.300, ««Tile Seamless» filter options»
Fractal Trace (legacy)
Del 13.11, «Fractal Trace (legacy)»
Overview
Del 13.11.1, «Overview»
Fractal Trace (legacy)
Figur 17.301, «Fractal Trace (legacy)»
Activate the filter
Del 13.11.2, «Activate the filter»
Options
Del 13.11.3, «Options»
«Fractal trace (legacy)» filter options
Figur 17.302, ««Fractal trace (legacy)» filter options»
Map Object
Del 13.12, «Map Object»
Overview
Del 13.12.1, «Overview»
The «Map Object» filter applied to a photograph
Figur 17.303, « The «Map Object» filter applied to a photograph »
Activate the filter
Del 13.12.2, «Activate the filter»
Options
Del 13.12.3, «Options»
Preview
Del 13.12.3.1, «Preview»
General Options
Del 13.12.3.2, «General Options»
«Map Object» options (General)
Figur 17.304, ««Map Object» options (General)»
Light
Del 13.12.3.3, «Light»
«Map Object» options (Light)
Figur 17.305, ««Map Object» options (Light)»
Material
Del 13.12.3.4, «Material»
«Map Object» options (Material)
Figur 17.306, ««Map Object» options (Material)»
Orientation
Del 13.12.3.5, «Orientation»
«Map Object» options (Orientation)
Figur 17.307, ««Map Object» options (Orientation)»
Box
Del 13.12.3.6, «Box»
«Map Object» options (Box)
Figur 17.308, ««Map Object» options (Box)»
Cylinder
Del 13.12.3.7, «Cylinder»
«Map Object» options (Cylinder)
Figur 17.309, ««Map Object» options (Cylinder)»
Tile
Del 13.13, «Tile»
Overview
Del 13.13.1, «Overview»
The same image, before and after applying Tile filter
Figur 17.310, «The same image, before and after applying Tile filter»
Activate the filter
Del 13.13.2, «Activate the filter»
Options
Del 13.13.3, «Options»
«Tile» filter options
Figur 17.311, ««Tile» filter options»
Teiknefiltra
Del 14, «Teiknefiltra»
Introduction
Del 14.1, «Introduction»
Flame
Del 14.2, «Flame»
Overview
Del 14.2.1, «Overview»
Example of a rendered Flame
Figur 17.312, «Example of a rendered Flame»
Activating the filter
Del 14.2.2, «Activating the filter»
Options
Del 14.2.3, «Options»
«Flame» filter options
Figur 17.313, ««Flame» filter options»
The Edit Flame dialog
Figur 17.314, «The Edit Flame dialog»
Fractal Explorer
Del 14.3, «Fractal Explorer»
Overview
Del 14.3.1, «Overview»
Example for the Fractal Explorer filter
Figur 17.315, «Example for the Fractal Explorer filter»
Starting filter
Del 14.3.2, «Starting filter»
Options
Del 14.3.3, «Options»
«Fractal Explorer» filter options
Figur 17.316, ««Fractal Explorer» filter options»
Preview
Del 14.3.3.1, «Preview»
Parameters
Del 14.3.3.2, «Parameters»
«Fractal Explorer» filter options (Parameters)
Figur 17.317, « «Fractal Explorer» filter options (Parameters) »
Colors
Del 14.3.3.3, «Colors»
«Fractal Explorer» filter options (Colors)
Figur 17.318, « «Fractal Explorer» filter options (Colors) »
Loglog smoothing example
Figur 17.319, «Loglog smoothing example»
Fractals
Del 14.3.3.4, «Fractals»
«Fractal Explorer» filter options (Fractals)
Figur 17.320, « «Fractal Explorer» filter options (Fractals) »
IFS Fractal
Del 14.4, «IFS Fractal»
???TITLE???
IFS Fractal
Overview
Del 14.4.1, «Overview»
Applying example for the IFS Fractal filter
Figur 17.321, «Applying example for the IFS Fractal filter»
Activating the filter
Del 14.4.2, «Activating the filter»
Options
Del 14.4.3, «Options»
«IFS Fractal» filter options
Figur 17.322, ««IFS Fractal» filter options»
A Brief Tutorial
Del 14.4.4, «A Brief Tutorial»
Tutorial Step 2
Figur 17.323, «Tutorial Step 2»
Tutorial Step 3
Figur 17.324, «Tutorial Step 3»
Tutorial Step 4
Figur 17.325, «Tutorial Step 4»
Tutorial Step 5
Figur 17.326, «Tutorial Step 5»
Cell Noise
Del 14.5, «Cell Noise»
Overview
Del 14.5.1, «Overview»
Activating the filter
Del 14.5.2, «Activating the filter»
Options
Del 14.5.3, «Options»
«Cell Noise» filter options
Figur 17.327, ««Cell Noise» filter options»
Perlin Noise
Del 14.6, «Perlin Noise»
Overview
Del 14.6.1, «Overview»
Activating the filter
Del 14.6.2, «Activating the filter»
Options
Del 14.6.3, «Options»
«Perlin Noise» filter options
Figur 17.328, ««Perlin Noise» filter options»
«Alpha » option examples
Figur 17.329, ««Alpha » option examples»
«Z offset» option examples
Figur 17.330, ««Z offset» option examples»
Plasma
Del 14.7, «Plasma»
Overview
Del 14.7.1, «Overview»
Example of a rendered plasma
Figur 17.331, «Example of a rendered plasma»
Activating the filter
Del 14.7.2, «Activating the filter»
Options
Del 14.7.3, «Options»
«Plasma» filter options
Figur 17.332, ««Plasma» filter options»
Simplex Noise
Del 14.8, «Simplex Noise»
Overview
Del 14.8.1, «Overview»
Activating the filter
Del 14.8.2, «Activating the filter»
Options
Del 14.8.3, «Options»
«Simplex Noise» filter options
Figur 17.333, ««Simplex Noise» filter options»
Solid Noise
Del 14.9, «Solid Noise»
Overview
Del 14.9.1, «Overview»
Example of turbulent solid noise
Figur 17.334, «Example of turbulent solid noise»
Activating the filter
Del 14.9.2, «Activating the filter»
Options
Del 14.9.3, «Options»
«Solid Noise» filter options
Figur 17.335, ««Solid Noise» filter options»
Difference Clouds
Del 14.10, «Difference Clouds»
Overview
Del 14.10.1, «Overview»
Example of Difference Clouds
Figur 17.336, «Example of Difference Clouds»
Activate the filter
Del 14.10.2, «Activate the filter»
Options
Del 14.10.3, «Options»
Checkerboard
Del 14.11, «Checkerboard»
Overview
Del 14.11.1, «Overview»
Example for the Checkerboard filter
Figur 17.337, «Example for the Checkerboard filter»
Starting filter
Del 14.11.2, «Starting filter»
Options
Del 14.11.3, «Options»
«Checkerboard (legacy)» filter options
Figur 17.338, ««Checkerboard (legacy)» filter options»
Diffraction Patterns
Del 14.12, «Diffraction Patterns»
Overview
Del 14.12.1, «Overview»
Two examples of diffraction patterns
Figur 17.339, «Two examples of diffraction patterns»
Activating the filter
Del 14.12.2, «Activating the filter»
Options
Del 14.12.3, «Options»
«Diffraction Patterns» filter options
Figur 17.340, ««Diffraction Patterns» filter options»
Grid
Del 14.13, «Grid»
Overview
Del 14.13.1, «Overview»
Applying example for the Grid filter
Figur 17.341, «Applying example for the Grid filter»
Activating the filter
Del 14.13.2, «Activating the filter»
Options
Del 14.13.3, «Options»
«Grid» filter options
Figur 17.342, ««Grid» filter options»
Maze
Del 14.14, «Maze»
Overview
Del 14.14.1, «Overview»
An example of a rendered maze.
Figur 17.343, «An example of a rendered maze. »
Activating the filter
Del 14.14.2, «Activating the filter»
Options
Del 14.14.3, «Options»
«Maze» filter options
Figur 17.344, ««Maze» filter options»
Sinus
Del 14.15, «Sinus»
Overview
Del 14.15.1, «Overview»
Applying example for the Sinus filter
Figur 17.345, «Applying example for the Sinus filter»
Options
Del 14.15.2, «Options»
«Sinus» filter options (Settings)
Figur 17.346, ««Sinus» filter options (Settings)»
Checkerboard (legacy)
Del 14.16, «Checkerboard (legacy)»
Overview
Del 14.16.1, «Overview»
Example for the Checkerboard (legacy) filter
Figur 17.347, «Example for the Checkerboard (legacy) filter»
Starting filter
Del 14.16.2, «Starting filter»
Options
Del 14.16.3, «Options»
«Checkerboard (legacy)» filter options
Figur 17.348, ««Checkerboard (legacy)» filter options»
CML Explorer
Del 14.17, «CML Explorer»
Overview
Del 14.17.1, «Overview»
Example for the «CML Explorer» filter
Figur 17.349, «Example for the «CML Explorer» filter»
Activating the filter
Del 14.17.2, «Activating the filter»
Options
Del 14.17.3, «Options»
Hue tab
Figur 17.350, «Hue tab»
Function graph of present settings
Figur 17.351, «Function graph of present settings»
Saturation tab
Figur 17.352, «Saturation tab»
Value tab
Figur 17.353, «Value tab»
Advanced tab
Figur 17.354, «Advanced tab»
Others tab
Figur 17.355, «Others tab»
Miscellaneous options tab
Figur 17.356, «Miscellaneous options tab»
Grid (legacy)
Del 14.18, «Grid (legacy)»
Overview
Del 14.18.1, «Overview»
Applying example for the Grid (legacy) filter
Figur 17.357, «Applying example for the Grid (legacy) filter»
Activating the filter
Del 14.18.2, «Activating the filter»
Options
Del 14.18.3, «Options»
«Grid (legacy)» filter options
Figur 17.358, ««Grid (legacy)» filter options»
Intersection parameters
Figur 17.359, «Intersection parameters»
Jigsaw
Del 14.19, «Jigsaw»
Overview
Del 14.19.1, «Overview»
Jigsaw filter example
Figur 17.360, «Jigsaw filter example»
Activating the filter
Del 14.19.2, «Activating the filter»
Options
Del 14.19.3, «Options»
«Jigsaw» filter options
Figur 17.361, ««Jigsaw» filter options»
Qbist
Del 14.20, «Qbist»
Overview
Del 14.20.1, «Overview»
Applying examples for the Qbist filter
Figur 17.362, «Applying examples for the Qbist filter»
Activating the filter
Del 14.20.2, «Activating the filter»
Options
Del 14.20.3, «Options»
«Qbist» filter options
Figur 17.363, ««Qbist» filter options»
Circuit
Del 14.21, «Circuit»
Overview
Del 14.21.1, «Overview»
Example of Circuit
Figur 17.364, «Example of Circuit»
Activate the filter
Del 14.21.2, «Activate the filter»
Options
Del 14.21.3, «Options»
«Circuit» filter options
Figur 17.365, ««Circuit» filter options»
Making the Circuit effect
Del 14.21.4, «Making the Circuit effect»
Gfig
Del 14.22, «Gfig»
Overview
Del 14.22.1, «Overview»
The same image, before and after using Gfig
Figur 17.366, «The same image, before and after using Gfig»
Starting filter
Del 14.22.2, «Starting filter»
Options
Del 14.22.3, «Options»
«Gfig» filter options
Figur 17.367, ««Gfig» filter options»
The Gfig tool bar
Del 14.22.3.1, «The Gfig tool bar»
The Gfig main window
Del 14.22.3.2, «The Gfig main window»
Lava
Del 14.23, «Lava»
Overview
Del 14.23.1, «Overview»
Example for the «Lava» filter
Figur 17.368, «Example for the «Lava» filter»
Activating the filter
Del 14.23.2, «Activating the filter»
Options
Del 14.23.3, «Options»
«Lava» options
Figur 17.369, ««Lava» options»
Line Nova
Del 14.24, «Line Nova»
Overview
Del 14.24.1, «Overview»
Example for the «Line Nova» filter
Figur 17.370, «Example for the «Line Nova» filter»
Activating the filter
Del 14.24.2, «Activating the filter»
Options
Del 14.24.3, «Options»
«Line Nova» options
Figur 17.371, ««Line Nova» options»
«Line Nova» sharpness option
Figur 17.372, ««Line Nova» sharpness option»
«Line Nova» offset radius option
Figur 17.373, ««Line Nova» offset radius option»
«Line Nova» randomness option
Figur 17.374, ««Line Nova» randomness option»
Sphere Designer
Del 14.25, «Sphere Designer»
Overview
Del 14.25.1, «Overview»
The same image, before and after the application of «Sphere Designer» filter.
Figur 17.375, « The same image, before and after the application of «Sphere Designer» filter. »
Activating Sphere Designer
Del 14.25.2, «Activating Sphere Designer»
Options
Del 14.25.3, «Options»
«Sphere Designer» filter parameters
Figur 17.376, ««Sphere Designer» filter parameters»
Spyrogimp
Del 14.26, «Spyrogimp»
Overview
Del 14.26.1, «Overview»
Example for the «Spyrogimp» filter
Figur 17.377, «Example for the «Spyrogimp» filter»
Activating the filter
Del 14.26.2, «Activating the filter»
Selection and Tool
Del 14.26.3, «Selection and Tool»
The Current Selection
Del 14.26.3.1, «The Current Selection»
Tool Settings
Del 14.26.3.2, «Tool Settings»
Gradient Settings
Del 14.26.3.3, «Gradient Settings»
Options
Del 14.26.4, «Options»
«Spyrogimp» options
Figur 17.378, ««Spyrogimp» options»
Options Above the Tabs
Del 14.26.4.1, «Options Above the Tabs»
Curve Pattern Tab
Del 14.26.4.2, «Curve Pattern Tab»
«Spyrogimp» filter options (Curve Pattern)
Figur 17.379, « «Spyrogimp» filter options (Curve Pattern) »
Fixed Gear Tab
Del 14.26.4.3, «Fixed Gear Tab»
«Spyrogimp» filter options (Fixed Gear)
Figur 17.380, « «Spyrogimp» filter options (Fixed Gear) »
Size Tab
Del 14.26.4.4, «Size Tab»
«Spyrogimp» filter options (Size)
Figur 17.381, « «Spyrogimp» filter options (Size) »
Buttons Below the Tabs
Del 14.26.4.5, «Buttons Below the Tabs»
Filter for nettsider
Del 15, «Filter for nettsider»
Introduction
Del 15.1, «Introduction»
The Web filters menu
Figur 17.382, «The Web filters menu»
ImageMap
Del 15.2, «ImageMap»
Overview
Del 15.2.1, «Overview»
Activate the filter
Del 15.2.2, «Activate the filter»
Options
Del 15.2.3, «Options»
Imagemap filter options
Figur 17.383, «Imagemap filter options»
The Menu Bar
Del 15.2.3.1, «The Menu Bar»
Editing an imagemap area
Figur 17.384, «Editing an imagemap area»
Editing the imagemap data
Figur 17.385, «Editing the imagemap data»
Grid options
Figur 17.386, «Grid options»
Guide options
Figur 17.387, «Guide options»
The Tool Bar
Del 15.2.3.2, «The Tool Bar»
The Working Area
Del 15.2.3.3, «The Working Area»
The Working Area
Figur 17.388, «The Working Area»
The selection area
Del 15.2.3.4, «The selection area»
Semi-Flatten
Del 15.3, «Semi-Flatten»
Overview
Del 15.3.1, «Overview»
Activate the filter
Del 15.3.2, «Activate the filter»
Example
Del 15.3.3, «Example»
Semi-Flatten example
Figur 17.389, «Semi-Flatten example»
Semi-Flatten filter applied
Figur 17.390, «Semi-Flatten filter applied»
Slice
Del 15.4, «Slice»
Overview
Del 15.4.1, «Overview»
Example for the «Slice» filter
Figur 17.391, «Example for the «Slice» filter»
Simple «Slice» filter example output
Døme 17.1, «Simple «Slice» filter example output»
Activate the filter
Del 15.4.2, «Activate the filter»
Options
Del 15.4.3, «Options»
«Slice» options
Figur 17.392, ««Slice» options»
With separate image folder
Døme 17.2, «With separate image folder»
Space between table elements
Døme 17.3, «Space between table elements»
JavaScript code snippet
Døme 17.4, «JavaScript code snippet»
Skipped animation for table caps (simplified HTML code)
Døme 17.5, « Skipped animation for table caps (simplified HTML code) »
Animasjonsfiltra
Del 16, «Animasjonsfiltra»
Introduction
Del 16.1, «Introduction»
The Animation filters menu
Figur 17.393, «The Animation filters menu»
Blend
Del 16.2, «Blend»
Overview
Del 16.2.1, «Overview»
Example for the «Blend» filter: original image
Figur 17.394, « Example for the «Blend» filter: original image »
Example for the «Blend» filter: filter applied
Figur 17.395, « Example for the «Blend» filter: filter applied »
Activating the filter
Del 16.2.2, «Activating the filter»
Options
Del 16.2.3, «Options»
«Blend» options
Figur 17.396, ««Blend» options»
Burn-In
Del 16.3, «Burn-In»
Overview
Del 16.3.1, «Overview»
Example for the «Burn-In» filter: original image
Figur 17.397, « Example for the «Burn-In» filter: original image »
Example for the «Burn-In» filter: filter applied
Figur 17.398, « Example for the «Burn-In» filter: filter applied »
Activating the filter
Del 16.3.2, «Activating the filter»
Options
Del 16.3.3, «Options»
«Burn-In» options
Figur 17.399, ««Burn-In» options»
Rippling
Del 16.4, «Rippling»
Overview
Del 16.4.1, «Overview»
Example for the «Rippling» filter
Figur 17.400, «Example for the «Rippling» filter»
Activating the filter
Del 16.4.2, «Activating the filter»
Options
Del 16.4.3, «Options»
«Rippling» options
Figur 17.401, ««Rippling» options»
Spinning Globe
Del 16.5, «Spinning Globe»
Overview
Del 16.5.1, «Overview»
Example for the «Spinning Globe» filter: original image
Figur 17.402, « Example for the «Spinning Globe» filter: original image »
Example for the «Spinning Globe» filter: filter applied
Figur 17.403, « Example for the «Spinning Globe» filter: filter applied »
Activating the filter
Del 16.5.2, «Activating the filter»
Options
Del 16.5.3, «Options»
«Spinning Globe» options
Figur 17.404, ««Spinning Globe» options»
Waves
Del 16.6, «Waves»
Overview
Del 16.6.1, «Overview»
Example for the «Waves» filter
Figur 17.405, «Example for the «Waves» filter»
Activating the filter
Del 16.6.2, «Activating the filter»
Options
Del 16.6.3, «Options»
«Waves» options
Figur 17.406, ««Waves» options»
Optimize
Del 16.7, «Optimize»
???TITLE???
Optimize (for GIF)
???TITLE???
Optimize (Difference)
Overview
Del 16.7.1, «Overview»
Activate filters
Del 16.7.2, «Activate filters»
Example for the Optimize animation filters
Del 16.7.3, «Example for the Optimize animation filters»
Unoptimize
Del 16.7.4, «Unoptimize»
Playback
Del 16.8, «Playback»
???TITLE???
Playback
Overview
Del 16.8.1, «Overview»
Activate the filter
Del 16.8.2, «Activate the filter»
Options
Del 16.8.3, «Options»
«Playback» filter options
Figur 17.407, ««Playback» filter options»
Taste- og musereferansar
Taste- og musereferansar
Help
Help
Help
«Help»
Tools
Tools
Tools
«Tools»
File
File
File
«File»
Dialogs
Dialogs
Dockable Dialogs
«Dockable Dialogs»
View
View
View
«View»
Edit
Edit
Edit
«Edit»
Layer
Layer
Layers
«Layers»
Select
Select
Selections
«Selections»
Filters
Filters
Filters
«Filters»
Zoom tool
Zoom tool
Zoom tool
«Zoom tool»
Ordforklaringar
Ordforklaringar
Alpha
Alpha
Alpha Channel
Alpha Channel
Antialiasing
Antialiasing
Bézier curve
Bézier curve
Bitmap
Bitmap
BMP
BMP
???TITLE???
BMP
???TITLE???
BMP
Bump mapping
Bump mapping
Channel Mask
Channel Mask
Channel encoding
Channel encoding
Channel
Channel
Clipboard
Clipboard
Color
Color
CMY, CMYK
CMY, CMYK
Subtractive color model
Figur 1141, «Subtractive color model»
Color depth
Color depth
Color model
Color model
Display-referred
Display-referred
Display-referred white
Display-referred white
Display-referred black
Display-referred black
Dithering
Dithering
EXIF
EXIF
Feathering
Feathering
File Format
File Format
Floating Selection
Floating Selection
Floyd-Steinberg Dithering
Floyd-Steinberg Dithering
Gamma
Gamma
Gamut
Gamut
GIF
GIF
GNU
GNU
Grayscale
Grayscale
???TITLE???
Grayscale
Guides
Guides
High Dynamic Range
High Dynamic Range
Histogram
Histogram
HSV
HSV
HTML notation
HTML notation
Image Hose
Image Hose
Incremental, paint mode
Incremental, paint mode
Indexed Colors
Indexed Colors
Interpolation
Interpolation
JPEG
JPEG
L*a*b*
L*a*b*
Layer
Layer
Example image with layers
Figur 1142, «Example image with layers»
Marching Ants
Marching Ants
Masks
Masks
Moiré Effect
Moiré Effect
Parasite
Parasite
Pass-through
Pass-through
Three images
Figur 1143, «Three images»
Path
Path
PDB
PDB
PDF
PDF
Pixel
Pixel
Plugin
Plugin
???TITLE???
Plugin
PNG
PNG
PostScript
PostScript
PSD
PSD
Quantization
Quantization
Rendering Intent
Rendering Intent
RGB
RGB
Additive color model
Figur 1144, « Additive color model »
Colorcircle
Figur 1145, «Colorcircle»
Sample Merged
Sample Merged
Saturation
Saturation
Scene-referred
Scene-referred
Supersampling
Supersampling
SVG
SVG
TGA
TGA
TIFF
TIFF
Tile
Tile
URI
URI
URL
URL
Value
Value
XCF
XCF
YCbCr
YCbCr
YUV
YUV
Bibliografi
Bibliografi
Books
Books
Beginning GIMP: From Novice to Professional
APRESS00
Computer Graphics, Principles and Practice
FOLEY01
Grokking the Gimp
GROKKING
Online resources
Online resources
Adobe RGB (1998) ICC Profile
AdobeRGB
AdvanceMAME project
AdvanceMAME
Astronomy Picture of the Day
APOD
Astronomy Picture of the Day (today)
APOD01
Astronomy Picture of the Day - The Hubble Ultra Deep Field (2004 March 9)
APOD02
Astronomy Picture of the Day - M51: Cosmic Whirlpool (2002 July 10)
APOD03
Astronomy Picture of the Day - Saturn: Lord of the Rings (2002 February 15)
APOD04
Astronomy Picture of the Day - NGC 6369: The Little Ghost Nebula (2002 November 8)
APOD05
Astronomy Picture of the Day - Disorder in Stephan's Quintet (2000 November 13)
APOD06
Astronomy Picture of the Day - The Sharpest View of the Sun (2002 November 14)
APOD07
Argyll Color Management System Home Page
ARGYLLCMS
babl (pixel format translation library)
BABL
Face in blocks
BACH04
Golden Text
BUDIG01
Bugzilla
BUGZILLA
Bugzilla-GIMP
BUGZILLA-GIMP
Cairo
CAIRO
Darwin Ports Package Manager for OS X
DARWINORTS
ECI (European Color Initiative) Profiles
ECI
Unofficial translation of the GNU Free Documentation License
FDL-TRANSLATION
Fink Package Manager for OS X
FINK
Freetype 2 home page
FREETYPE
GEGL (Generic Graphics Library)
GEGL
Image Reconstruction Invariant to Relighting
GEORGIEV01
Ghostscript project page on Sourceforge.net
GHOSTSCRIPT
GIMP - The Gnu Image Manipulation Program
GIMP
GIMP Development
GIMP-DEV
GIMP Plugin Development
GIMP-DEV-PLUGIN
GIMP Documentation project page
GIMP-DOCS
Fonts in GIMP 2.0
GIMP-FONTS
List of new symbols in GIMP 2.6
GIMP-NEWSYM26
Grokking the GIMP
GROKKING01
Grokking the GIMP (9.2 Clickable Image Maps)
GROKKING02
Making shapes in GIMP
GUNTHER04
INTERNATIONAL COLOR CONSORTIUM
ICC
ICC sRGB PROFILES
ICCsRGB
General Public License (GPL)
GPL
Homepage of Geeqie, an image browser
GEEQIE
gThumb - An Image Viewer and Browser for the GNOME Desktop
GTHUMB
Inkscape is an Open Source vector graphics editor
INKSCAPE
Alternative icon theme for GIMP 2.4
JIMMAC01
LPROF ICC Profiler
LPROF
Microsoft Knowledge Base Article 294714
MSKB-294714
Microsoft sRVB Workspace
MsRGB
Open Clipart - Gradients
OPENCLIPART-GRADIENT
The OpenICC project
OPENICC
GIMP-Plugin Exif Browser
PLUGIN-EXIF
GIMP-Plugin Flames
PLUGIN-FLAMES
A plugin to quickly remove «redeye» caused by camera flash
PLUGIN-REDEYE
Resynthesizer is a Gimp plug-in for texture synthesis
PLUGIN-RESYNTH
A plugin providing the Retinex algorithm for GIMP
PLUGIN-RETINEX
A plugin providing rudimentary CMYK support for GIMP
PLUGIN-SEPARATE
Python Programming Language
PYTHON
Scale2x
SCALE2X
Scribus :: Open Source Desktop Publishing
SCRIBUS
Simple Interactive Object Extraction
SIOX
Tutorial: How to draw straight lines
TUT01
Tutorial: GIMPLite Quickies
TUT02
Unicode
UNICODE
Wikipedia
WIKIPEDIA
Wikipedia - Alpha channel
WKPD-ALPHA
Wikipedia - Bézier curve
WKPD-BEZIER
Wikipedia - Bumpmap
WKPD-BUMP
Wikipedia - Burning
WKPD-BURN
Wikipedia - Cellular Automata
WKPD-CA
Wikipedia - CMYK
WKPD-CMYK
Wikipedia - Colorspace
WKPD-COLORSPACE
Wikipedia - Deflate
WKPD-DEFLATE
Wikipedia - Deinterlace
WKPD-DEINTERLACE
Wikipedia - Dithering
WKPD-DITHERING
Wikipedia - Dodging
WKPD-DODGE
Wikipedia - EXIF
WKPD-EXIF
Wikipedia - Fileformat
WKPD-FILEFORMAT
Wikipedia - Gamut
WKPD-GAMUT
Wikipedia - GIF
WKPD-GIF
Wikipedia - GNU
WKPD-GNU
Wikipedia - Histogram
WKPD-HISTOGRAM
Wikipedia - HSV
WKPD-HSV
Wikipedia - ICC Profile
WKPD-ICC
Wikipedia - Interpolation
WKPD-INTERPOL
Wikipedia - JPEG
WKPD-JPEG
Wikipedia - L*a*b
WKPD-LAB
Wikipedia - LZW
WKPD-LZW
Wikipedia - Moire
WKPD-MOIRE
Wikipedia - PackBits
WKPD-PACKBITS
Wikipedia - PNG
WKPD-PNG
Wikipedia - Raster Graphics
WKPD-RASTER
Wikipedia - Rendering Intent
WKPD-RI
Wikipedia - Retina
WKPD-RETINA
Wikipedia - Sepia
WKPD-SEPIA
Wikipedia - Chroma subsampling
WKPD-SUBSAMPLING
Wikipedia - SVG
WKPD-SVG
Wikipedia - URI
WKPD-URI
Wikipedia - URL
WKPD-URL
Wikipedia - Web-colors
WKPD-Web-colors
Wikipedia - YCbCr
WKPD-YCBCR
Wikipedia - YUV
WKPD-YUV
Direct Save Protocol (XDS)
XDS
Historia til GIMP
Tillegg A, Historia til GIMP
The Very Beginning
Del 1, «The Very Beginning»
The Early Days of GIMP
Del 2, «The Early Days of GIMP»
The One to Change the World
Del 3, «The One to Change the World»
Versjon 2.0
Del 4, «Versjon 2.0»
Kva er nytt i Gimp 2.2?
Del 5, «Kva er nytt i Gimp 2.2?»
Kva er nytt i GIMP 2.4?
Del 6, «Kva er nytt i GIMP 2.4?»
New Look of the toolbox in GIMP 2.4
Figur A.1, «New Look of the toolbox in GIMP 2.4»
Scalable brushes in GIMP 2.4
Figur A.2, «Scalable brushes in GIMP 2.4»
Selection tools in GIMP 2.4
Figur A.3, «Selection tools in GIMP 2.4»
Color management in GIMP 2.4
Figur A.4, «Color management in GIMP 2.4»
Kva er nytt i Gimp 2.6?
Del 7, «Kva er nytt i Gimp 2.6?»
New Look of the image window in GIMP 2.6
Figur A.5, «New Look of the image window in GIMP 2.6»
Scrolling beyond border
Figur A.6, «Scrolling beyond border»
Polygonal Selection
Figur A.7, «Polygonal Selection»
Brush Dynamics
Figur A.8, «Brush Dynamics»
Text tool bounding box
Figur A.9, «Text tool bounding box»
Rectangle handles
Figur A.10, «Rectangle handles»
Comparing 2.6 display vs 2.4
Figur A.11, «Comparing 2.6 display vs 2.4»
GEGL operation
Figur A.12, «GEGL operation»
Kva er nytt i GIMP 2.8?
Del 8, «Kva er nytt i GIMP 2.8?»
The new look of the single window mode
Figur A.13, «The new look of the single window mode»
The new image workflow
Figur A.14, «The new image workflow»
The new image bar
Figur A.15, «The new image bar»
Multi column docks
Figur A.16, «Multi column docks»
Resource tags
Figur A.17, «Resource tags»
Math size entries
Figur A.18, «Math size entries»
The new Lock Pixels option
Figur A.19, «The new Lock Pixels option»
Cage Transform
Figur A.20, «Cage Transform»
Improved text tool
Figur A.21, «Improved text tool»
New layer groups
Figur A.22, «New layer groups»
Rotating brushes
Figur A.23, «Rotating brushes»
GEGL operation
Figur A.24, «GEGL operation»
Progress indicator
Figur A.25, «Progress indicator»
Å rapportere feil og forslag til forbetringar
Tillegg B, Å rapportere feil og forslag til forbetringar
Making sure it's a Bug
Del 1, «Making sure it's a Bug»
Find a Specific Bug
«Find a Specific Bug»
Bugzilla: Find a Specific Bug
Figur B.1, «Bugzilla: Find a Specific Bug»
The Advanced Bug Search Form
«The Advanced Bug Search Form»
Bugzilla: Advanced Search
Figur B.2, «Bugzilla: Advanced Search»
Reporting the Bug
Del 2, «Reporting the Bug»
What Happens to a Bug Report after you Submit it
Del 3, «What Happens to a Bug Report after you Submit it»
How to Contribute
Tillegg C, How to Contribute
Prerequisites
Del 1, «Prerequisites»
Join our mailing list
Del 1.1, «Join our mailing list»
Create a Local Working Copy of Code
Del 1.2, «Create a Local Working Copy of Code»
Installing your sandbox
Del 1.3, «Installing your sandbox»
The gimp-help folder
Del 1.4, «The gimp-help folder»
Workflow
Del 2, «Workflow»
Writing
Del 2.1, «Writing»
Validating
Del 2.2, «Validating»
Images
Del 2.3, «Images»
Create HTML Files
Del 2.4, «Create HTML Files»
Sending your files
Del 2.5, «Sending your files»
Annexes
Del 3, «Annexes»
Working under Windows
Del 4, «Working under Windows»
Adapting Cygwin to use with GIMP documentation tools
Del 4.1, «Adapting Cygwin to use with GIMP documentation tools»
Tone Mapping and Shadow Recovery Using GIMP’s ‘Colors/Exposure’
Tillegg D, Tone Mapping and Shadow Recovery Using GIMP’s ‘Colors/Exposure’
High bit depth GIMP’s floating point “Colors/Exposure”: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights
Del 1, « High bit depth GIMP’s floating point “Colors/Exposure”: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights »
A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point “Colors/Exposure”
Del 2, « A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point “Colors/Exposure” »
Use Notes
Del 3, «Use Notes»
???TITLE???
6
Conclusion
Del 4, «Conclusion»
GNU Free Documentation License
Tillegg E, GNU Free Documentation License
???TITLE???
Tillegg E, GNU Free Documentation License
???TITLE???
???TITLE???
PREAMBLE
Del 1, «PREAMBLE»
APPLICABILITY AND DEFINITIONS
Del 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Del 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Del 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Del 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Del 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Del 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Del 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Del 2, «APPLICABILITY AND DEFINITIONS»
???TITLE???
Del 2, «APPLICABILITY AND DEFINITIONS»
VERBATIM COPYING
Del 3, «VERBATIM COPYING»
COPYING IN QUANTITY
Del 4, «COPYING IN QUANTITY»
MODIFICATIONS
Del 5, «MODIFICATIONS»
COMBINING DOCUMENTS
Del 6, «COMBINING DOCUMENTS»
COLLECTIONS OF DOCUMENTS
Del 7, «COLLECTIONS OF DOCUMENTS»
AGGREGATION WITH INDEPENDENT WORKS
Del 8, «AGGREGATION WITH INDEPENDENT WORKS»
TRANSLATION
Del 9, «TRANSLATION»
TERMINATION
Del 10, «TERMINATION»
FUTURE REVISIONS OF THIS LICENSE
Del 11, «FUTURE REVISIONS OF THIS LICENSE»
ADDENDUM: How to use this License for your documents
Del 12, «ADDENDUM: How to use this License for your documents»
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Ooops! Her manglar det hjelp
Tillegg F, Ooops! Her manglar det hjelp
???TITLE???
???
Register
Register